/* packet-dcerpc-dce122.c
 * Common defines for dce122
 * Copyright 2002, Jaime Fournier <jafour1@yahoo.com>
 * This information is based off the released idl files from opengroup.
 *
 * $Id: packet-dcerpc-dce122.c,v 1.3 2002/10/07 18:42:48 root Exp $
 *
 * Ethereal - Network traffic analyzer
 * By Gerald Combs <gerald@ethereal.com>
 * Copyright 1998 Gerald Combs
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */

#include "epan/value_string.h"
#include "packet-dcerpc-dce122.h"

const value_string dce_error_vals[] = {
  {0, "Success"},
  {1, "DFS_EPERM  Operation not permitted  "},
  {2, "DFS_ENOENT  No such file or directory  "},
  {3, "DFS_ESRCH  No such process  "},
  {4, "DFS_EINTR  Interrupted system call  "},
  {5, "DFS_EIO  IO error  "},
  {6, "DFS_ENXIO  No such device or address  "},
  {7, "DFS_E2BIG  Arg list too long  "},
  {8, "DFS_ENOEXEC  Exec format error  "},
  {9, "DFS_EBADF  Bad file number  "},
  {10, "DFS_ECHILD  No children  "},
  {11, "DFS_EDEADLK  Operation would cause deadlock  "},
  {12, "DFS_ENOMEM  Not enough core  "},
  {13, "DFS_EACCES  Permission denied  "},
  {14, "DFS_EFAULT  Bad address  "},
  {15, "DFS_ENOTBLK  Block device required  "},
  {16, "DFS_EBUSY  Mount device busy  "},
  {17, "DFS_EEXIST  File exists  "},
  {18, "DFS_EXDEV  Cross-device link  "},
  {19, "DFS_ENODEV  No such device  "},
  {20, "DFS_ENOTDIR  Not a directory  "},
  {21, "DFS_EISDIR  Is a directory  "},
  {22, "DFS_EINVAL  Invalid argument  "},
  {23, "DFS_ENFILE  File table overflow  "},
  {24, "DFS_EMFILE  Too many open files  "},
  {25, "DFS_ENOTTY  Not a typewriter  "},
  {26, "DFS_ETXTBSY  Text file busy  "},
  {27, "DFS_EFBIG  File too large  "},
  {28, "DFS_ENOSPC  No space left on device  "},
  {29, "DFS_ESPIPE  Illegal seek  "},
  {30, "DFS_EROFS  Read-only file system  "},
  {31, "DFS_EMLINK  Too many links  "},
  {32, "DFS_EPIPE  Broken pipe  "},
  {33, "DFS_EDOM  Argument too large  "},
  {34, "DFS_ERANGE  Result too large  "},
  {35, "DFS_EWOULDBLOCK  Operation would block  "},
  {36, "DFS_EINPROGRESS  Operation now in progress  "},
  {37, "DFS_EALREADY  Operation already in progress  "},
  {38, "DFS_ENOTSOCK  Socket operation on non-socket  "},
  {39, "DFS_EDESTADDRREQ  Destination address required  "},
  {40, "DFS_EMSGSIZE  Message too long  "},
  {41, "DFS_EPROTOTYPE  Protocol wrong type for socket  "},
  {42, "DFS_ENOPROTOOPT  Protocol not available  "},
  {43, "DFS_EPROTONOSUPPORT  Protocol not supported  "},
  {44, "DFS_ESOCKTNOSUPPORT  Socket type not supported  "},
  {45, "DFS_EOPNOTSUPP  Operation not supported on socket  "},
  {46, "DFS_EPFNOSUPPORT  Protocol family not supported  "},
  {47, "DFS_EAFNOSUPPORT  Address family not supported  "},
  {48, "DFS_EADDRINUSE  Address already in use  "},
  {49, "DFS_EADDRNOTAVAIL  Can't assign requested address  "},
  {50, "DFS_ENETDOWN  Network is down  "},
  {51, "DFS_ENETUNREACH  Network is unreachable  "},
  {52, "DFS_ENETRESET  Network dropped conn on reset  "},
  {53, "DFS_ECONNABORTED  Software caused connection abort  "},
  {54, "DFS_ECONNRESET  Connection reset by peer  "},
  {55, "DFS_ENOBUFS  No buffer space available  "},
  {56, "DFS_EISCONN  Socket is already connected  "},
  {57, "DFS_ENOTCONN  Socket is not connected  "},
  {58, "DFS_ESHUTDOWN  Can't send after socket shutdown  "},
  {59, "DFS_ETOOMANYREFS  Too many references: can't splice  "},
  {60, "DFS_ETIMEDOUT  Connection timed out  "},
  {61, "DFS_ECONNREFUSED  Connection refused  "},
  {62, "DFS_ELOOP  Too many levels of symbolic links  "},
  {63, "DFS_ENAMETOOLONG  File name too long  "},
  {64, "DFS_EHOSTDOWN  Host is down  "},
  {65, "DFS_EHOSTUNREACH  No route to host  "},
  {66, "DFS_ENOTEMPTY  Directory not empty  "},
  {67, "DFS_EPROCLIM  Too many processes  "},
  {68, "DFS_EUSERS  Too many users  "},
  {69, "DFS_EDQUOT  Disc quota exceeded  "},
  {70, "DFS_ESTALE  Stale NFS file handle  "},
  {71, "DFS_EREMOTE  Too many levels of remote in path  "},
  {72, "DFS_EBADRPC  RPC struct is bad  "},
  {73, "DFS_ERPCMISMATCH  RPC version wrong  "},
  {74, "DFS_EPROGUNAVAIL  RPC prog. not avail  "},
  {75, "DFS_EPROGMISMATCH  Program version wrong  "},
  {76, "DFS_EPROCUNAVAIL  Bad procedure for program  "},
  {77, "DFS_ENOLCK  No locks available  "},
  {78, "DFS_ENOSYS  Function not implemented  "},
  {79, "DFS_EAGAIN  Resource temporarily unavailable  "},
  {80, "DFS_ENOMSG  No msg matches receive request  "},
  {81, "DFS_EIDRM  Msg queue id has been removed  "},
  {82, "DFS_ENOSR  Out of STREAMS resources  "},
  {83, "DFS_ETIME  System call timed out  "},
  {84, "DFS_EBADMSG  Next message has wrong type  "},
  {85, "DFS_EPROTO  STREAMS protocol error  "},
  {86, "DFS_ENODATA  No message on stream head read q  "},
  {87, "DFS_ENOSTR  fd not associated with a stream  "},
  {88, "DFS_ECLONEME  Tells open to clone the device  "},
  {89, "DFS_EDIRTY  Mounting a dirty fs wo force  "},
  {90, "DFS_EDUPPKG  duplicate package name on install  "},
  {91, "DFS_EVERSION  version number mismatch  "},
  {92, "DFS_ENOPKG  unresolved package name  "},
  {93, "DFS_ENOSYM  unresolved symbol name  "},
  {94, "DFS_EOVERFLOW "},
  {95, "DFS_SPARE95 "},
  {96, "DFS_SPARE96 "},
  {97, "DFS_SPARE97 "},
  {98, "DFS_SPARE98 "},
  {99, "DFS_SPARE99 "},
  {100, "DFS_SPARE100 "},
  {101, "DFS_SPARE101 "},
  {102, "DFS_SPARE102 "},
  {103, "DFS_SPARE103 "},
  {104, "DFS_SPARE104 "},
  {105, "DFS_SPARE105 "},
  {106, "DFS_SPARE106 "},
  {107, "DFS_SPARE107 "},
  {108, "DFS_SPARE108 "},
  {109, "DFS_SPARE109 "},
  {110, "DFS_SPARE110 "},
  {111, "DFS_SPARE111 "},
  {112, "DFS_ENOATTR  no attribute found  "},
  {113, "DFS_ESAD  security authentication denied  "},
  {114, "DFS_ENOTRUST  not a trusted program  "},
  {115, "DFS_SPARE115 "},
  {116, "DFS_SPARE116 "},
  {117, "DFS_SPARE117 "},
  {118, "DFS_SPARE118 "},
  {119, "DFS_SPARE119 "},
  {120, "DFS_SPARE120 "},
  {121, "DFS_SPARE121 "},
  {122, "DFS_SPARE122 "},
  {123, "DFS_ESOFT  IO completed but needs relocation "},
  {124, "DFS_EMEDIA  media surface error  "},
  {125, "DFS_ERELOCATED  a relocation request performed ok  "},
  {126, "DFS_SPARE126 "},
  {127, "DFS_SPARE127 "},
  {128, "DFS_ENOTDEFINED "},
  {256, "DFS_EERRORCOUNT "},
  {65281, "dce_cf_e_no_match Text: No match found found. "},
  {65282,
   "dce_cf_e_no_mem Text: Out of memory value. physical memory. Also check the program for bugs that resulted in bad pointers corrupting the heap allocation area. "},
  {65283,
   "dce_cf_e_file_open Text: File open failed access permission and retry the operation. "},
  {271724545,
   "aud_s_dmn_work_dir Text: The Audit daemon cannot change to working directory .s permission to the directory. permissions. "},
  {271724546, "aud_s_dmn_starts Text: The audit daemon started "},
  {271724547,
   "aud_s_dmn_trail_name Text: The -t option used without an argument "},
  {271724548,
   "aud_s_dmn_trail_size Text: The -s option used without an argument limit. user) with the -s option. "},
  {271724549,
   "aud_s_dmn_usage Text: Unknown option .s used. Usage: .s [-i identity] [-a] [-t trail_name] [-s size] [-wrap] [-d where] [-w where] [- D] "},
  {271724550,
   "aud_s_dmn_cannot_get_context Text: Auditd unable to get current login context. the error: .d "},
  {271724551,
   "aud_s_dmn_cannot_release_context Text: Auditd unable to release current login context. error: .d for more information. "},
  {271724552,
   "aud_s_dmn_cannot_get_mp_context Text: Auditd unable to get machine principal login context. the error: .d "},
  {271724553,
   "aud_s_dmn_cannot_open_trail Text: Cannot open audit trail failed. This is not the first point of failure. "},
  {271724554,
   "aud_s_dmn_cannot_open_central_trail Text: Cannot open audit central trail file .s trail file failed. This is not the first point of failure. "},
  {271724555,
   "aud_s_dmn_ready_to_listen Text: Daemon is ready to listen to its interfaces "},
  {271724556,
   "aud_s_dmn_register_auth_info Text: Daemon registered its authentication identity .s with RPC runtime registered with RPC. "},
  {271724557,
   "aud_s_dmn_identity_file Text: Daemon cannot open its identity file .s to write identity into a local file. The write attempt failed, resulting in this message. the indicated file. "},
  {271724558,
   "aud_s_dmn_identity Text: Daemon does not have an identity authentication purposes. The default is hosts/________/self. "},
  {271724559,
   "aud_s_dmn_binding_file Text: Daemon cannot open its binding file .s to write not open itsbinding file. the file. "},
  {271724560,
   "aud_s_dmn_register_interface Text: Daemon registered interfaces with RPC runtime interface with RPC was successful. "},
  {271724561, "aud_s_dmn_locale Text: Set daemon locale: .s "},
  {271724562,
   "aud_s_dmn_privilege Text: Running .s without privileges but does not have the appropriate privileges. "},
  {271724563,
   "aud_s_dmn_esl_mutex Text: Daemon esl mutext initialization failed initialize the esl mutext. "},
  {271724564,
   "aud_s_dmn_state_mutex Text: Daemon state mutext initialization failed initialize the state mutex. "},
  {271724565,
   "aud_s_dmn_trail_mutex Text: Daemon trail mutext initialization failed initialize the trail mutex. "},
  {271724566,
   "aud_s_dmn_protseq Text: Unable to select protocol sequence and failed. "},
  {271724567,
   "aud_s_dmn_bindings Text: Unable to get daemon bindings bindings using rpc_server_inq_bindings and failed. "},
  {271724568,
   "aud_s_dmn_acl_obj_init Text: Cannot initialize ACL object : .lx failed. information. "},
  {271724569,
   "aud_s_dmn_acl_register_obj_type Text: Cannot register AUD object type with ACL library: .lx type failed. more information. "},
  {271724570,
   "aud_s_dmn_acl_obj_add_user_entry Text: Cannot add host user to ACL: .lx failed. more information. "},
  {271724571,
   "aud_s_dmn_acl_obj_add_group_entry Text: Cannot add audit-admin group to ACL: .lx ACL failed. more information. "},
  {271724572,
   "aud_s_dmn_acl_obj_add_obj_entry Text: Cannot add any-other obj to ACL: .lx Auditd ACL failed. more information. "},
  {271724573,
   "aud_s_dmn_acl_obj_add_unauth_entry Text: Cannot add unauthenticated obj to ACL: .lx to Auditd ACL failed. more information. "},
  {271724574,
   "aud_s_dmn_db_open Text: Cannot open AUD ACL database for reading: .lx failed. more information. "},
  {271724575,
   "aud_s_dmn_db_open_create Text: Cannot create AUD acl database : .lx failed. more information. "},
  {271724576,
   "aud_s_dmn_db_store_uuid Text: Couldn't store the auditd ACL in the ACL file : .lx database failed. more information. "},
  {271724577,
   "aud_s_dmn_acl Text: Cannot initialize daemon's ACL List for the daemon failed. This is not the first point of failure. "},
  {271724578,
   "aud_s_dmn_interfaces Text: Cannot register daemon's RPC interfaces the Audit daemon using rpc_server_register_if() failed. "},
  {271724579,
   "aud_s_dmn_acl_mgr_interface Text: Cannot register daemon's ACL Manager interface bindings bindings using the rpc_server_register_if() or rpc_ep_register() calls. "},
  {271724580,
   "aud_s_dmn_svc_mgr_export_interface Text: Cannot register daemon's SVC manager bindings to CDS bindings for the Audit daemon to using the rpc_ns_binding_export() failed. "},
  {271724581,
   "aud_s_dmn_control_export_interface Text: Cannot register daemon's control interface bindings to CDS "},
  {271724582,
   "aud_s_dmn_svc_mgr_register_bindings Text: Cannot register daemon's svc manager bindings with RPCD bindings with RPC using the rpc_ep_register() failed call. "},
  {271724583,
   "aud_s_dmn_control_register_bindings Text: Cannot register daemon's control interface bindings with the endpoint mapper. "},
  {271724584,
   "aud_s_dmn_auth_info Text: Cannot register daemon's authentication info with RPC runtime authentication information using rpc_server_auth_info() failed. "},
  {271724585,
   "aud_s_dmn_listener_thread Text: Cannot create the listener thread pthread_create() failed. and act accordingly. "},
  {271724586,
   "aud_s_dmn_thread_join_listener Text: Daemon thread .s unable to join the listener task using the pthread_join() call failed. and act accordingly. "},
  {271724587,
   "aud_s_dmn_distinguished_thread_fault Text: .s distinguished thread cancelled pthread_cancel_e. "},
  {271724588,
   "aud_s_dmn_non_distinguished_thread_fault Text: .s non-distinguished thread cancelled pthread_cancel_e. "},
  {271724589,
   "aud_s_dmn_distinguished_thread_exit Text: .s thread got exception "},
  {271724590,
   "aud_s_dmn_normal_exit Text: .s exits normally the aud stop command. "},
  {271724591,
   "aud_s_rgy_server_unavailable Text: Registry server is not available server, but it was not found. the Registry server. Start the Security daemon and retry the operation. "},
  {271724592,
   "aud_s_wrong_protection_level Text: RPC client used wrong protection level rpc_binding_inq_auth() together with authr_level=rpc_c_protect_level_pkt_privacy and authz_svc=rpc_c_authz_dce. application server. Then, adjust the protection level. "},
  {271724593,
   "aud_s_cannot_authenticate Text: Client RPC binding contains invalid authentication information "},
  {271724594,
   "aud_s_cannot_gettime Text: The audit library could not backup a trail file due to failure of utc_gettime call for reading time from the system. and act accordingly. "},
  {271724595,
   "aud_s_cannot_getgmtime Text: The audit library could not backup a trail file due to failure of utc_gmtime call for reading time from the system. act accordingly. "},
  {271724596,
   "aud_s_cannot_audit Text: Audit commit failed failed. This may be because the audit trail is full. "},
  {271724597,
   "aud_s_permission_denied Text: Client has no permission to execute operation operation invoked. the ACL of the Audit daemon, if necessary. "},
  {271724598,
   "aud_s_log_access_denied Text: Client's audit log access denied however, the client is not authorized to perform this operation. the ACL of the Audit daemon, if necessary. "},
  {271724599,
   "aud_s_rpc_count Text: Audit daemon serving RPC number .d and displays this message. "},
  {271724600,
   "aud_s_free_encoding_service_handle Text: Cannot free encoding service handle encoding handle failed. leak. "},
  {271724601,
   "aud_s_unknown_principal_rc Text: Principal is not registered or has been removed filter. "},
  {271724602,
   "aud_s_unknown_principal Text: Principal .s is not registered or has been removed filter. "},
  {271724603,
   "aud_s_unknown_foreign_principal_rc Text: Foreign principal is not registered or has been removed a filter. "},
  {271724604,
   "aud_s_unknown_foreign_principal Text: Foreign principal .s is not registered or has been removed a filter. "},
  {271724605,
   "aud_s_unknown_group_rc Text: Group is not registered or has been removed "},
  {271724606,
   "aud_s_unknown_group Text: Group .s is not registered or has been removed "},
  {271724607,
   "aud_s_unknown_foreign_group_rc Text: Foreign group is not registered or has been removed filter. "},
  {271724608,
   "aud_s_unknown_foreign_group Text: Foreign group .s is not registered or has been removed filter. "},
  {271724609,
   "aud_s_unknown_cell_rc Text: Foreign cell is not registered or has been removed "},
  {271724610,
   "aud_s_unknown_cell Text: Foreign cell .s is not registered or has been removed "},
  {271724611,
   "aud_s_invalid_guide Text: Invalid guide supplied invalid guide,  with condition, action or event class in error. guide for a description of valid guides. "},
  {271724612,
   "aud_s_invalid_esl_type_rc Text: The esl type is invalid invalid esl type. Administration guide for the description of valid esl types. "},
  {271724613,
   "aud_s_invalid_esl_type Text: The esl type .d is invalid esl type. Administration guide for the description of valid esl types. "},
  {271724614,
   "aud_s_invalid_action_bit_set Text: Audit action bit set .lx is not within .lx action vector. administration guide for the descrption of valid actions. "},
  {271724615,
   "aud_s_invalid_condition_bit_set Text: Audit condition bitset .lx is not within .lx or it contains no bit condition vector. the Administration Guide for the description of valid conditions. "},
  {271724616,
   "aud_s_empty_event_class_list Text: Audit event class list is empty event class list. Administration guide for the description of a valid event class. "},
  {271724617,
   "aud_s_trl_invalid_stostrategy Text: Audit trail store strategy is invalid store strategy. strategies are described in the Administration guide. "},
  {271724618,
   "aud_s_trl_invalid_open_flags Text: dce_aud_open received invalid option combination file, but neither the read or write option was specified. read or write option. Correct the function call by including one of these options. "},
  {271724619,
   "aud_s_rename_trail_file_rc Text: Cannot rename audit trail file renamed and the renaming failed. "},
  {271724620,
   "aud_s_rename_trail_file Text: Cannot rename .s to .s renamed and the renaming failed. "},
  {271724621,
   "aud_s_rename_trail_index_file_rc Text: Cannot rename audit trail index file being renamed and the renaming failed. "},
  {271724622,
   "aud_s_rename_trail_index_file Text: Cannot rename .s to .s being renamed and the renaming failed. "},
  {271724623,
   "aud_s_cannot_reopen_trail_file_rc Text: Cannot reopen audit trail file reopened and the reopen failed. "},
  {271724624,
   "aud_s_cannot_reopen_trail_file Text: Cannot reopen .s reopened and the reopen failed. "},
  {271724625,
   "aud_s_cannot_reopen_trail_index_file_rc Text: Cannot reopen audit trail index file being reopened and the reopen failed. "},
  {271724626,
   "aud_s_cannot_reopen_trail_index_file Text: Cannot reopen .s being reopened and the reopen failed. "},
  {271724627,
   "aud_s_rename_esl_file Text: Cannot rename .s to .s the renaming failed. "},
  {271724628,
   "aud_s_rename_esl_update_file Text: Cannot rename .s to .s renamed and the renaming failed. "},
  {271724629,
   "aud_s_lock_esl_file Text: Cannot lock file .s locked by others), the file cannot be locked. "},
  {271724630,
   "aud_s_open_esl_file Text: Cannot open esl file .s check permissions. "},
  {271724631,
   "aud_s_open_esl_update_file Text: Cannot open esl update file .s check permissions. "},
  {271724632,
   "aud_s_stat_esl_update_file Text: Cannot stat esl update file .s the Audit daemon tried to get size information about the esl file. form /opt/dcelocal/var/audit/esl*. "},
  {271724633,
   "aud_s_retry_lock_esl_updt_file Text: Cannot lock esl update file .s, retry .d seconds later be locked for update because it is being read. operation. "},
  {271724634,
   "aud_s_wrong_version_esl_updt_file Text: The version of esl update file .s is not current which was obsolete. "},
  {271724635,
   "aud_s_cant_open_client_binding_file_rc Text: Cannot open client binding file binding file. Audit daemon has read permission to the file. "},
  {271724636,
   "aud_s_cant_open_client_binding_file Text: Cannot open client binding file .s client binding file. Audit daemon has read permission to the file. "},
  {271724637,
   "aud_s_remove_file_client_update_binding_failed Text: Unable to remove client update binding file .s, rc= .d, errno= .d "},
  {271724638,
   "aud_s_remove_dir_client_update_binding_failed Text: Unable to remove client update binding directory .s, rc= .d, errno= .d directory. "},
  {271724639,
   "aud_s_unable_to_sync_client Text: Unable to inform process .s about esl update file, thus the indicated process was not notified of the event selection list update. "},
  {271724640,
   "aud_s_trl_write_failure Text: The write to the trail file failed. (using the fwrite() call) failed. accordingly. "},
  {271724641,
   "aud_s_trl_full Text: The trail file is full file has been reached. command to restart the logging of audit records. "},
  {271724642,
   "aud_s_dmn_disabled Text: The daemon is disabled for logging the Audit daemon has been disabled by the administrator. enable command. "},
  {271724643,
   "aud_s_dmn_disabled_in_selfaudit Text: Operation denied: audit daemon is disabled mode, but since the Audit daemon has been disabled by the administrator it cannot log its own audit records, therefore all admin operations are not allowed, with the exception of enable and rewind. enable command. "},
  {271724644,
   "aud_s_uuid_hash_failed Text: Cannot get the hash value of the subject uuid "},
  {271724645,
   "aud_s_retry_lock_esl_file Text: Cannot lock esl file .s, retry .d seconds later be locked because it is being read. operation. "},
  {271724646,
   "aud_s_wrong_esl_file_version Text: The format of esl file .s is not current version corrupted. the operation. "},
  {271724647,
   "aud_s_wrong_esl_updt_file_version Text: The format of esl update file .s is not current version which was not current. retry the operation. "},
  {271724648,
   "aud_s_cannot_allocate_memory Text: Cannot allocate .d bytes memory "},
  {271724649, "aud_s_cannot_read_file Text: Cannot read file .s in buffer "},
  {271724650, "aud_s_action_bit_set Text: Audit Actions: .lx "},
  {271724651, "aud_s_condition_bit_set Text: Audit Conditions: .lx "},
  {271724652, "aud_s_evt_classes Text: Event Classes: "},
  {271724653,
   "aud_s_invalid_event_class_file Text: Format error in event class file .s. class file. retry. "},
  {271724654,
   "aud_s_unknown_event_class Text: .s is not a known event class. event class. command to obtain a list of all known event classes. "},
  {271724655,
   "aud_s_line_too_long_in_class_file Text: A line is too long in event class file .s length and retry the operation. "},
  {271724656,
   "aud_s_invalid_line_in_class_file Text: An invalid line .s was found in event class file .s syntax. For the correct event class file syntax, refer to the Administration Guide. "},
  {271724657,
   "aud_s_cannot_open_event_class_file Text: Cannot open event class file .s to read. file failed. You must have read permission to the file. read permission to the file. Then, retry the operation. "},
  {271724658,
   "aud_s_cannot_open_event_class_dir Text: Cannot open event class directory .s to read. directory failed. You must have read and execute permissions to this directory. retry the operation. "},
  {271724659, "aud_s_no_filter Text: No filter was found for the subject. "},
  {271724660,
   "aud_s_no_current_login_context Text: Cannot get login context and is required by the requested operation. "},
  {271724661,
   "aud_s_cannot_open_dmn_binding_file Text: Cannot open audit daemon's binding file problem or the Audit daemon is not running. check the file's permissions. If the file does not exist, make sure that the Audit daemon is running. "},
  {271724662,
   "aud_s_cannot_open_dmn_identity_file Text: Cannot open Audit daemon's identity file problem or the Audit daemon is not running. "},
  {271724663, "aud_s_stat_esl_file Text: Cannot stat esl file .s "},
  {271724664,
   "aud_s_cannot_mkdir Text: Cannot make .s directory failed. permissions to create the directory. "},
  {271724665,
   "aud_s_cannot_open_trail_file_rc Text: Cannot open trail file failed. the required permissions to open the file, and retry the operation. "},
  {271724666,
   "aud_s_cannot_open_trail_file Text: Cannot open trail file .s failed. the required permissions to open the file, and retry the operation. "},
  {271724667,
   "aud_s_client_esl_mutex Text: Audit client's esl mutext initialization failed list mutex failed due to lack or resources or shortage of memory. "},
  {271724668, "aud_s_trail_file_corrupted Text: Trail file .s is corrupted "},
  {271724669,
   "aud_s_invalid_record_descriptor Text: An invalid audit record descriptor was used a NULL ___. Application Development Guide and Reference for the description of record descriptors. "},
  {271724670,
   "aud_s_invalid_outcome Text: Outcome .lx supplied is invalid. correct outcome. "},
  {271724671,
   "aud_s_outcomes_inconsistent Text: Outcome .lx supplied in dce_aud_commit is not consistent with .lx supplied in dce_aud_start(). consistent with the one in dce_aud_start(). dce_aud_start() and dce_aud_commit(). "},
  {271724672,
   "aud_s_invalid_trail_descriptor Text: An invalid audit trail descriptor was used invalid __ value. "},
  {271724673,
   "aud_s_evt_tail_info_exceeds_limit Text: The count of audit record tail information items exceeds the limit exceeded its limit of 4K. does not exceed 4K. "},
  {271724674,
   "aud_s_trl_file_size_limit Text: Audit trail file .s and its companion index file .s are ready to be backed-upthat the audit trail file has reached its set limit, has been saved to the named files, which can be backed up to save on-line storage space for new audit records. index file and remove these files. "},
  {271724675,
   "aud_s_invalid_audit_trail_size_limit Text: Environment variable DCEAUDITTRAILSIZE has an invalid value. either 0 or out of range. DCEAUDITTRAILSIZE and restart the server. "},
  {271724676,
   "aud_s_cannot_init_trail_mutex Text: Cannot initialize the mutex for the audit trail. call. "},
  {282107905, "CDS_SUCCESS Text: Successful completion. "},
  {282107907,
   "CDS_PENDING Text: Operation in progress. while the associated request is being acted upon by the cds clerk. terminate it, kill the thread which is blocked waiting for the request to complete. "},
  {282108004,
   "cds_s_cache_semop Text: Routine semop(2) failed: .s. value other than EINTR. about the semaphore operation error. Delete the cache and restart the advertiser. "},
  {282108005,
   "cds_s_cache_toosmall Text: Could not initialize cache: Cache size is too small to continue. in the system. "},
  {282108006,
   "cds_s_cache_writeshmid Text: Routine write(2) failed for shmid file .s with status .ld. routine, there was an error. The memory id was not written to the shmid file, nor was the time indicating the last change to the memory seqment. A new memory segment will be created. "},
  {282108007,
   "cds_s_cache_createshmid Text: Routine open(2) failed for shmid file .s with status .ld. error occurred. The shmid file was not created. A new memory segment will be created. writable. "},
  {282108008,
   "cds_s_cache_openshmid Text: Routine open(2) failed for shmid file .s with status .ld. file, an error occurred. A new shared memory segment will be created. "},
  {282108009,
   "cds_s_cache_readshmid Text: Routine read(2) failed for shmid file .s with status .ld. file, an error occurred. A new shared memory segment will be created. readable. "},
  {282108010,
   "cds_s_cache_badheaderid Text: Bad data in shmid file .s, data: .s shmid file, an error occurred. A new shared memory segment will be created. "},
  {282108011,
   "cds_s_cache_inuse Text: Cannot access memory data, shmid(.d) has .d users. mapped to it. It will be marked for delete. "},
  {282108012,
   "cds_s_cache_creatormapped Text: shmid(.d) creator process pid(.d) is still active. and shared memory has been marked for delete. "},
  {282108013,
   "cds_s_cache_usermapped Text: shmid(.d) creator process died, clerk processes may still be active for delete. Old clerk processes are still mapped to it. The original advertiser has terminated unexpectedly. "},
  {282108014,
   "cds_s_cache_rmid Text: shmid(.d) removed. because it has an unexpected shm_nattch value. The advertiser terminated unexectedly prior to terminating clerk processes. "},
  {282108015,
   "cds_s_cache_reuseid Text: shmid(.d) reassigned to another process. possibly as a result of the system being rebooted. A new shared memory id will be allocated. "},
  {282108016,
   "cds_s_cache_shmidremove Text: shmid file .s unlinked. trying to write to it again. "},
  {282108017,
   "cds_s_cache_createversion Text: Error opening cache version file .s for write: status = .ld. cache version file. specified location, see error status for further information. "},
  {282108018,
   "cds_s_cache_readversion Text: Error reading cache version file .s: status = .ld. cache will be created. be reused the next time DCE is started. "},
  {282108019,
   "cds_s_cache_badversion Text: Bad data in cache version file .s. new cache will be created. be reused the next time DCE is started. "},
  {282108020,
   "cds_s_cache_opencache Text: Error opening cache file .s for read: status = .ld. created. be reused the next time DCE is started. "},
  {282108021,
   "cds_s_cache_readcache Text: Error reading cache file .s: status = .ld. new cache will be created. be reused the next time DCE is started. "},
  {282108022,
   "cds_s_cache_badcacheheader Text: Bad header size in cache file .s number of bytes required. A new cache will be created. can be reused the next time DCE is started. "},
  {282108023,
   "cds_s_cache_oldversion Text: Cache version is not current, deleting cache files. cache files are no longer usable. The cache files will be deleted and a new cache created. "},
  {282108024,
   "cds_s_cache_cachesize Text: Cache size of .d is incorrect - deleting cache files ca_size field of cache. A new cache will be created. "},
  {282108025,
   "cds_s_cache_writecache Text: Deleting cache file .s due to write errors. Failed to write remaining .d bytes. status: .s disk. Cache has been deleted. specified location, check that sufficient free disk space exists, see error status for further information. "},
  {282108026,
   "cds_s_cache_createcache Text: Error opening cache version file .s for write: status = .ld. cache file. specified location, see error status for further information. "},
  {282108027,
   "cds_s_cache_snapshot_file Text: Cache snapshot has been written to file .s. flawed cache has been checkpointed. the cache and restart the advertiser. "},
  {282108028,
   "cds_s_cache_header_a Text: Cache header corrupt: Bad cache header address. the cache and restart the advertiser. "},
  {282108029,
   "cds_s_cache_pattern_a Text: Cache header corrupt: Bad cache header pattern. expected value. the cache and restart the advertiser. "},
  {282108030,
   "cds_s_cache_inuse_a Text: Cache header corrupt: Bad cache header in use flag. value other than 1 or 0. the cache and restart the advertiser. "},
  {282108031,
   "cds_s_cache_flink_a Text: Cache header corrupt: Bad cache header forward link. point to the correct place. the cache and restart the advertiser. "},
  {282108032,
   "cds_s_cache_blink_a Text: Cache header corrupt: Bad cache header backward link. point to the correct place. the cache and restart the advertiser. "},
  {282108033,
   "cds_s_cache_type_a Text: Cache header corrupt: Bad cache header type. value that does not correspond to a known type. the cache and restart the advertiser. "},
  {282108034,
   "cds_s_cache_version_a Text: Cache corrupt: Bad cache version number or name. ca_version (major version or minor version), or the ca_id field. the cache and restart the advertiser. "},
  {282108035,
   "cds_s_cache_clock_a Text: Could not allocate space in client cache, expected lock is not held. the client cache. the cache and restart the advertiser. "},
  {282108036,
   "cds_s_cache_glock_a Text: Could not allocate space in global cache, expected lock is not held. the global cache. the cache and restart the advertiser. "},
  {282108037,
   "cds_s_cache_llock_a Text: Could not insert cache header into freelist, expected lock is not held. freelist. the cache and restart the advertiser. "},
  {282108038,
   "cds_s_cache_inlist_a Text: Could not into a linked list, already in list. which is not null. the cache and restart the advertiser. "},
  {282108039,
   "cds_s_cache_notinlist_a Text: Could not remove element from freelist, element is not in list, null. the cache and restart the advertiser. "},
  {282108040,
   "cds_s_cache_notinuse_a Text: Could not move cache block onto freelist, cache header is not in use. to 0 the cache and restart the advertiser. "},
  {282108041,
   "cds_s_cache_carefs_a Text: Could not insert element into LRU list, element already on LRU list. already on LRU. the cache and restart the advertiser. "},
  {282108042,
   "cds_s_cache_islocked_a Text: Failed to obtain lock, semaphore operation structure already locked obtain a lock on the cache because the sem_op field of the semaphore operation structure was set to CA_SEM_LOCKED. the cache and restart the advertiser. "},
  {282108043,
   "cds_s_cache_nolocked_a Text: Failed to release lock, semaphore operation structure not locked release lock on the cache because the sem_op field of the semaphore operation structure was not set to CA_SEM_LOCKED. the cache and restart the advertiser. "},
  {282108204,
   "cds_s_gda_startup Text: CDS GDA Starting. starts running. Gives the start time and date for future reference in the preamble to this message. "},
  {282108206,
   "cds_s_gda_eb Text: An unrecoverable error occurred in Global Directory Agent. specific error. "},
  {282108207, "cds_s_gda_eg Text: Global Directory Agent exitting. "},
  {282108208,
   "cds_s_gda_badnsuuid Text: Failed converting namespace uuid from global directory : status = .ld. has failed. database is in an incorrect format. Correct it and retry the request. "},
  {282108209,
   "cds_s_gda_badchuuid Text: Failed converting clearinghouse uuid from global directory : status = .ld. has failed. X500*O database is in an incorrect format. Correct it and retry the request. "},
  {282108210,
   "cds_s_gda_connect Text: Routine connect(2) failed : status = .ld. failed. "},
  {282108211,
   "cds_s_gda_writev Text: Routine writev(2) failed : status = .ld. failed. "},
  {282108212,
   "cds_s_gda_write Text: Routine write(2) failed : status = .ld. failed. "},
  {282108213,
   "cds_s_gda_read Text: Routine read(2) failed : status = .ld. failed. "},
  {282108214,
   "cds_s_gda_sendto Text: Routine sendto(2) failed : status = .ld. failed. "},
  {282108215,
   "cds_s_gda_nox500 Text: X.500 lookups disabled. request with an X.500 name. X.500 lookups were disabled when the GDA was started. "},
  {282108216,
   "cds_s_gda_nodns Text: Bind lookups disabled. request with a BIND name. Bind lookups were disabled when the GDA was started. "},
  {282108217,
   "cds_s_gda_updatepp Text: Can't initialise parent pointer : status = .ld the cell root directory is correct has failed. The GDA will exit. has write permission to the root directory. Restart the GDA. "},
  {282108218,
   "cds_s_gda_badreplicatype Text: Replica type in global directory is neither a Master nor Readonly incorrect. to correct the entry. "},
  {282108219,
   "cds_s_gda_badtower Text: Invalid tower specification global directory. string binding read from the global directory into protocol tower specification. to correct the entry. "},
  {282108220,
   "cds_s_gda_uuidfile_eb Text: Can't access gda_id file .s : status = .s. existing GDA uuid from the specified file. The GDA will exit when this message appears. valid UUID. "},
  {282108221,
   "cds_s_gda_socket Text: Routine socket(2) failed : status = .ld. failed. "},
  {282108222,
   "cds_s_gda_bind_eb Text: Routine bind(2) failed on .s: status = .ld. "},
  {282108223,
   "cds_s_gda_recvfrom_eb Text: Routine recvfrom(2) failed : status = .ld. failed. details. "},
  {282108224,
   "cds_s_gda_list_a Text: Corruption detection on internal lists. abort. supplier. "},
  {282108225,
   "cds_s_gda_include Text: Line .d of named.ca: INCLUDE syntax not supported. is not supported by the gda and will be ignored. "},
  {282108226,
   "cds_s_gda_origin Text: Line .d of named.ca: ORIGIN syntax error. The line will be ignored. change to take effect. "},
  {282108227,
   "cds_s_gda_dname Text: Line .d of named.ca: DNAME syntax error. The line will be ignored. change to take effect. "},
  {282108228,
   "cds_s_gda_ttl Text: Line .d of named.ca: ttl syntax error. The line will be ignored. change to take effect. "},
  {282108229,
   "cds_s_gda_class Text: Line .d of named.ca: class syntax error. The line will be ignored. change to take effect. "},
  {282108230,
   "cds_s_gda_type Text: Line .d of named.ca: type syntax error. The line will be ignored. change to take effect. "},
  {282108231,
   "cds_s_gda_data Text: Line .d of named.ca: data syntax error. The line will be ignored. change to take effect. "},
  {282108232,
   "cds_s_gda_option Text: Line .d of named.ca: Unknown $ option: .s. The line will be ignored. change to take effect. "},
  {282108233,
   "cds_s_gda_unsupporteddata Text: Line .d of named.ca: unsupported data type. named.ca. The line will be ignored. change to take effect. "},
  {282108234,
   "cds_s_gda_inorder Text: An internal list is out of order. Thread will exit. "},
  {282108235,
   "cds_s_gda_initsec_eb Text: Can't perform security initialization. Global Directory Agents security parameters. the specifics of this error. "},
  {282108236,
   "cds_s_gda_initrpc_eb Text: Unable to initialize the RPC interface. interface. The gda will exit. "},
  {282108237,
   "cds_s_gda_export Text: Failed to export bindings to .s :status = .ld interface to the namespace failed. detail. The status codes are documented in this manual. "},
  {282108238,
   "cds_s_gda_acl_file Text: Failed to initialize the Global Directory Agent ACL from file .s gdad management ACL and it's mutex. The gdad exits once this message has been displayed. root. If the file does not exist, ensure their is enough disk space to create the file. "},
  {282108239,
   "cds_s_gda_acl_init Text: Failed to initialize the Global Directory Agent ACL : status = .ld gdad management ACL and it's mutex. The gdad exits once this message has been displayed. detail. The status codes are documented in this manual. "},
  {282108244,
   "cds_s_addcell_cellinfo Text: Error trying to obtain cell information for X.500: status = .ld. details from the directory. The status code indicates the reason. detail. The status codes are documented in this manual. "},
  {282108245,
   "cds_s_addcell_workspace Text: Workspace initialization failed. "},
  {282108246,
   "cds_s_addcell_nameobj Text: Failure converting name to X.500 object. name. "},
  {282108247,
   "cds_s_addcell_entryexists Text: Entry .s exists and has been modified in X.500 attempting to write to the x500 directory already existed in that directory. The existing entry was overwritten. "},
  {282108248,
   "cds_s_addcell_om Text: Object Manager .s call failed: status = .ld. detail. The status codes are documented in this manual. "},
  {282108249,
   "cds_s_addcell_success Text: Added entry .s to X.500 added to the X.500 directory. "},
  {282108251,
   "cds_s_addcell_xds_error Text: .s returned error : status = .ld detail. The status code are documented in this manual. "},
  {282108252,
   "cds_s_addcell_xds_unknown Text: .s failed for unknown reason. not be decoded. additional detail. "},
  {282108404,
   "cds_s_child_servernotmember Text: CDS server principal .s is not a member of group .s. a member of the group of valied cds server principals. principal name to the register group specified. "},
  {282108405,
   "cds_s_child_badshmem_eb Text: Shared memory id (.d) invalid : status = .ld. the cdsclerk when it is started) was invalid. section and restart the advertiser. "},
  {282108406,
   "cds_s_child_cacheload_eb Text: Exitting because of error loading the cache. reason for the failure has be logged as a cache error. "},
  {282108407,
   "cds_s_child_noshmem_eb Text: Shared memory id is required. cdsclerk when it was started. section and restart the advertiser. "},
  {282108408,
   "cds_s_child_nocommunication Text: Communication failed to .s. Status = .ld. server. The server is not available. clearinghouse. "},
  {282108410,
   "cds_s_child_exiting_eg Text: Normal Succesfull Exit about to exit. "},
  {282108411,
   "cds_s_child_sigwait_eb Text: Exit due to signal. sigwait(2) returned system error: .ld. instructed to exit. The text parameter to this message should give some indication as to why. detail. The status codes are documented in this manual. "},
  {282108412,
   "cds_s_child_signal_eg Text: Exit due to signal number .d request receiving the signal request. For example, the cdsadv (Advertiser) uses signal number 15 (SIGTERM) to terminate the child on occassions. "},
  {282108413,
   "cds_s_child_starting Text: CDS Clerk Starting. starting -> time/date information of the start-up can be gained from the preample of this message that the SVC code adds to this text. "},
  {282108605,
   "cds_s_adver_cache_a Text: Can't initialize shared memory cache. error. to the cache. "},
  {282108606,
   "cds_s_adver_socket Text: Routine socket(2) failed to create child socket : errno = .ld communication between the advertiser & it's child. "},
  {282108607,
   "cds_s_adver_bind Text: Routine bind(2) failed on childsocket '.s' : errno = .ld. communication between the advertiser & it's child. "},
  {282108608,
   "cds_s_adver_listen Text: Routine listen(2) failed on childsocket '.s' : errno = .ld. communication between the advertiser & it's child. "},
  {282108609,
   "cds_s_adver_fork Text: Unable to fork clerk process: errno = .ld. "},
  {282108610,
   "cds_s_adver_execve Text: Unable to start execution of the child: errno = .ld. causes the advertiser to exit . "},
  {282108611,
   "cds_s_adver_eg Text: Normal Successful exit due to expected signal. "},
  {282108612,
   "cds_s_adver_badadver Text: Bad CDS Advertisement received It will be ignored. messages. "},
  {282108613,
   "cds_s_adver_aclinit Text: Can't initialize clerk managment ACL. initialization. function which failed. "},
  {282108614,
   "cds_s_adver_eb Text: The advertiser is exitting due to an unexpected event. messages. "},
  {282108615,
   "cds_s_adver_noacl Text: No acl file existed - Creating a default ACL writes it out. "},
  {282108616,
   "cds_s_adver_aclwrite Text: Unable to save acl: status = .ld. ACL. /opt/dcelocal/var/adm/directory/cds. "},
  {282108617,
   "cds_s_adver_aclfail Text: Unable to create default acl: status = .ld. initialize acl. detail. The status codes are documented in this manual. "},
  {282108618,
   "cds_s_adver_hostfail Text: Unable to create default acl: Can't get host uuid. status = .ld. additional detail. The status codes are documented in this manual. "},
  {282108619,
   "cds_s_adver_groupfail Text: Unable to create default acl. Can't get group uuid. status = .ld. additional detail. The status codes are documented in this manual. "},
  {282108620,
   "cds_s_adver_startup Text: CDS Advertiser Starting. is starting -> time/date information of the start-up can be gained from the preample of this message that the SVC code adds to this text. "},
  {282108621,
   "cds_s_adver_mkfifo Text: Routine mkfifo(2) failed on child fifo '.s' : errno = .ld. communication between the advertiser & it's child. "},
  {282108622,
   "cds_s_adver_open Text: Routine open(2) failed on child fifo '.s' : errno = .ld. between the advertiser & it's child. "},
  {282108623,
   "cds_s_adver_routing Text: Unable to set message routing for clerk command line argument : status = .ld. a new clerk. This is not a fatal error however future debugging information from the clerk process may not be complete. detail. The status codes are documented in this manual. "},
  {282108905, "CDS_INVALIDARGUMENT Text: Invalid argument routine. "},
  {282108906,
   "CDS_INVALIDNAME Text: Invalid name words, illegal characters, or other typographical errors. You may have included extraneous words or omitted required node, option, or argument specifications. Command arguments and options may not appear in proper sequence. Administration Reference for a description of proper syntax for the command you are trying to use. Reenter your command correctly. "},
  {282108907,
   "CDS_NONSRESOURCES Text: Insufficient local resources adequate memory or communications resources to process your request. files to determine the current availability of system resources. If necessary, allocate additional resources. "},
  {282108908,
   "CDS_NOCOMMUNICATION Text: Unable to communicate with any CDS server was unable to communicate with any CDS server capable of processing your request. system. Make sure that the server is running. Make sure that at least one clearinghouse that stores a replica of the directory you want to access is reachable and is running. "},
  {282108909,
   "CDS_ACCESSDENIED Text: Insufficient rights to perform requested operation command does not have the required CDS permissions to perform the operation you requested. yourself (the principal under which you are logged in) the appropriate permissions to perform the operation. Otherwise, contact your namespace administrator to get the appropriate permissions, or reenter the command while you are logged in to an account that has the required permissions. "},
  {282108910,
   "CDS_CANNOTAUTHENTICATE Text: Requesting principal could not be authenticated to the clearinghouse Attribute Certificate it could use for user authentication. "},
  {282108911,
   "CDS_CONFLICTINGARGUMENTS Text: Conflicting arguments specified arguments. You cannot include the specified arguments within a single command. argument (or arguments). "},
  {282108912,
   "CDS_TIMEOUTNOTDONE Text: Timeout occurred; operation not performed clerk in the specified time. "},
  {282108913,
   "CDS_TIMEOUTMAYBEDONE Text: Timeout occurred; operation may have completed clerk in the specified time. if not done. "},
  {282108915,
   "CDS_ENTRYEXISTS Text: Specified full name already exists because an identical name already exists in the namespace. actually the name you intended to create. If it is, you must choose another name that does not already exist in the namespace. "},
  {282108916,
   "CDS_UNKNOWNENTRY Text: Requested entry does not exist any permissions to the entry. create the name yourself. If the name exists, the creation fails and the following error message is displayed: Specified full name already exists. "},
  {282108917,
   "CDS_NOTSUPPORTED Text: Requested function not supported by this version of architecture. because the functionality is not supported. software must be upgraded. "},
  {282108918,
   "CDS_NOTIMPLEMENTED Text: Requested optional function is not implemented in this release that is supported by the current version of the CDS architecture, but is defined as optional and has not been implemented in this release of the CDS software. "},
  {282108919,
   "CDS_INVALIDUPDATE Text: Specified attribute cannot be modified attribute that cannot be modified. "},
  {282108920,
   "CDS_UNKNOWNCLEARINGHOUSE Text: Specified clearinghouse does not exist does not exist in the namespace. clearinghouse correctly. Reenter your command and specify the correct name of an existing clearinghouse. "},
  {282108921,
   "CDS_NOTAREPLICA Text: Specified clearinghouse does not contain a copy of the directory does not contain a replica of the directory you are trying to access. CDS_Replicas attribute to display the names of the clearinghouses that contain a replica of the directory you are trying to access. Reenter your original command and specify a clearinghouse that stores a replica of the target directory. "},
  {282108922,
   "CDS_ALREADYREPLICA Text: Specified clearinghouse already contains a copy of the directory in a clearinghouse that already contains a replica of that directory. A clearinghouse can store only one replica of a directory. which to create the replica. "},
  {282108924,
   "CDS_NOTEMPTY Text: Directory must be empty to be deleted contains entries. reenter the delete directory command. "},
  {282108925,
   "CDS_NOTLINKED Text: Specified name exists but is not a soft link namespace but is not a soft link. all the soft links in the appropriate directory. Reenter your command and specify the correct name of the soft link that you are trying to access. "},
  {282108926,
   "CDS_POSSIBLECYCLE Text: Possible cycle in soft links detected encountered the same entry twice. CDS_LinkTarget attribute of each soft link in the chain. When the target value is the same as a softlink you have already seen, use the set link command to change the value. "},
  {282108927,
   "CDS_DANGLINGLINK Text: Specified soft link points to nonexistent entry link points no longer exists (or may never have existed) in the namespace. link, or use the set link command to modify the current CDS_LinkTarget value. "},
  {282108928,
   "CDS_NOTAGROUP Text: Not a group whose class was not CDS_Group. "},
  {282108929,
   "CDS_CLEARINGHOUSEDOWN Text: Requested clearinghouse exists but is not available resides on the specified server but is not currently available. The clearinghouse may not be running. clearinghouse resides. "},
  {282108930,
   "CDS_BADEPOCH Text: Directory replicas are not synchronized procedure found that the values stored in the CDS_Epoch attribute of each replica in the directory's replica set were not identical. synchronize all replicas in the directory's replica set. "},
  {282108931,
   "CDS_BADCLOCK Text: Server clocks are not synchronized an update contained an invalid timestamp. The discrepancy between the server that issued the invalid timestamp and the other CDS servers on the network is greater than 4 minutes. running and is correctly synchronizing all servers listed in the message text. See the Distributed Time Service documentation in the Administration Guide for further information. "},
  {282108932,
   "CDS_DATACORRUPTION Text: Data corruption detected at clearinghouse data in a clearinghouse. The clearinghouse may be corrupted. the clearinghouse resides to determine the cause of the error. Verify the corruption. If any of the clearinghouse database files are missing, the clearinghouse cannot be recovered. Use the set directory to new epoch command to rebuild the replica sets of the directories that stored a replica in the corrupted clearinghouse. This permits CDS to "},
  {282108933,
   "CDS_WRONGATTRIBUTETYPE Text: Specified attribute type is incorrect type was specified. "},
  {282108934,
   "CDS_MORETHANONEREPLICA Text: Replica set of specified directory contains more than one replica set still contains one or more read-only replicas. CDS_Replicas attribute to display a list of the clearinghouses that contain replicas of the directory. You must delete all read-only replicas before you can delete the directory's master replica. "},
  {282108936,
   "CDS_OLDSKULK Text: Skulk in progress terminated; superseded by more recent skulk. found that the replica was modified by a more recent skulk. The skulk in progress terminates. "},
  {282108937,
   "CDS_UNTRUSTEDCH Text: Server process has insufficient access to clearinghouse has insufficient CDS permissions to a clearinghouse that stores the name the server was trying to access. of the server on which the clearinghouse resides) grant the server principal on the requesting server the permissions it requires to perform the requested operation. "},
  {282108938,
   "CDS_VERSIONSKEW Text: Replica cannot be added to old Clearinghouse replica to an older clearinghouse, which cannot support that replica. what you have. "},
  {282108939,
   "CDS_NEWVERSIONSKEW Text: Old replica cannot be included in new replica set replica into a newer replica set; the older replica will not recognize newer acl formats. what you have. "},
  {282109005,
   "CDS_WRONGSTATE Text: Responding entity in wrong state to process requested operation clearinghouse, or replica) is not running and cannot process your request. reenter your command. "},
  {282109008,
   "CDS_NOTROOT Text: This operation must be performed on the master copy of root directory that must be directed to the clearinghouse that stores the master replica of the root directory. directory and specify the CDS_Replicas attribute to determine the name and location of the clearinghouse that stores the master replica. Reenter your original command and specify that clearinghouse. "},
  {282109009,
   "CDS_NOTCHDIRECTORY Text: Specified directory does not allow clearinghouse name storage be located does not have CDS_InCHName set to 1. registered under the root directory. Change the name of the clearinghouse. "},
  {282109010,
   "CDS_ROOTLOST Text: Requested operation would result in lost connectivity to root directory that would have resulted in a loss of connectivity with the root of the namespace. CDS cannot process your request. "},
  {282109013,
   "CDS_UNKNOWNATTRIBUTE Text: Requested attribute does not exist doesn't exist on the given entity. "},
  {282109014,
   "CDS_NOTINCELL Text: The name provided is not a part of the current cell. relative name, the global name provided is for another cell. current cell aliases in its name. "},
  {282109015,
   "CDS_NOT_AN_ALIAS Text: The name provided was not an alias or the current cell name. or referred to the current primary name of the cell. primary) of the current cell. "},
  {282109016,
   "CDS_PREFERRED_EXISTS Text: You cannot supersede a primary cell alias with a normal cell alias of the same name. alias, or change the primary alias for the cell "},
  {282109017,
   "CDS_CANNOT_REM_PREFERRED Text: You cannot remove the current primary cell alias (current cell name). the current primary alias for the cell. "},
  {282109018,
   "CDS_MISSING_ALLUPTO Text: Unable to modify the cell aliases because the root directory is missing the AllUpTo attribute. a signal that there are other problems with the Cell Directory Service. "},
  {282109019,
   "CDS_REM_NOT_SAFE Text: You cannot remove an alias until the primary alias is considered 'safe'. a cell is known to all clearinghouses in the cell before it can accept remove transactions to the alias list. This assures that all CDS servers in the cell will operate in a consistant manner. complete successfully for the remove command to complete. "},
  {282109020,
   "CDS_MULT_PREFERRED Text: Multiple primary aliases have been detected in the CDS_CellAliases attribute. "},
  {282109021,
   "CDS_CANNOT_REM_CELLNAME Text: You cannot remove the current cellname alias. the current primary alias for the cell. "},
  {282109022,
   "CDS_ALIASTOOLONG Text: The supplied cellname is required to be < 255 bytes in length. "},
  {282109023,
   "CDS_LOWDIRVERSION Text: For cellname commands, the CDS_DirectoryVersion attribute is required to be 4.0 or greater. feature. directory version of a directory. "},
  {282109024,
   "CDS_ALIASCYCLE Text: The supplied cellname would result in a hierarchical cycle. "},
  {282109025,
   "CDS_MISSING_DIRECTORYVERSION Text: Unable to modify the cell aliases because the root directory is missing the DirectoryVersion attribute. a signal that there are other problems with the Cell Directory Service. "},
  {282109026,
   "CDS_ALIASTOOSHORT Text: The supplied cellname is required to have two simple names for an alias and three simple names for a child alias. "},
  {282109027,
   "CDS_NOTPREFERREDHIERARCHY Text: The proposed parent name is not its cellname or primary alias. "},
  {282109028,
   "CDS_NOPREFERRED_EXISTS Text: There is no existing primary alias for the local cell. the child cell must have its primary alias set. "},
  {282109902,
   "CDS_CLERKBUG Text: Implementation specific error interface. clerk running on the system that receives the message. However, if CDS service is not interrupted, and even if the error recurs, wait at least 24 hours before taking any action. If, after 24 hours, the error messages continue to occur, or if CDS service is interrupted, contact your software supplier. "},
  {282109903,
   "CDS_NAMESERVERBUG Text: Software error detected in server server running on the system that receives the message. However, if CDS service is not interrupted, and even if the error recurs, wait at least 24 hours before taking any action. For a server, the 24-hour waiting period allows sufficient time for CDS to complete skulks of all the directories stored in the server's clearinghouse. Often, the skulking process solves the problem causing the error. If, after 24 hours, the error messages continue to occur, "},
  {282109904,
   "CDS_ACCESSVIOLATION Text: Access violation. issue the command. authorized principal and try again. "},
  {282109905,
   "CDS_RESOURCEERROR Text: Insufficient resources to process request available to complete an operation. "},
  {282109929,
   "CDS_NOROOM Text: Insufficient room in buffer hold the requested item. be returned). "},
  {282110109, "CDS_EMPTY Text: Empty set. the values have been returned. "},
  {282110111,
   "CDS_SUCCESS_STALE Text: Success, may be stale potentially stale clerk cache values. clearinghouse. "},
  {282110316,
   "CDS_SOCKET Text: Error with socket the cds clerk child has failed. The connection is closed. "},
  {282110319,
   "CDS_CL_READ Text: Buffer too small small for the requested message. "},
  {282110322,
   "CDS_PROPAGATE_FAIL Text: For high convergence Tue Oct 16 09:43:06 1990 "},
  {282110404,
   "cds_s_library_threads Text: Thread routine error (at line .d) : .ld. dthread wrapper routines. The caller will determine how to proceed. This should not be seen on a production system. "},
  {282110405,
   "cds_s_library_refresh Text: Failed to refresh server identity: status = .ld. current. detail. The status codes are documented in this manual. "},
  {282110406,
   "cds_s_library_refresh_eb Text: Failed to refresh server identity: status = .ld. current. The server will exit. detail. The status codes are documented in this manual. "},
  {282110407,
   "cds_s_library_pipe Text: Unable to establish parent/child pipe: pipe(2) failed: errno = .ld. "},
  {282110408,
   "cds_s_library_fork Text: Unable to fork child process to execute server: fork(2) failed: errno = .ld. "},
  {282110409,
   "cds_s_library_alreadyrunning Text: Please verify that no other .s is active on this system. again. "},
  {282110410,
   "cds_s_library_cd_eg Text: Can't change to directory .s/.s: errno = .ld. directory specified using the chdir(2) system function "},
  {282110411,
   "cds_s_library_cdsmalloc_a Text: Memory fatal in instrumented allocation routines. routines. The server will abort. "},
  {282110412,
   "cds_s_library_setsid Text: Routine setsid(2) failed(.s) trying to set process group id failed. "},
  {282110413,
   "cds_s_library_forkself Text: Routine fork(2) failed : errno = .ld. system function has returned an error "},
  {282110415,
   "cds_s_library_threadsbug Text: Threads package has bugchecked.code is ... .dbug ref# ... .dString........ .sthread ..... .xseen. It gives information which may help in finding the cause. "},
  {282110504, "cds_s_server_startup Text: CDS server starting. "},
  {282110505,
   "cds_s_server_eg Text: Normal successful exit completed and will exit normally. "},
  {282110506,
   "cds_s_server_eb Text: The server is exitting due to an unexpected event. messages. "},
  {282110507,
   "cds_s_server_version_eb Text: Unsupported version number specified on command line: .s. the server doesn't recognize. "},
  {282110508,
   "cds_s_server_loadfail_eb Text: Error trying to load a clearinghouse from disk into memory: status = .ld. failed. the failure. Correct the problem and restart the server. "},
  {282110509,
   "cds_s_server_sec_eb Text: Failed to initialize server interfaces. The server will exit. information. "},
  {282110510,
   "cds_s_server_dacl_eb Text: Failed to initialise server management DACL initialization of the server management DACL and its mutex, the server will exit. "},
  {282110511,
   "cds_s_server_newread_eb Text: New namespace cannot be reached: status = .s. new namespace. The advertiser may not have received the update. "},
  {282110512,
   "cds_s_server_exportfail_eb Text: Cannot export bindings to clearinghouse. will exit because with this situation, acl_edit(1sec) & dce_config will both fail. "},
  {282110513,
   "cds_s_server_towerfail_eb Text: Unable to update local address set. for the local system and update the clearinghouse's location. "},
  {282110514,
   "cds_s_server_rpc_eb Text: Initialization of RPC interface has failed. initialization has failed. the servicability log for more status information. "},
  {282110515,
   "cds_s_server_initcomplete Text: Server initialization completed successfuly completed. "},
  {282110517,
   "cds_s_server_read Text: Unable to read file .s: status = .ld. failed. "},
  {282110518,
   "cds_s_server_create Text: Unable to create file .s: status = .ld. failed. "},
  {282110519,
   "cds_s_server_open Text: Unable to open file .s: status = .ld. failed. "},
  {282110520,
   "cds_s_server_write Text: Unable to write to file .s: status = .ld. failed. "},
  {282110521,
   "cds_s_server_lseek Text: Unable to access file .s: status = .ld. failed. "},
  {282110522,
   "cds_s_server_close Text: Unable to close file .s: status = .ld. failed. "},
  {282110523,
   "cds_s_server_unlink Text: Unable to delete file .s: status = .ld. failed. "},
  {282110524,
   "cds_s_server_setrlimit Text: The call to the setrlimit(2) routine has failed: error=.s has failed. details. "},
  {282110525,
   "cds_s_server_diag Text: Unable to properly initialize the diagnostic interface interface initialization. are running. If they are, kill them and then restart the server. "},
  {282110526,
   "cds_s_server_timestamp Text: The timestamp on a new update is older than CDS_AllUpTo. Attribute =.s, CDS_AllUpTo = .s, Update Timestamp = .s. allupto was received. The skulk operation will fail. correct the problem. "},
  {282110527,
   "cds_s_server_dbindex Text: Database index maintenance routines have detected a corruption. index entry. The database will attempt to repair it automatically. "},
  {282110528,
   "cds_s_server_chstate Text: Clearinghouse :.s - database state assertion failure: observed state code was .d was detected. The checkpoint was not performed. error persists, contact your DCE supplier. "},
  {282110529,
   "cds_s_server_readchaddr Text: Could not read internal clearinghouse address: status = .ld. attempting to determine if the clearinghouse address has changed. recently, restart the server at the earliest opportunity. If this error persists, contact your DCE supplier. "},
  {282110530,
   "cds_s_server_fixchdir Text: Unable to repair CHDirectory entry for directory uid .s: error=.s the internal directory list and the CDS_CHDirectories attribute for the clearinghouse. An attempt to reconcile the difference has failed. The CDS_CHDirectories attribute is not accurate. operations, consider restarting the server at the earliest opportunity. If this error persists, contact your DCE supplier. "},
  {282110531,
   "cds_s_server_creclenomem Text: Create clearinghouse failed due to a virtual memory allocation error a clearinghouse the server has been unable to allocate the memory for it. and restart the server before re-issuing the command. "},
  {282110533,
   "cds_s_server_crecleobj Text: Create clearinghouse failed. Unable to create object: status = .ld. create the clearinghouse object. delete the existing object with the same name. "},
  {282110534,
   "cds_s_server_crecleskulk Text: Create clearinghouse failed. Skulk failed on root directory: status = .ld. root directory. attempt to create the clearinghouse again. "},
  {282110535,
   "cds_s_server_clecrects Text: Create clearinghouse failed since unable to create clearinghouse object (.s) clearinghouse object did not match what CDS reports as the timestamp. The timestamps must match to prevent clearinghouse name collisions. directory's replica set can cause this problem. Assure that all replicas of the cell root directory are accounted for and are in the current replica set. "},
  {282110536,
   "cds_s_server_clecrefailed Text: Create clearinghouse failed with error = .ld unexpected error. reasons for the error. "},
  {282110537,
   "cds_s_server_rebuildindex_a Text: Database index rebuild has failed: status = .s failed. The server will dump core. "},
  {282110538,
   "cds_s_server_setbad_a Text: Invalid set check. by the database set management facility. The server will abort and create a core file for analysis. DCE supplier. "},
  {282110539,
   "cds_s_server_namebad_a Text: Invalid attribute name flag. by the database set management facility. The server will abort and create a core file for analysis. DCE supplier. "},
  {282110540,
   "cds_s_server_gethostname Text: Routine gethostname(2) failed: status = .s failed during the automatic server initialization sequence. details. Correct the problem and restart the server. "},
  {282110541,
   "cds_s_server_cvtsimple Text: Unable to convert the clearinghouse name to internal format: status = .ld. automatic server initialization sequence which was creating a new clearinghouse. CDS naming conventions. Attempt to restart the server. Report this problem to your DCE supplier if it persists. "},
  {282110542,
   "cds_s_server_badauthn Text: Invalid authentication service detected .d. authentication credentials. An unsuppored authentication service was requested. "},
  {282110543,
   "cds_s_server_badauthz Text: Invalid authorization service: status code = .d detected. "},
  {282110544,
   "cds_s_server_dbkeytype_a Text: Invalid database keytype at line .d file .s. The server will abort and dump a core file. "},
  {282110545,
   "cds_s_server_dbnodetype_a Text: Invalid database node type at line .d file .s. The server will abort and dump a core file. "},
  {282110546,
   "cds_s_server_autofail Text: Cannot auto-initialize CDS server. itself. the error. "},
  {282110547,
   "cds_s_server_enablefail Text: Cannot auto-enable CDS server. and communications support. the error. "},
  {282110548,
   "cds_s_server_skulkfailedevent Text: A skulk failed for directory .s: status = .ld. detail. The status codes are documented in this manual. "},
  {282110549,
   "cds_s_server_rootlostevent Text: A copy of the root directory not found in clearinghouse .s. directory not replicated in this clearinghouse. "},
  {282110550,
   "cds_s_server_pathbrokenevent Text: A lookup on parent directory .s failed. occurred. A lookup on the directory name returned unknownentry. directory. If the name has changed, add a softlink pointing to the new directory name. "},
  {282110551,
   "cds_s_server_securityevent Text: Server unable to access .s. The server cannot access a name. "},
  {282110552,
   "cds_s_server_attributemissing Text: Attribute .s missing for .s. "},
  {282110553,
   "cds_s_server_possiblecycleevent Text: A loop of softlinks exists for .s. exist. "},
  {282110554,
   "cds_s_server_childupdateevent Text: Cannot update child pointer for directory .s: status = .ld. occurred. detail. The status codes are documented in this manual. "},
  {282110555,
   "cds_s_server_noupgradeevent Text: Unable to upgrade directory .s: status = .ld. occurred detail. The status codes are documented in this manual. "},
  {282110556,
   "cds_s_server_wrongstate Text: A replica of directory .s was in the wrong state .d. "},
  {282110557,
   "cds_s_server_crucialevent Text: Cannot remove the root directory from clearinghouse .s. directory from a clearinghouse. The directory will be turned back on. "},
  {282110558,
   "cds_s_server_clearinghousedeleted Text: Clearinghouse .s deleted message. "},
  {282110559,
   "cds_s_server_clearinghousecreated Text: Clearinghouse .s created. Informational message. "},
  {282110560,
   "cds_s_server_timeback Text: The system clock has gone backwards. accept updates from the past. "},
  {282110584,
   "cds_s_server_skulkstat1 Text: Skulk failed for .s in phase .s: reason = .s, status = .ld. reasons for the failure. "},
  {282110585,
   "cds_s_server_skulkstat2 Text: Skulk failed for .s in phase .s: status = .ld. reasons for the failure. "},
  {282110586,
   "cds_s_server_aliasnotroot Text: modify_cell_alias: Not root directory. the cell root directory. "},
  {282110587,
   "cds_s_server_aliasnotmaster Text: modify_cell_alias: Not master replica. directed to a read-only replica of the cell root directory. "},
  {282110588,
   "cds_s_server_aliasbadptr Text: Invalid DBSetMember_t pointers for timestamp check. modifying the cell alias list. "},
  {282110589,
   "cds_s_server_aliasmultiprfd Text: More than one primary alias detected. one primary alias was detected. "},
  {282110590,
   "cds_s_server_aliasnoprfd Text: get_preferred_member: No cell alias detected. "},
  {282110591,
   "cds_s_server_aliasoverflow Text: modify_cell_alias: Buffer overflow, alias not modified "},
  {282110592,
   "cds_s_server_aliaschild Text: add_cell_alias: Could not create child pointer in parent directory: status = .ld. pointer is created in the parent directory. parent directory for this command. Also check that the parent directory is properly being served. "},
  {282110593,
   "cds_s_server_aliasdelchild Text: add_cell_alias: Could not delete old child pointer in parent directory: status = .ld. pointer in the previous parent directory is deleted and replaced with a soft link. parent directory for this command. Also check that the parent directory is properly being served. You may have to delete the previous child pointer by hand. "},
  {282110594,
   "cds_s_server_aliascreatesl Text: add_cell_alias: Could not create soft link in place of previous child pointer in parent directory: status = .ld pointer in the previous parent directory is deleted and replaced with a soft link. parent directory for this command. Also check that the parent directory is properly being served. You may have to create the soft link by hand. "},
  {282110595,
   "cds_s_server_aliasbackoutchild Text: add_cell_alias: Previous error occurred, failed to back out and delete the child pointer in the parent directory: status = .ld. cellname as child. In backing out this command, the server failed in cleaning up the child pointer created in the parent directory. parent directory for this command. Also check that the parent directory is properly being served. You may have to delete the child pointer by hand. "},
  {282110596,
   "cds_s_replay_badlog Text: Transaction log replay detected an unrecognized buffer state: .d detected an unknown state. Transaction log replay was terminated. clearinghouse may have lost information modified since the last database checkpoint. "},
  {282110597,
   "cds_s_replay_stats Text: Transaction log statistics for clearinghouse .s. Creates: .d Directories, .d Objects, .d Do_Updates. Updates: .d Directories, .d Objects .d Clearinghouse. "},
  {282110598,
   "cds_s_replay_dirmem_a Text: Playback error: directory/replica .s was not created due to insufficient memory the transaction log replay mechanism to create a directory. the server and restart it at the earliest opportunity. "},
  {282110599,
   "cds_s_replay_dirinternal_a Text: Playback error: directory/replica .s was not created due to an internal error: .s attempting to create a directory or replica entry during transaction log replay. continue operations by manually recreating the entry. "},
  {282110600,
   "cds_s_replay_objmem_a Text: Playback error: object .s was not created due to insufficient memory. the transaction log replay mechanism to create an object entry. the server and restart it at the earliest opportunity. The object will need to be manually recreated. "},
  {282110601,
   "cds_s_replay_objinternal_a Text: Playback error: object .s was not created due to an internal error: .s attempting to create an object entry during transaction log replay. continue operations by manually recreating the entry. "},
  {282110602,
   "cds_s_dbcmp_treenotnull_a Text: Assertion check failed at line .d file .s: B-tree is non null remove a record from the database. DCE supplier. "},
  {282110603,
   "cds_s_dbcmp_toobig_a Text: Assertion check failed line .d file .s: Unable to return free space to bucket compression mechanism. DCE supplier. "},
  {282110604,
   "cds_s_dbcmp_1_a Text: Assertion check failed line .d file .s: Unable to compress level-1 data. compression mechanism. DCE supplier. "},
  {282110605,
   "cds_s_dbcmp_nonnullptr_a Text: Assertion check failed line .d file .s: Last node of level-1 work bucket flushed to disk was non null compression mechanism. DCE supplier. "},
  {282110606,
   "cds_s_dbcmp_nullfp_a Text: Assertion check failed at line .d file .s: Null file pointer. compression mechanism. DCE supplier. "},
  {282110607,
   "cds_s_dbcmp_levelbad_a Text: Assertion check failed at line .d file .s: Unknown level for the compression context buffer compression mechanism. DCE supplier. "},
  {282110608,
   "cds_s_dbcmp_nullctxstart_a Text: Assertion check failed at line .d file .s: (Start) Compression context buffer pointer is null compression mechanism. DCE supplier. "},
  {282110609,
   "cds_s_dbcmp_nullctxwrite_a Text: Assertion check failed at line .d file .s: (Write) Compression context buffer pointer is null compression mechanism. DCE supplier. "},
  {282110610,
   "cds_s_dbcmp_nullctxend_a Text: Assertion check failed at line .d file .s: (End) Compression context buffer pointer is null compression mechanism. DCE supplier. "},
  {282110611,
   "cds_s_dbcmp_nullctxfinish_a Text: Assertion check failed at line .d file .s: (Finish) Compression context buffer pointer is null compression mechanism. DCE supplier. "},
  {282110638,
   "cds_s_delegdirversion Text: For delegation support, the CDS_DirectoryVersion attribute is required to be 4.0 or greater. with delegation. directory version of a directory. "},
  {282110804,
   "cds_s_cfgetcellname Text: Routine dce_cf_get_cell_name failed : status = .ld. detail. The status codes are documented in this manual. "},
  {282110805,
   "cds_s_cfgethostname Text: Routine dce_cf_get_host_name failed : status = .ld. detail. The status codes are documented in this manual. "},
  {282110806,
   "cds_s_cfprinnamefromhost Text: Routine dce_cf_prin_name_from_host failed : status = .ld. detail. The status codes are documented in this manual. "},
  {282110807,
   "cds_s_nopriv_eb Text: You must have system privileges to start this server. "},
  {282110808,
   "cds_s_define_table Text: Unable to setup the in-core message table : status = .ld. detail. The status codes are documented in this manual. "},
  {282110809,
   "cds_s_debug_routing_eb Text: Unable to set debug routing levels from command line argument : status = .ld. detail. The status codes are documented in this manual. "},
  {282110810,
   "cds_s_svc_routing_eb Text: Unable to set message routing from command line argument : status = .ld. detail. The status codes are documented in this manual. "},
  {282110811,
   "cds_s_alloc Text: Unable to allocate more memory. memory failed. Increase your sway space. "},
  {282110812,
   "cds_s_alloc_a Text: Unable to allocate more memory. memory failed. Increase your swap space. "},
  {282110813,
   "cds_s_uuidfromstr Text: Routine uuid_from_string(3rpc) failed : status = .ld. error. detail. The status codes are documented in this manual. "},
  {282110814,
   "cds_s_rpctowerfrombinding Text: Routine rpc_tower_vector_from_binding(3rpc) failed : status = .ld. returned the specified error. detail. The status codes are documented in this manual. "},
  {282110815,
   "cds_s_rpcserverlisten Text: Routine lrpc_server_listen(3rpc) failed : status = .ld. has failed. detail. The status codes are documented in this manual. "},
  {282110816,
   "cds_s_rpcbindingreset Text: Routine rpc_binding_reset(3rpc) failed : status = .ld. failed. detail. The status codes are documented in this manual. "},
  {282110817,
   "cds_s_rpcregisterep Text: Routine rpc_ep_register(3rpc) failed: status = .ld. failed. detail. The status codes are documented in this manual. "},
  {282110818,
   "cds_s_rpcunregisterep Text: Routine rpc_ep_unregister(3rpc) failed: status = .ld. failed. detail. The status codes are documented in this manual. "},
  {282110819,
   "cds_s_rpcregisterif Text: Routine rpc_server_register_if(3rpc) failed : status = .ld. rpc_server_register_if(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110820,
   "cds_s_rpcuseallprotseqs Text: Routine rpc_server_use_all_protseqs(3rpc) failed: status = .ld. rpc_server_use_all_protseqs(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110821,
   "cds_s_rpcinqbindings Text: Routine rpc_server_inq_bindings(3rpc) failed : status = .ld. rpc_server_inq_bindings(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110822,
   "cds_s_rpcsetobject Text: Routine rpc_binding_set_object(3rpc) failed: status = .ld. rpc_binding_set_object(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110823,
   "cds_s_rpcresolvebinding Text: Routine rpc_ep_resolve_binding(3rpc) failed : status = .ld. rpc_ep_resolve_binding(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110824,
   "cds_s_rpcregisterauthinfo Text: Routine rpc_server_register_auth_info(3rpc) failed : status = .ld. <rpc_server_register_auth_info(3rpc)> failed. detail. The status codes are documented in this manual. "},
  {282110825,
   "cds_s_rpcstringtobinding Text: Routine rpc_binding_to_string_binding(3rpc) failed : status = .ld. rpc_binding_to_string_binding(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110826,
   "cds_s_rpcstringbindingcompose Text: Routine rpc_string_binding_compose(3rpc) failed : status = .ld. rpc_string_binding_compose(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110827,
   "cds_s_rpctowervectorfrombind Text: Routine rpc_tower_vector_from_binding(3rpc) failed : status = .ld. rpc_tower_vector_from_binding(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110828,
   "cds_s_rpctowertobinding Text: Routine rpc_tower_to_binding(3rpc) failed : status = .ld. rpc_tower_to_binding(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110829,
   "cds_s_rpcbindingfromstring Text: Routine rpc_binding_from_string_binding(3rpc) failed : status = .ld. rpc_binding_from_string_binding(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110830,
   "cds_s_rpcseverinit Text: Routine rpc_server_init() failed : status = .ld. server failed. status. "},
  {282110831,
   "cds_s_rpcbindinginqauth Text: Routine rpc_binding_inq_auth_client(3rpc) failed : status = .ld. rpc_binding_inq_auth_client(3rpc) has failed. detail. The status messages are documented in this manual. "},
  {282110832,
   "cds_s_rpcsetauthinfo Text: Routine rpc_binding_set_auth_info(3rpc) failed : status = .ld. rpc_binding_set_auth_info(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110833,
   "cds_s_rpcbindingexport Text: Routine rpc_ns_binding_export(3rpc) failed: status = .ld. rpc_ns_binding_export(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110834,
   "cds_s_rpcbindingunexport Text: Routine rpc_ns_binding_unexport(3rpc) failed: status = .ld. rpc_ns_binding_unexport(3rpc) failed. detail. The status codes are documented in this manual. "},
  {282110835,
   "cds_s_secrgycellbind Text: Routine sec_rgy_cell_bind(3sec) failed on .s: status = .ld. has failed. detail. The status codes are documented in this manual. "},
  {282110836,
   "cds_s_secrgysitebind Text: Routine sec_rgy_site_bind(3sec) failed on .s: status = .ld. has failed. detail. The status codes are documented in this manual. "},
  {282110837,
   "cds_s_secrgysiteopen Text: Routine sec_rgy_site_open(3sec) failed: status = .ld. has failed. detail. The status codes are documented in this manual. "},
  {282110838,
   "cds_s_secidparsename Text: Routine sec_id_parse_name(3sec) failed : status = .ld. has failed. detail. The status codes are documented in this manual. "},
  {282110839,
   "cds_s_secrgypgoismember Text: Routine sec_rgy_pgo_is_member(3sec) failed : status = .ld. sec_rgy_pgo_is_member(3sec) has failed. detail. The status codes are documented in this manual. "},
  {282110840,
   "cds_s_secrgypgonametoid Text: Routine sec_rgy_pgo_name_to_id(3sec) failed : status = .ld. sec_rgy_pgo_name_to_id(3sec) has failed. detail. The status codes are documented in this manual. "},
  {282110841,
   "cds_s_secimportctx Text: Routine sec_login_import_context(3sec) failed : status = .ld. sec_login_import_context(3sec) has failed. detail. The status codes are documented in this manual. "},
  {282110842,
   "cds_s_pthreadcreate Text: Routine pthread_create failed : status = .ld. detail. The status codes are documented in this manual. "},
  {282110843,
   "cds_s_pthreadcreate_a Text: Routine pthread_create failed : status = .ld. detail. The status codes are documented in this manual. "},
  {282110844,
   "cds_s_pthreadkeycreate Text: Routine pthread_keycreate failed : status = .ld. failed. detail. The status codes are documented in this manual. "},
  {282110845,
   "cds_s_pthreadattrcreate Text: Routine pthread_attr_create failed : status = .ld. failed. detail. The status codes are documented in this manual. "},
  {282110846,
   "cds_s_pthreadsetspecific Text: Routine pthread_setspecific failed : status = .ld. pthread_setspecific has failed. detail. The status code are documented in this manual. "},
  {282110847,
   "cds_s_pthreadattrsetstacksize Text: Routine pthread_attr_setstacksize failed : status .ld. pthread_attr_setstacksize failed. detail. The status codes are documented in this manual. "},
  {282110848,
   "cds_s_pthreadmutexinit Text: Routine pthread_mutex_init failed : status = .ld. pthread_mutex_init failed. detail. The status codes are documented in this manual. "},
  {282110849,
   "cds_s_pthreadmutexinit_a Text: Routine pthread_mutex_init failed : status = .ld. pthread_mutex_init failed. Program will abort. detail. The status codes are documented in this manual. "},
  {282110850,
   "cds_s_pthreadmutexlock Text: Routine pthread_mutex_lock failed : status = .ld. pthread_mutex_lock failed. detail. The status codes are documented in this manual. "},
  {282110851,
   "cds_s_pthreadmutexlock_a Text: Routine pthread_mutex_lock failed : status = .ld. pthread_mutex_lock failed. The program will abort. detail. The status codes are documented in this manual. "},
  {282110852,
   "cds_s_pthreadmutexunlock Text: Routine pthread_mutex_unlock failed : status = .ld. failed. detail. The status code are documented in this manual. "},
  {282110853,
   "cds_s_pthreadmutexunlock_a Text: Routine pthread_mutex_unlock failed : status = .ld. failed. The program will abort. detail. The status code are documented in this manual. "},
  {282110854,
   "cds_s_pthreadmutexdestroy Text: Routine pthread_mutex_destroy failed : status = .ld. failed. detail. The status codes are documented in this manual. "},
  {282110855,
   "cds_s_pthreadmutexdestroy_a Text: Routine pthread_mutex_destroy failed : status = .ld. failed. Program will abort. detail. The status codes are documented in this manual. "},
  {282110856,
   "cds_s_pthreadmutextrylock Text: Routine pthread_mutex_trylock(3) failed : status = .ld. pthread_mutex_trylock(3) failed. detail. The status codes are documented in this manual. "},
  {282110857,
   "cds_s_pthreadcondbroadcast Text: Routine pthread_cond_broadcast(3) failed : status = .ld. pthread_cond_broadcast(3) has failed. detail. The status codes are documented in this manual. "},
  {282110858,
   "cds_s_pthreadcondbroadcast_a Text: Routine pthread_cond_broadcast(3) failed : status = .ld. pthread_cond_broadcast(3) has failed. Program will abort. detail. The status codes are documented in this manual. "},
  {282110859,
   "cds_s_pthreadconddestroy Text: Routine pthread_cond_destroy failed : status = .ld. failed. detail. The status codes are documented in this manual. "},
  {282110860,
   "cds_s_pthreadconddestroy_a Text: Routine pthread_cond_destroy failed : status = .ld. failed. Program will abort. detail. The status codes are documented in this manual. "},
  {282110861,
   "cds_s_pthreadcondtimedwait Text: Routine pthread_cond_timedwait failed : status = .ld. failed. detail. The status codes are documented in this manual. "},
  {282110862,
   "cds_s_pthreadcondtimedwait_a Text: Routine pthread_cond_timedwait failed : status = .ld. failed. detail. The status codes are documented in this manual. "},
  {282110863,
   "cds_s_pthreadcondwait Text: Routine pthread_cond_wait failed : status = .ld. pthread_cond_wait failed. detail. The status codes are documented in this manual. "},
  {282110864,
   "cds_s_pthreadcondwait_a Text: Routine pthread_cond_wait failed : status = .ld. pthread_cond_wait failed. The program will abort. detail. The status codes are documented in this manual. "},
  {282110865,
   "cds_s_pthreadcondinit Text: Routine pthread_cond_init failed : status = .ld. failed. detail. The status codes are documented in this manual. "},
  {282110866,
   "cds_s_pthreadcondinit_a Text: Routine pthread_cond_init failed : status = .ld. failed. The program will abort. detail. The status codes are documented in this manual. "},
  {282110867,
   "cds_s_pthreadcondsignal Text: Routine pthread_cond_signal failed : status = .ld. pthread_cond_signal failed. detail. The status codes are documented in this manual. "},
  {282110868,
   "cds_s_pthreadcondsignal_a Text: Routine pthread_cond_signal failed : status = .ld. pthread_cond_signal failed. The program will abort. detail. The status codes are documented in this manual. "},
  {282110869,
   "cds_s_pthreaddelay_a Text: Routine pthread_delay_np failed : status = .ld. failed. The program will abort. detail. The status codes are documented in this manual. "},
  {282110870,
   "cds_s_db_checkpoint Text: Routine db_checkpoint failed : status = .ld. The program will exit. detail. The status codes are documented in this manual. "},
  {282110871,
   "cds_s_bad_rpc_alloc Text: rpc_sm_enable_alloc returned status .ld : .s rpc_sm_enable_alloc has failed. details "},
  {282110872,
   "cds_s_bad_register_obj Text: dce_acl_register_object_type returned status .ld : .s dce_acl_register_object_type has failed. "},
  {282110873,
   "cds_s_bad_acl_init_obj Text: dce_acl_obj_init returned status .ld : .s "},
  {282110874,
   "cds_s_bad_add_user_acl Text: dce_acl_obj_add_user_entry returned status .ld : .s failed. "},
  {282110875,
   "cds_s_bad_add_group_acl Text: dce_acl_obj_add_group_entry returned status .ld : .s "},
  {282110876,
   "cds_s_bad_add_any_acl Text: dce_acl_obj_add_any_other_entry returned status .ld : .s failed. "},
  {282110877,
   "cds_s_bad_add_unauth_acl Text: dce_acl_obj_add_unauth_entry returned status .ld : .s failed. "},
  {282110878,
   "cds_s_site_bind Text: sec_rgy_site_bind returned status .ld : .s sec_rgy_site_bind "},
  {282110879,
   "cds_s_parse_name Text: sec_id_parse_name returned status .ld to general : .s sec_id_parse_name "},
  {282110880,
   "cds_s_export_thread Text: Unable to start export thread. dthread_create returns : .s detailed information. "},
  {282110881,
   "cds_s_aclinit Text: Can't initialize GENERAL managment ACL. initialization. function which failed. "},
  {282110882,
   "cds_s_noacl Text: No acl file existed - Creating a default ACL writes it out. "},
  {282110883,
   "cds_s_aclwrite Text: Unable to save acl. ACL. /opt/dcelocal/var/adm/directory/cds. "},
  {282110884,
   "cds_s_aclfail Text: Unable to create default acl: status = .ld. initialize acl. detail. The status codes are documented in this manual. "},
  {282110885,
   "cds_s_hostfail Text: Unable to create default acl: Can't get host uuid. status = .ld. additional detail. The status codes are documented in this manual. "},
  {282110886,
   "cds_s_groupfail Text: Unable to create default acl. Can't get group uuid. status = .ld. additional detail. The status codes are documented in this manual. "},
  {282111140, "CDS_CSTAGUNKNOWN Text: Cached Server tag is unknown "},
  {282111141,
   "CDS_CSTAGEXISTS Text: Cached Server tag already exists exists. "},
  {282111142,
   "CDS_CSCLHEXISTS Text: Cached Server clearinghouse already exists server already exists in the cache. "},
  {282111143,
   "CDS_CSNOCLH Text: No clearinghouse returned by server clearinghouses. "},
  {282111693,
   "CDSCP_DUPCL Text: Clearinghouse .s duplicatedthan once in the set directory to new epoch command. clearinghouse specification. "},
  {282111694,
   "CDSCP_TWO_MASTERS Text: More than one master replica specifiedthe set directory to new epoch command. A directory's replica set can contain only one master replica. clearinghouse location for the directory's master replica. "},
  {282111695,
   "CDSCP_NOMASTER Text: No master in directory replica setmaster replica of the cell root directory. or Lhigh and try again. "},
  {282111696,
   "CDSCP_MISEXCL Text: Clearinghouse .s exclusion argument missing(which stores a replica of the directory that you specified) in your set directory to new epoch command. part of the directory's replica set, you must include the clearinghouse name and the replica type in the command. If you intend to exclude the replica from the replica set, use the exclude argument in the command. You must account for all existing replicas in the command. "},
  {282111697,
   "CDSCP_NOREP Text: No replica of specified directory exists at clearinghouse .sspecified in the exclude argument of your set directory to new epoch command) does not store a replica of the specified directory. CDS_Replicas attribute to display a list of the clearinghouses that contain replicas of the specified directory. Then, reenter your original command and specify the correct clearinghouse names. "},
  {282111699,
   "CDSCP_PARSE_VERSION Text: Version mismatch between parse table file .s and parserversion. "},
  {282111700,
   "CDSCP_CANT_OPEN_PARSE_TABLE Text: Cannot open file .sopened. "},
  {282111701, "CDSCP_READ_ERROR Text: Could not read file .sread. "},
  {282111702,
   "CDSCP_NO_FIT Text: .d byte file .s will not fit in .d byte bufferbuffer could accomodate. support person. "},
  {282111703, "CDSCP_LOAD_FAILURE Text: Parse table load failure (.d) "},
  {282111704,
   "CDSCP_NO_FILE_MEM Text: No memory for .d byte file .sparse file. "},
  {282111705, "CDSCP_CANT_OPEN Text: Could not open file .snot be opened. "},
  {282111706,
   "CDSCP_PARSE_ERROR Text: Syntax error.s.serror in your command before attempting to execute it. The command may contain misspelled words, illegal characters, or other typographical errors. You may have included extraneous words or omitted required node, option, or argument specifications. Command arguments and options may not appear in proper sequence. ______________ _________ for a description of proper syntax for the command you are trying to use. Reenter your "},
  {282111707,
   "CDSCP_MSG_PARSE_STATUS Text: Status .d returned from parser.sthis doesn't correct the problem contact your DCE support person. "},
  {282111730,
   "CDSCP_NOMEM_DOFILE Text: No memory for processing command file .sblock. "},
  {282111731,
   "CDSCP_CMD_TOOBIG Text: Command requires .d byte buffer; parser has .d bytesbuffer. "},
  {282111732,
   "CDSCP_NOMEM_REPSET Text: No memory for building replica set.obtained during the creation of a child pointer. "},
  {282111733,
   "CDSCP_NOGETHAND Text: No memory to get handle to nameserver.for reading attributes. "},
  {282111737, "CDSCP_ACC_DENIED Text: Access denied.clerk cache. "},
  {282111773,
   "CDSCP_UNK_CLRK_ATT Text: Unknown clerk attribute id (.d), continuing display.unknown to this cdscp. person. "},
  {282111774,
   "CDSCP_UNIMPL_OUT_FNC Text: Unimplemented output function for attribute id (.d), continuing display.returned attribute. person. "},
  {282111775, "CDSCP_NOMEM Text: Insufficient memory to display tower. "},
  {282111776,
   "CDSCP_UNK_CA_CLE_ATT Text: Unknown cached clearinghouse attribute id (.d) encountered.unknown to this cdscp. person. "},
  {282111777,
   "CDSCP_UNK_CLE_CTR Text: Unknown clearinghouse counter id (.d) encountered.which was unknown to this cdscp. person. "},
  {282111778,
   "CDSCP_UNK_SVR_ATT Text: Unknown server attribute id (.d), continuing.unknown to this cdscp. person. "},
  {282111780,
   "CDSCP_ASKNOMEM Text: Could not allocate memory for error text. "},
  {282111781,
   "CDSCP_CMD_DFL Text: Internal error: command function .d not handled.number which is not handled. person. "},
  {282111791,
   "CDSCP_GRATTRS_1 Text: Received CDS_NOCOMMUNICATION adding attribute .s to .sto communications problem. "},
  {282111794, "CDSCP_CMD_TOO_BIG Text: Command too big.buffer. "},
  {282111795,
   "CDSCP_FILE_NOT_OPEN Text: Could not open file .s.is set appropriatly. "},
  {282111796,
   "CDSCP_BUG_EMIT_LINE Text: Problem in emit_line of op_list.c got status .d while trying to write:.son .s.to display response lines. "},
  {282111999,
   "CDS_ERROR Text: An error occured calling a CDS API function. determine the actual cause of the problem. "},
  {284561411,
   "csrc_s_lex_error Text: File = .s: Line = .d: Error = .s (near String = '.s').the legal syntax. "},
  {284561412,
   "csrc_s_cannot_open_input Text: Can't open '.s' for input, .s.file name is probably wrong. name. "},
  {284561413,
   "csrc_s_duplicate_field Text: Duplicate '.s' field.within the input specification. "},
  {284561414,
   "csrc_s_missing_field Text: Missing '.s' field.set field_list. Add the missing field. Check the csrc man page for complete information on each field. "},
  {284561415,
   "csrc_s_internal_unknown_type Text: Internal error storing unknown type .d.utility didn't catch the invalid token. This error should not happen. csrc input file. "},
  {284561417,
   "csrc_s_no_output Text: Checking of syntax in the input failed. No output generated.unable to generate the output. input file. Check the csrc man page and fix the problem, then try again. "},
  {284561418,
   "csrc_s_cannot_open_output Text: Can't open '.s' for output, .s.opened, because of an incorrect file name. "},
  {284561419,
   "csrc_s_cannot_open_logfile Text: Can't open '.s' for logging, .s.opened, because of an incorrect pathname. "},
  {284561420,
   "csrc_s_no_memory Text: Cannot allocate the required memory.required memory internally. more memory. "},
  {284561421,
   "csrc_s_cannot_copy_intermediate Text: Cannot copy the intermediate code set name: .s.copied internally. The strcpy function call failed. has a problem. "},
  {284561422,
   "csrc_s_too_many_intermediate Text: Intermediate code sets should not exceed .d.specified too many intermediate code sets. number displayed, and try again. "},
  {288485378, "dcp_s_ok Text: Successful completion "},
  {288485379, "dcp_s_no_memory Text: Could not allocate memory. "},
  {288485380,
   "dcp_s_rpc_binding_untranslated Text: untranslatable binding client machine. "},
  {288485381,
   "dcp_s_var_unset_readonly Text: Error: Cannot unset '.s': dcecp convenience variable is read-only convenience variable that is read-only. "},
  {288485382,
   "dcp_s_var_set_readonly Text: dcecp convenience variable is read-only convenience variable that is read-only. "},
  {288485383,
   "dcp_s_wrong_num_args Text: Wrong number of arguments, exactly .d arguments are required. arguments received some other amount. arguments. "},
  {288485384, "dcp_s_bad_arg Text: Unrecognized argument '.s'. "},
  {288485385,
   "dcp_s_too_many_args Text: Too many arguments specified in command. arguments. "},
  {288485386,
   "dcp_s_need_arg Text: The command requires at least one argument. "},
  {288485387,
   "dcp_s_bad_arg_list Text: Command does not accept a list of names as argument. a single value. "},
  {288485388,
   "dcp_s_null_arg Text: The empty list is not a valid argument. argument. "},
  {288485389,
   "dcp_s_expected_int_arg Text: Expected integer argument for '.s' but received '.s'. expects one. "},
  {288485390,
   "dcp_s_opt_requires_int Text: The '.s' option requires an integer value. "},
  {288485391,
   "dcp_s_opt_requires_string Text: The '.s' option requires a character string value. "},
  {288485392,
   "dcp_s_opt_requires_float Text: The '.s' option requires a floating point value. "},
  {288485393,
   "dcp_s_expected_float_arg Text: Expected a floating point argument for '.s' but received '.s'. number. an argument. "},
  {288485394, "dcp_s_ambiguous_arg Text: Ambiguous argument '.s': "},
  {288485395,
   "dcp_s_attr_not_unique Text: The string '.s' is not a unique attribute name. "},
  {288485396, "dcp_s_bad_arg_type Text: Bad argument type '.d' in '.s'. "},
  {288485397,
   "dcp_s_bad_attribute Text: Unknown attribute '.s'. attribute list. "},
  {288485398, "dcp_s_bad_opt Text: Unrecognized option '.s'. "},
  {288485399,
   "dcp_s_need_opt Text: The command requires at least one option. "},
  {288485400, "dcp_s_mutex_init_fail Text: Mutex initialization failed. "},
  {288485401, "dcp_s_mutex_lock_fail Text: Mutex lock failed. "},
  {288485402, "dcp_s_mutex_unlock_fail Text: Mutex unlock failed. "},
  {288485403,
   "dcp_s_too_few_list_elements Text: The list contains too few elements. "},
  {288485404,
   "dcp_s_too_many_list_elements Text: The list contains too many elements. "},
  {288485405,
   "dcp_s_list_too_short Text: The list {.s} contains too few elements. "},
  {288485406,
   "dcp_s_list_too_long Text: The list {.s} contains too many elements. "},
  {288485408,
   "dcp_s_missing_req_opts Text: Required options not entered. entered. "},
  {288485409,
   "dcp_s_opt_requires_more_args Text: The '.s' option requires more arguments. than were provided. the options. "},
  {288485410,
   "dcp_s_mut_excl_opts Text: Mutually exclusive options entered. used together. "},
  {288485416,
   "dcp_s_object_needs_verb Text: This object requires a verb to form a command. command line. "},
  {288485417,
   "dcp_s_initial_context_fail Text: Error in getting initial login context. initial login context. "},
  {288485418,
   "dcp_s_illegal_command Text: This command is not allowed from the command line. command is not allowed from the command line. "},
  {288485419,
   "dcp_s_help_no_verbose Text: Verbose help is only available for objects, not verbs. form is supported. "},
  {288485424, "dcp_s_signal_bug Text: TclSignalTrap bug occurred. system. "},
  {288485425,
   "dcp_s_bad_signal_format Text: Bad signal trap formatting specification '..s', expected one of '..' or '%S'. system. "},
  {288485426,
   "dcp_s_too_many_signals Text: Too many signals supplied in list "},
  {288485427,
   "dcp_s_signal_list_not_empty Text: The signal list may not be empty. "},
  {288485428, "dcp_s_signal_invalid_num Text: Invalid signal number: .s "},
  {288485429, "dcp_s_signal_invalid_name Text: Invalid signal name: .s "},
  {288485430,
   "dcp_s_signal_posix_unavailable Text: POSIX signals are unavailable on this system. "},
  {288485431,
   "dcp_s_signal_trap_req_cmd Text: A command is required for trapping signals. command to execute. "},
  {288485432,
   "dcp_s_signal_invalid_action Text: Invalid action '.s', should be one of: default, ignore, error, trap, get, block, or unblock. action. "},
  {288485433,
   "dcp_s_signal_takes_no_cmd Text: A command may not be specified for the '.s' action. "},
  {288485434, "dcp_s_signal_lost_interp Text: Signal interpreter lost. "},
  {288485437,
   "dcp_s_login_needs_user Text: The login command requires a username argument argument. "},
  {288485438,
   "dcp_s_login_bad_pw_read Text: Interactive read of the password failed "},
  {288485439, "dcp_s_login_reset_password Text: Password must be changed! "},
  {288485440,
   "dcp_s_login_local_creds Text: Credentials obtained from local registry. registry. "},
  {288485441,
   "dcp_s_login_from_local_override Text: Validated from local override entry, no network credentials obtained. override. "},
  {288485442,
   "dcp_s_login_invalid_pw Text: Password validation failure. password. "},
  {288485443,
   "dcp_s_login_invalid_user Text: User identification failure. password. "},
  {288485444,
   "dcp_s_not_logged_in Text: You are not logged in to the security service. login context. "},
  {288485445,
   "dcp_s_purge_initial_context Text: You are not allowed to logout of an inherited context. inherited login context. dcecp login command. "},
  {288485447,
   "dcp_s_resolve_need_binding Text: The 'resolve' command requires a binding as an argument. resolve command. "},
  {288485448,
   "dcp_s_resolve_bad_version Text: Interface version number not recognizable. interface and version should be of the form UUID,major.minor or a TCL list {UUID major.minor}. version. "},
  {288485449,
   "dcp_s_resolve_not_found Text: No binding found for interface. interface provided. correct. "},
  {288485450,
   "dcp_s_resolve_need_if Text: The resolve command requires the '-interface' option with an interface. resolve command. "},
  {288485451, "dcp_s_shell_fork_fail Text: Could not fork shell process. "},
  {288485492, "dcp_s_rpc_no_entry_name Text: No RPC Entry name given "},
  {288485493, "dcp_s_rpc_no_group_name Text: No RPC Group name given "},
  {288485494, "dcp_s_rpc_no_profile_name Text: No RPC Profile name given "},
  {288485495,
   "dcp_s_rpc_no_member_name Text: No member name given member name. "},
  {288485496,
   "dcp_s_rpc_interface_no_version Text: The interface specification does not contain a valid version identifier. a version identifier. either as: {UUID major.minor} or UUID,major.minor "},
  {288485497,
   "dcp_s_rpc_bad_version_opt Text: The value '.s' is not a valid version identifier. option. one of: all, compatible, exact, majoronly, or upto. "},
  {288485498,
   "dcp_s_rpc_no_binding_found Text: No matching binding information found. none was found in the RPC Entry, RPC Group, or RPC Profile, or none was found which matched criteria specified by options. given were incorrect, or the object does not contain any matching binding information. If either of the first two is the case, retype the command correcting any incorrect values. "},
  {288485499,
   "dcp_s_rpc_no_interface_id Text: Interface id not entered interface option an interface id. "},
  {288485500,
   "dcp_s_rpc_no_interface_id_def Text: Must use '-interface' or '-default' profile member is not used. with the -interface option, or use the default profile member by specifying the -default. "},
  {288485501,
   "dcp_s_rpc_version_no_interface Text: The '-version' option requires the '-interface' option. the -interface option is specified. interface option. "},
  {288485502,
   "dcp_s_rpc_bad_priority Text: Priority out of valid range of 0 to 7. range. 7. "},
  {288485503,
   "dcp_s_rpc_no_binding Text: No string binding entered binding must be entered to be exported for that interface. -binding option. "},
  {288485504,
   "dcp_s_rpc_no_objects Text: Must use either an object UUID or an interface id. information associated with an interface or a list of object UUID's to an RPC object. Neither was given. documentation of the export commands for details. "},
  {288485505,
   "dcp_s_rpc_default_with_others Text: The '-default' option cannot be combined with other options. an operation is to be invoked on the default profile member, then you cannot use other options to identify a profile member. See the documentation on the rpcprofile object for the correct options. "},
  {288485506,
   "dcp_s_rpc_priority_with_others Text: The '-priority' option cannot be combined with other options. other options for the rpcprofile remove command. "},
  {288485507,
   "dcp_s_rpc_uuid_with_others Text: The '-uuid' option cannot be combined with other options. options for the endpoint show command. "},
  {288485508,
   "dcp_s_rpc_member_or_annot Text: The '-member' can only be used with the '-interface' option. interface option, and cannot be used with the -default, - priority, or -annotation options. documentation on the rpcprofile remove command for the correct options. "},
  {288485552,
   "dcp_s_cds_no_dir_name Text: No directory name. name. names as an argument. The names must be directory names. Reenter the command with a valid directory name. "},
  {288485553,
   "dcp_s_cds_dir_created Text: The directory '.s' was created. add an attribute. "},
  {288485554,
   "dcp_s_cds_dir_not_created Text: The directory '.s' was not created. failure to add an attribute. "},
  {288485555,
   "dcp_s_cds_no_attr_list_value Text: No values exist in the attribute list. attributes when no attributes existed in the list. specified. "},
  {288485556,
   "dcp_s_cds_no_obj_name Text: No object name. an argument. The names must be object names. Reenter the command with a valid object name. "},
  {288485557,
   "dcp_s_cds_no_link_name Text: No link name. argument. The names must be link names. Reenter the command with a valid link name. "},
  {288485558,
   "dcp_s_cds_no_obj_mod_operation Text: Option not specified. options. following options: -add, -remove, or -change.. "},
  {288485559,
   "dcp_s_cds_no_linkto_value Text: The directory to link to not specified. create command. "},
  {288485560,
   "dcp_s_cds_no_dir_mod_operation Text: Option not specified. more options. following options: -add, -remove, or -change.. "},
  {288485561,
   "dcp_s_cds_single_no_add Text: The '-single' option can only be used with the '-add' option. single valued attribute to an object. single option to add a single valued attribute. "},
  {288485562,
   "dcp_s_cds_value_no_remove Text: The '-value' option can only be used with the '- remove' option. single value of a multi-valued attribute of an object. -value option to remove a single value of a multi-valued attribute. "},
  {288485563,
   "dcp_s_cds_no_link_mod_operation Text: Option not specified. options. following options: -add, -remove, or -change.. "},
  {288485583,
   "dcp_s_cds_no_clearinghouse_option Text: Clearinghouse name not provided. option. "},
  {288485584,
   "dcp_s_cds_tree_replica_option Text: The '-tree' option cannot be combined with other options. not be specified with delete -tree. options. "},
  {288485606,
   "dcp_s_cds_no_clearinghouse_name Text: No clearinghouse name. "},
  {288485607, "dcp_s_cds_no_cdsalias_name Text: No cell alias name. "},
  {288485608, "dcp_s_cds_no_member Text: Member name not specified. "},
  {288485611, "dcp_s_cds_no_cache_name Text: No cache name specified "},
  {288485612,
   "dcp_s_cds_no_cache_server Text: Cache server '.s' not found. name. "},
  {288485613,
   "dcp_s_cds_cache_show Text: No clearinghouse or a server. clearinghouse option. clearinghouse option. "},
  {288485623,
   "dcp_s_cds_illegal_byte_attr Text: Illegal attribute value for cdsbyte style attribute. hexadecimal value characters. the attribute. "},
  {288485624,
   "dcp_s_cadump_fail Text: The cache dump failed in an indeterministic mode. dumpO command, does not provide information to the calling function with regard to failure mode. "},
  {288485625,
   "dcp_s_cadump_not_root Text: This command can be executed as user 'root'. dumpO command, does not provide information to the calling function with regard to failure mode. "},
  {288485626,
   "dcp_s_cds_ill_attr_val Text: Attribute value is illegal illegal for the given attribute. "},
  {288485669,
   "dcp_s_cds_bad_attribute_list Text: The attribute list syntax is invalid. entries {_________ _____}. {_________ _____}. The _________ element is an attribute type, usually a string name. It can in some cases be an OID or a UUID. The _____ element is either a single value or multiple values. Reenter the command using the correct syntax. "},
  {288485670,
   "dcp_s_cds_bad_attribute_name Text: The attribute name is not a recognized attribute command. attributes and values for the command. "},
  {288485671,
   "dcp_s_cds_bad_attribute_type Text: The attribute '.s' should be a multi-valued attribute type. designed for multi-valued attribute on a single valued attribute. the entire attribute. "},
  {288485672,
   "dcp_s_cds_no_checkpoint Text: The '-checkpoint' option is required. specified clearinghouse yet failed to indicate which action to initiate. "},
  {288485673,
   "dcp_s_cds_no_timestamps Text: The '-timestamps' option is required. specified clearinghouse yet failed to indicate which type of entry to repair. "},
  {288485681,
   "dcp_t_rgy_no_modify_operation Text: No modify operation has been specified. "},
  {288485736,
   "dcp_s_rgy_no_random_password Text: Password may not be randomly generated. the value of the pwd_val_type ERA on the principal. Instead use the password option and a replacement password. "},
  {288485737,
   "dcp_s_rgy_invalid_pwd_val_type Text: The value of the 'pwd_val_type' ERA on the principal is invalid. principal is invalid. The recognized values are 0 (user must select password), 1 (user must select password), 2 (user may select password), 3 (user cannot select password. It must be randomly generated). value for the pwd_val_type ERA. "},
  {288485738,
   "dcp_s_rgy_no_name_to_rename Text: No name provided to rename to. the rename command appropriate command line option. "},
  {288485896,
   "dcp_s_rgy_missing_encoding_type Text: Encoding type is missing. "},
  {288485897,
   "dcp_s_rgy_no_fgroup Text: Foreign group name not specified. command. specified. "},
  {288485898,
   "dcp_s_rgy_con_no_forg Text: Foreign organization name not specified. this command. name specified. "},
  {288485899,
   "dcp_s_rgy_con_no_faccount Text: Foreign account not specified. command. specified. "},
  {288485900,
   "dcp_s_rgy_con_no_org Text: Local organization not specified. this command. specified. "},
  {288485901,
   "dcp_s_rgy_con_no_group Text: Local group not specified. command. "},
  {288485902,
   "dcp_s_rgy_con_no_mypwd Text: The users password must be supplied. execute. "},
  {288485903,
   "dcp_s_rgy_con_no_cred Text: Unable to obtain network credentials. the foreign cell. account password. "},
  {288485904,
   "dcp_s_rgy_con_bad_cell Text: Unable to parse cell name '.s'. cell name into separate components. "},
  {288485905,
   "dcp_s_rgy_con_no_fmypwd Text: The foreign users password must be supplied. password to execute. password. "},
  {288485906,
   "dcp_s_rgy_con_no_cell_name Text: No cell name. connected to is not supplied. "},
  {288485907,
   "dcp_s_rgy_bad_quota_attr_val Text: The 'quota' attribute requires a single value. not a list of values or a void value. value. "},
  {288485908,
   "dcp_s_rgy_bad_alias_attr_val Text: The 'alias' attribute requires a single value. not a list of values or a void value. value. "},
  {288485909,
   "dcp_s_rgy_bad_inprojlist_attr_val Text: The 'inprojlist' attribute requires a single value. value not a list of values or a void value. value. "},
  {288485910,
   "dcp_s_rgy_bad_fullname_attr_val Text: The 'fullname' attribute requires a single value. not a list of values or a void value. value. "},
  {288485911,
   "dcp_s_rgy_bad_uid_attr_val Text: The 'uid' attribute requires a single value. a list of values or a void value. value. "},
  {288485912,
   "dcp_s_rgy_bad_gid_attr_val Text: The 'gid' attribute requires a single value. a list of values or a void value. value. "},
  {288485913,
   "dcp_s_rgy_bad_orgid_attr_val Text: The 'orgid' attribute requires a single value. not a list of values or a void value. value. "},
  {288485914,
   "dcp_s_rgy_bad_uuid_attr_val Text: The 'uuid' attribute requires a single value. a list of values or a void value. value. "},
  {288485915,
   "dcp_s_rgy_bad_pwdlife_attr_val Text: The 'pwdlife' attribute requires a single value. not a list of values or a void value. value. "},
  {288485916,
   "dcp_s_rgy_bad_pwdminlen_attr_val Text: The 'pwdminlen' attribute requires a single value. value not a list of values or a void value. value. "},
  {288485917,
   "dcp_s_rgy_bad_pwdexpdate_attr_val Text: The 'pwdexpdate' attribute requires a single value. value not a list of values or a void value. value. "},
  {288485918,
   "dcp_s_rgy_bad_pwdspaces_attr_val Text: The 'pwdspaces' attribute requires a single value. value not a list of values or a void value. value. "},
  {288485919,
   "dcp_s_rgy_bad_pwdalpha_attr_val Text: The 'pwdalpha' attribute requires a single value. not a list of values or a void value. value. "},
  {288485920,
   "dcp_s_rgy_bad_acctlife_attr_val Text: The 'acctlife' attribute requires a single value. not a list of values or a void value. value. "},
  {288485921,
   "dcp_s_rgy_missing_acl_mgr_set Text: The acl manager set is missing. specified. "},
  {288485922,
   "dcp_s_rgy_unknown_encoding_type Text: Encoding type is unknown. unknown. "},
  {288485923,
   "dcp_s_rgy_ambig_encoding_type Text: Encoding type is ambiguous. ambiguous. "},
  {288485924,
   "dcp_s_rgy_invalid_acl_mgr_syntax Text: Invalid acl manager syntax. invalid. "},
  {288485925,
   "dcp_s_rgy_invalid_acl_mgr_name Text: Invalid acl manager name. invalid. "},
  {288485926,
   "dcp_s_rgy_ambig_acl_mgr_name Text: Ambiguous acl manager name. ambiguous. "},
  {288485927,
   "dcp_s_rgy_invalid_intercell_action Text: Invalid intercell action. is invalid. value. "},
  {288485928,
   "dcp_s_rgy_ambig_intercell_action Text: Ambiguous intercell action. is ambiguous. value. "},
  {288485929,
   "dcp_s_rgy_invalid_trigger_type Text: Invalid trigger type. invalid. "},
  {288485930,
   "dcp_s_rgy_ambig_trigger_type Text: Ambiguous trigger type. ambiguous. "},
  {288485931,
   "dcp_s_rgy_invalid_permset_char Text: Invalid permission string. is invalid. string. "},
  {288485944,
   "dcp_s_rgy_invalid_pnvalue Text: Invalid attribute or policy value. an attribute or policy. whose value is either ___ or __: principal group organization account registry Ensure that the attributes have a valid value and reenter the command. "},
  {288485945,
   "dcp_s_rgy_invalid_attribute Text: Invalid attribute. Attribute is illegal in this syntax Attribute is not legal except on principal entry The following are valid attributes: uid gid orgid fullname quota alias uuid inprojlist acctlife pwdalpha pwdlife pwdminlen pwdspaces pwdalpha Ensure the attribute selected for the object specified is valid. "},
  {288485946,
   "dcp_s_rgy_no_versions_found Text: The attempt to retrieve legal version information failed. information failed. report version information. "},
  {288485947,
   "dcp_s_rgy_illegal_version Text: The string '.s' is not a legal security software version. "},
  {288485952,
   "dcp_s_rgy_no_org_policy Text: nopolicy it. policy. In this case the effective, or registry policy has precedence. "},
  {288485953,
   "dcp_s_rgy_full_or_simple Text: Only full or simple names are allowed. commands accept only full or simple names. It is illegal to mix full and simple names in one command. names. "},
  {288485954,
   "dcp_s_rgy_sa_no_replica Text: Registry replica not specified registry replica to operate on. "},
  {288485955,
   "dcp_s_rgy_sa_only_one_replica Text: Only one registry replica is allowed. replica to operate on. "},
  {288485956,
   "dcp_s_rgy_sa_replica_not_master Text: Registry replica specified is not the master. to operate on. replica. "},
  {288485957,
   "dcp_s_rgy_sa_already_master Text: Registry replica specified is the master registry slave replica to operate on. "},
  {288485958,
   "dcp_s_rgy_sa_force_set_master Text: The -force option is valid only with the -master option. option. options. "},
  {288485959,
   "dcp_s_rgy_sa_seqno_high Text: Replica '.s' contains more up-to-date information. specified replica is lower than the other replicas in the cell. care and reenter the command with both -force and -master options. "},
  {288485960,
   "dcp_s_rgy_bad_expdate Text: Bad 'pwdexpdate' date string supplied. attribute value supplied for pwdexpdate should be an UTC relative date string. pwdexpdate attribute. "},
  {288485961,
   "dcp_s_uid_not_allowed Text: Unrecognized attribute 'uid' principal object takes only the uid as a valid user identification specifier. identification specifier. "},
  {288485962,
   "dcp_s_gid_not_allowed Text: Unrecognized attribute 'gid' group object takes only the gid as a valid group identification specifier. identification specifier. "},
  {288485963,
   "dcp_s_maxuid_out_of_range Text: The 'maxuid' attribute must be less that .d. integer less than the maximum for a 32 bit integer. integer, less than the maximum for a 32 bit integer, as an attribute value. "},
  {288485964,
   "dcp_s_maxuid_is_negative Text: The 'maxuid' attribute must be a positive integer. integer. Negative integers are not allowed. integer as an attribute value. "},
  {288485965,
   "dcp_s_maxuid_not_int Text: The 'maxuid' attribute must be an integer. integer. The maxuid attribute must be a positive integer. integer as an attribute value. "},
  {288485966,
   "dcp_s_minorgid_not_int Text: The 'minorgid' attribute must be an integer. integer. The minorgid attribute must be a positive integer. integer as an attribute value. "},
  {288485967,
   "dcp_s_minorgid_out_of_range Text: The 'minorgid' attribute must be less than .d. integer less than the maximum allowed for a 32 bit integer. integer, less than the maximum allowed for a 32 bit integer, as an attribute value. "},
  {288485968,
   "dcp_s_minorgid_is_negative Text: The 'minorgid' attribute must be a positive integer. integer. Negative integers are not allowed. integer as an attribute value. "},
  {288485969,
   "dcp_s_minuid_not_int Text: The 'minuid' attribute must be an integer. integer. The minuid attribute must be a positive integer. integer as an attribute value. "},
  {288485970,
   "dcp_s_minuid_out_of_range Text: The 'minuid' attribute must be less than .d. integer less than the maximum allowed for a 32 bit integer. integer,less than the maximum allowed for a 32 bit integer, as an attribute value. "},
  {288485971,
   "dcp_s_minuid_is_negative Text: The 'minuid' attribute must be a positive integer. integer. Negative integers are not allowed. integer as an attribute value. "},
  {288485972,
   "dcp_s_mingid_not_int Text: The 'mingid' attribute must be an integer. integer. The mingid attribute must be a positive integer. integer as an attribute value. "},
  {288485973,
   "dcp_s_mingid_out_of_range Text: The 'mingid' attribute must be less than .d. integer less than the maximum allowed for a 32 bit integer. integer, less than the maximum allowed for a 32 bit integer, as an attribute value. "},
  {288485974,
   "dcp_s_mingid_is_negative Text: The 'mingid' attribute must be a positive integer. integer. Negative integers are not allowed. integer as an attribute value. "},
  {288485991,
   "dcp_s_orgid_not_allowed Text: Unrecognized attribute 'orgid' organization object takes only the orgid as a valid organization identification specifier. organization identification specifier. "},
  {288485992,
   "dcp_s_rgy_no_princ_name Text: No principal name. name. names as an argument. The names must be principal names and not the names of database objects that contain registry information about the principals. The should not begin with /.:/sec/principal/. Reenter the command with a valid principal name. "},
  {288485993,
   "dcp_s_rgy_no_group_name Text: No group name. argument. The names must be group names and not the names of database objects that contain registry information about the groups. The should not begin with /.:/sec/group/. Reenter the command with a valid group name. "},
  {288485994,
   "dcp_s_rgy_no_org_name Text: No organization name. organization name. organization names as an argument. The names must be organization names and not the names of database objects that contain registry information about the organizations. They should not begin with /.:/sec/organization/. Reenter the command with a valid organization name. "},
  {288485995,
   "dcp_s_rgy_no_acct_name Text: No account name. name. an argument. The names must be account names and not the names of database objects that contain registry information about the accounts. They should not begin with /.:/sec/account/. Reenter the command with a valid account name. "},
  {288485996,
   "dcp_s_rgy_bad_schema_name Text: Not a fully qualified schema name. schema names as an argument. Reenter the command with a fully qualified schema name. "},
  {288485997,
   "dcp_s_rgy_no_schema_name Text: No schema name. an argument. The names must be fully qualified schema names. "},
  {288485998,
   "dcp_s_rgy_no_uid Text: No 'uid' specified when attempting to create an alias. create an alias. The creation of an alias requires a uid to associate the alias to an existing principal. an alias. "},
  {288485999,
   "dcp_s_rgy_no_gid Text: No 'gid' specified when attempting to create an alias. create an alias. The creation of an alias requires a gid to associate the alias to an existing group. an alias. "},
  {288486000,
   "dcp_s_rgy_uuid_and_alias Text: A 'uuid' cannot be specified when attempting to create an alias principal object. orphan principal object or the alias options to generate an alias to an existing object. "},
  {288486001,
   "dcp_s_rgy_list_and_switches Text: Only options or an attribute list are allowed. only valid to enter an attribute list or a set of attribute options. list or a set of attribute options. "},
  {288486002,
   "dcp_s_rgy_bad_attribute_list Text: The attribute list syntax is invalid. {_________ _____}. {_________ _____}. The _________ element is an attribute type, usually a string name. It can in some cases be an OID or a UUID. The _____ element is either a single value or multiple values. Reenter the command using the correct syntax. "},
  {288486003,
   "dcp_s_rgy_bad_attribute_name Text: The attribute name is not a recognized attribute. command. of valid attributes and reenter the command. "},
  {288486004,
   "dcp_s_rgy_bad_attribute_value Text: The attribute value is a single value not a list of values. not a list of values. as opposed to a list of values. "},
  {288486029,
   "dcp_s_rgy_no_member_name Text: No member name was specified. add a member to a group or organization. value of the option is a list of principal names to be added. "},
  {288486030,
   "dcp_s_rgy_bad_time_string Text: Bad time string supplied. convertible to a Coordinated Universal Time structure. string. "},
  {288486031,
   "dcp_s_rgy_bad_reltime_string Text: Bad relative time string supplied. not convertible to a UTC structure. string. "},
  {288486032,
   "dcp_s_rgy_uid_out_of_range Text: Supplied 'uid' must be less than .d. less than the maximum size of a 32 bit integer. value that is a positive integer less than the size of a 32 bit integer. "},
  {288486033,
   "dcp_s_rgy_gid_out_of_range Text: Supplied 'gid' must be less than .d. less than the maximum size of a 32 bit integer. value that is a positive integer less than the size of a 32 bit integer. "},
  {288486034,
   "dcp_s_rgy_orgid_out_of_range Text: Supplied 'orgid' must be less than .d. less than the maximum size of a 32 bit integer. a value that is a positive integer less than the size of a 32 bit integer. "},
  {288486035,
   "dcp_s_rgy_uid_is_wrong Text: Supplied 'uid' must be a positive integer. value that is a positive integer. "},
  {288486036,
   "dcp_s_rgy_gid_is_wrong Text: Supplied 'gid' must be a positive integer. value that is a positive integer. "},
  {288486037,
   "dcp_s_rgy_orgid_is_wrong Text: Supplied 'orgid' must be a positive integer. a value that is a positive integer. "},
  {288486038,
   "dcp_s_rgy_quota_not_int Text: Supplied 'quota' is not a positive integer or 'unlimited'. or a the string value unlimited. a value that is a positive integer or the string value unlimited. "},
  {288486039,
   "dcp_s_rgy_quota_out_of_range Text: Supplied 'quota' must be less than .d. the string value unlimited or less than the maximum size of a 32 bit integer. a value that is a positive integer, the string value unlimited or less than the maximum size of a 32 bit integer. "},
  {288486040,
   "dcp_s_rgy_quota_is_negative Text: Supplied 'quota' must be a positive integer. or a the string value unlimited. a value that is a positive integer or the string value unlimited. "},
  {288486041,
   "dcp_s_rgy_acct_is_bad Text: Supplied 'acctlife' is a bad date value. attribute value supplied for acctlife should be an UTC relative date string. account lifetime. "},
  {288486042,
   "dcp_s_rgy_pwdminlen_not_int Text: Supplied 'pwdminlen' is not a positive integer. integer. for the pwdminlen attribute. "},
  {288486043,
   "dcp_s_rgy_pwdminlen_out_of_range Text: Supplied 'pwdminlen' must be less than .d. integer. for the pwdminlen attribute. "},
  {288486044,
   "dcp_s_rgy_pwdminlen_is_negative Text: Supplied 'pwdminlen' must be a positive integer. value should be a positive number. value. "},
  {288486045,
   "dcp_s_rgy_pwdlife_is_bad Text: Supplied 'pwdlife' is a bad date value. attribute value should be a relative UTC date or the value unlimited. "},
  {288486046,
   "dcp_s_rgy_acct_no_group Text: Required group name attribute not provided. attribute be supplied with the command. This allows the registry to associate a group with the account. in an attribute list or as a -group option "},
  {288486047,
   "dcp_s_rgy_acct_no_org Text: Required organization name attribute not provided. organization attribute be supplied with the command. This allows the registry to associate an organization with the account. attribute in an attribute list or as a -organization option "},
  {288486048,
   "dcp_s_rgy_acct_no_passwd Text: Account password is required to create an account attribute was not found in a -password option or in an attribute list. account in either the -password option or in an attribute list. "},
  {288486049,
   "dcp_s_rgy_acct_passwd_long Text: Account password to long. Maximum password length is .d. the limit allowed by the registry. "},
  {288486050,
   "dcp_s_rgy_acct_desc_long Text: Account description to long. Maximum description length is .d. exceeds the limit allowed by the registry. description "},
  {288486051,
   "dcp_s_rgy_acct_home_long Text: Account home name too long. Maximum home name length is .d. indicated limit allowed by the registry. "},
  {288486052,
   "dcp_s_rgy_acct_shell_long Text: Account shell name to long. Maximum shell name length is .d. limit allowed by the registry. "},
  {288486053,
   "dcp_s_rgy_illegal_attr Text: Supplied attribute '.s' is illegal. "},
  {288486054,
   "dcp_s_rgy_era_not_int Text: Supplied value for extended attribute is not an integer. an integer. extended attribute. "},
  {288486055,
   "dcp_s_rgy_era_invalid_byte Text: Supplied value for extended attribute is not a valid byte sequence. sequence of bytes represented by hexadecimal integers, optionally separated by white space. integers for the extended attribute. "},
  {288486056,
   "dcp_s_rgy_era_not_present Text: Supplied value for attribute of type void must be 'present'. 'present'. extended attribute. "},
  {288486057,
   "dcp_s_rgy_bad_use_of_types_option Text: Illegal use of '-type' option. option is also chosen. options. "},
  {288486058,
   "dcp_s_rgy_era_out_of_range Text: Supplied value for extended attribute is not less than .d. an integer less than the maximum value for a 32 bit integer. maximum value for a 32 bit integer, for the extended attribute. "},
  {288486059,
   "dcp_s_rgy_era_not_uuid Text: Supplied value for extended attribute is not a valid uuid. valid uuid. extended attribute. "},
  {288486060,
   "dcp_s_rgy_era_not_multi_valued Text: Cannot add another instance of this attribute due to lack of multi-value capability. allowed. the value. "},
  {288486061,
   "dcp_s_rgy_era_wrong_num_values Text: Incorrect number of values for attribute type. attribute is incorrect. values. "},
  {288486062,
   "dcp_s_rgy_era_unknown_encoding_type Text: Encoding type of extended attribute is unknown. attribute is unknown. encoding type. "},
  {288486063,
   "dcp_s_rgy_era_unknown_binding_type Text: Binding type of extended attribute is unknown. attribute is unknown. binding type. "},
  {288486064,
   "dcp_s_rgy_era_illegal_switches Text: Illegal combination of modify options specified on command line. each given command. "},
  {288486065,
   "dcp_s_rgy_era_illegal_attribute_list Text: Illegal combination of attributes specified on command line. for the command. attributes. "},
  {288486066,
   "dcp_s_rgy_era_illegal_change_command Text: Cannot change an attribute which has an encoding type of 'void'. changed. attributes. "},
  {288486067,
   "dcp_s_rgy_era_no_attribute_exists Text: The specified extended attribute does not exist. attribute to exist. attribute. "},
  {288486068,
   "dcp_s_rgy_era_internal_error Text: Extended attribute internal error. attribute functionality. information. "},
  {288486071, "dcp_s_rgy_no_name_to_parse Text: No name given to parse. "},
  {288486072,
   "dcp_s_rgy_no_binding_to_parse Text: No string binding given to acquire host name for. "},
  {288486073,
   "dcp_s_rgy_era_invalid_binding_syntax Text: Invalid binding syntax. invalid. "},
  {288486074,
   "dcp_s_rgy_era_invalid_protection Text: Invalid protection level. binding is invalid. "},
  {288486075,
   "dcp_s_rgy_era_invalid_authentication Text: Invalid authentication service. of a binding is invalid. "},
  {288486076,
   "dcp_s_rgy_era_invalid_authorization Text: Invalid authorization service. a binding is invalid. "},
  {288486077,
   "dcp_s_rgy_server_unavailable Text: Registry server '.s' is unavailable. contact is not available at this time. server name. "},
  {288486107,
   "dcp_s_dts_bind_file_open_fail Text: Can not read dtsd bindings file. Check to see if dtsd is running. exists. "},
  {288486108,
   "dcp_s_dts_time_conversion_fail Text: Invalid DTS style timestamp. only uses V1.0 timestamps. "},
  {288486109,
   "dcp_s_dts_modify_invalid_courier_role Text: Invalid courier role. because the role entered was invalid. courier and noncourier. A server connected to an external time provider cannot have the courier role. Reenter the command with a valid courier role. "},
  {288486110,
   "dcp_s_dts_modify_excl_opts Text: The '-change' option can not be used with the individual attribute options. with -change. "},
  {288486122,
   "dcp_s_clock_set_invalid_epoch Text: Invalid epoch. The value must be in the range of [0..255]. option. of [0..255]. "},
  {288486123,
   "dcp_s_clock_set_need_epoch Text: immediately to the specified time. The -abruptly option requires the -epoch option. options. "},
  {288486124,
   "dcp_s_clock_set_need_abruptly Text: immediately to the specified time. The -epoch option requires the -abruptly option. options. "},
  {288486125,
   "dcp_s_clock_set_need_time Text: the time to change the clock to. "},
  {288486126,
   "dcp_s_clock_set_epoch_no_abrupt Text: When just setting the epoch, the '-abruptly' option is not allowed. option when just setting the epoch with -epoch. "},
  {288486127,
   "dcp_s_clock_set_bypass_and_others Text: When using '-bypass, other options are not allowed. using -bypass. "},
  {288486128,
   "dcp_s_clock_set_bypass_and_hostname Text: When using '-bypass, specifying a hostname is not allowed. using -bypass. "},
  {288486129,
   "dcp_s_clock_missing_hostname Text: Missing hostname. of the host to ask about the time. present. "},
  {288486130,
   "dcp_s_clock_time_conversion_fail Text: Invalid absolute DTS style time string. timestamp in the following format: CCYY-MM-DD- hh:mm:ss.fff[+|-]hh:mmIsss.fff "},
  {288486131,
   "dcp_s_clock_get_local_time_fail Text: Could not get current time. never fail. "},
  {288486132,
   "dcp_s_clock_get_dced_time_fail Text: Could not get current time using dced services. failed. support. "},
  {288486133,
   "dcp_s_clock_dced_server_time_fail Text: The dced time service failed to get current time. failed. dced support. "},
  {288486134,
   "dcp_s_clock_get_inetd_time_fail Text: Could not get current time using inetd socket connection. failed. support. "},
  {288486135,
   "dcp_s_clock_set_failed Text: Could not set the system clock. clock. clock. "},
  {288486143,
   "dcp_s_log_no_server Text: server process not specified server process to operate on. "},
  {288486144,
   "dcp_s_log_no_modify_op Text: Requires more options. specifications, but no -change option was included. "},
  {288486145,
   "dcp_s_log_inv_routing Text: Bad routing specification. specification. "},
  {288486146,
   "dcp_s_log_no_debug Text: Debug option used without DCE_DEBUG defined. specifications, but the DCE_DEBUG is not defined. DCE_DEBUG defined. "},
  {288486168,
   "dcp_s_acl_no_object Text: ACL object not specified object to operate on. "},
  {288486169,
   "dcp_s_acl_not_rpc_entry Text: Cannot import from CDS entry, try '-entry' option operate on. "},
  {288486170,
   "dcp_s_sbind_entry_option Text: Entry option used with a string binding. binding, but the -entry option was also used. "},
  {288486171,
   "dcp_s_acl_mgr_not_found Text: ACL manager name specified not found manager name to use. "},
  {288486172,
   "dcp_s_acl_no_acl_modify_op Text: Requires more options. -add, -cell, -change, -purge, or -remove options were included. options. "},
  {288486173,
   "dcp_s_acl_no_mask_with_option Text: Mask option used without '-add' or '-change' option. -mask option is only valid with the -add or -change option. change operation. "},
  {288486174,
   "dcp_s_acl_inv_mask_option_value Text: Invalid '-mask' option value. with -mask option. for the -mask option. "},
  {288486175,
   "dcp_s_acl_one_cell_attr Text: Too many cell attributes. option. value. "},
  {288486176,
   "dcp_s_too_many_types Text: Too many ACL types. Valid ACL types are the ACL object itself, -ic, -io, or - entry. "},
  {288486177,
   "dcp_s_acl_would_grant_perms Text: Unintended permissions not granted. would grant some new right without using the -mask option. "},
  {288486178,
   "dcp_s_acl_new_mask_obj_failed Text: New 'mask_obj' entry failed. was not modified. ACL entry. "},
  {288486179, "dcp_s_acl_inv_entry Text: Invalid ACL entry. "},
  {288486180,
   "dcp_s_acl_inv_entry_type Text: Invalid ACL entry type. validation. "},
  {288486181, "dcp_s_acl_inv_entry_key Text: Invalid ACL entry key. "},
  {288486182,
   "dcp_s_acl_entry_not_found Text: ACL entry not found. does not exist. existing ACL entries. Reenter the command with an existing ACL entry. "},
  {288486183,
   "dcp_s_acl_entry_already_exists Text: ACL entry exists. exists. existing ACL entries. Reenter the command with a new ACL entry or change the existing one. "},
  {288486184,
   "dcp_s_acl_mask_obj_specified Text: A 'mask_obj' entry and '-mask' option were both intentionally specified. to be added or changed and -mask option was also specified. the mask_obj entry. "},
  {288486185,
   "dcp_s_acl_no_acl_replace_op Text: The '-acl' option is required. but no ACL entries were included with the -acl option. option. "},
  {288486186,
   "dcp_s_acl_replace_dup_entries Text: Duplicate ACL entries are not allowed. but duplicate ACL entries were included with the -acl option. the -acl option. "},
  {288486187,
   "dcp_s_acl_inv_cell_name Text: Invalid default cell name. validation. "},
  {288486203,
   "dcp_s_aud_dmn_binding_file_open_fail Text: Could not open daemon binding file '.s'. file on the local filesystem for reading failed. the correct permissions for reading. The audit daemon creates this file upon startup. Check to make sure that the audit daemon is running. "},
  {288486204,
   "dcp_s_aud_id_file_open_fail Text: Could not open daemon identity file '.s'. file on the local filesystem for reading failed. the correct permissions for reading. The audit daemon creates this file upon startup. Check to make sure that the audit daemon is running. "},
  {288486205,
   "dcp_s_aud_id_file_read_fail Text: Could not read from daemon identity file '.s'. identity file on the local filesystem for reading failed. not empty. The audit daemon creates this file upon startup. Check to make sure that the audit daemon is running. "},
  {288486206,
   "dcp_s_aud_modify_bad_stostrategy Text: The value '.s' for the 'stostrategy' attribute is not valid. "},
  {288486207,
   "dcp_s_aud_modify_need_opt Text: The command requires one of the '-state', '- stostrategy' or '-change' options. the required options. valid options. "},
  {288486208,
   "dcp_s_aud_modify_bad_state Text: The value '.s' for the 'state' attribute is not valid. "},
  {288486210,
   "dcp_s_aud_show_state_invalid Text: An invalid state was returned from the server. the state attribute. "},
  {288486211,
   "dcp_s_aud_show_stostrategy_invalid Text: An invalid storage strategy was returned from the server. the storage strategy attribute. "},
  {288486213, "dcp_s_aud_empty_ec_list Text: none "},
  {288486218,
   "dcp_s_audevents_get_events_fail Text: Could not get event classes. the daemon. "},
  {288486219,
   "dcp_s_audfilter_invalid_type Text: The filter type '.s' is not valid. "},
  {288486220,
   "dcp_s_audfilter_need_key Text: The specified filter type '.s' requires a key. without one. keys. "},
  {288486221,
   "dcp_s_audfilter_extra_key Text: The supplied filter type '.s' does not take a key. supplied with one. keys. "},
  {288486222,
   "dcp_s_audfilter_no_filter Text: No filter found. and key. it. "},
  {288486226,
   "dcp_s_audfilter_invalid_condition Text: The audit condition '.s' is not valid. "},
  {288486227,
   "dcp_s_audfilter_invalid_action Text: The audit action '.s' is not valid. "},
  {288486228,
   "dcp_s_audfilter_invalid_ec Text: The event class '.s' is not valid. "},
  {288486229,
   "dcp_s_audfilter_modify_need_option Text: At least one of the options '-add' or '-remove' is required. options. or both. "},
  {288486232,
   "dcp_s_audfilter_create_need_attr Text: The '-attribute' option is required. -attribute. "},
  {288486261,
   "dcp_s_sr_missing_req_opt Text: Required option '.s' not entered. entered. options. "},
  {288486262,
   "dcp_s_sr_obj_not_found Text: The object '.s' does not exist. only be informational, depending on whether or not a match was expected. name. "},
  {288486263,
   "dcp_s_sr_unknown_serv_flag Text: Undefined service flag has been encountered disabled. "},
  {288486264,
   "dcp_s_sr_wrong_stop_mthd Text: Undefined stop method flag has been encountered available, rpc, soft, hard, and error "},
  {288486265,
   "dcp_s_sr_bad_if_attr Text: The interface list must contain pairs of entries {uuid_string major_version.minor_version} "},
  {288486266,
   "dcp_s_sr_uuid_mul_used Text: The uuid is being used more than once instance "},
  {288486290,
   "dcp_s_kt_missing_key_version Text: Required key version not entered. not optional a random key. "},
  {288486291,
   "dcp_s_kt_bad_key_type Text: keytab only supports 'plain' or 'des' key "},
  {288486292,
   "dcp_s_kt_bad_key_value Text: The command supplied wrong key value: '.s' value is xhhxhhxhhxhhxhhxhhxhhxhh or oooooo oooooooooooooooooo "},
  {288486293,
   "dcp_s_kt_key_value_missing Text: The command didn't supply a key value only be omitted if a '-random' option is present. "},
  {288486309,
   "dcp_s_dhd_invalid_args Text: Invalid or mismatched inputs or arguments '.s'. arguments. "},
  {288486310, "dcp_s_dhd_no_object Text: operate on. "},
  {288486311,
   "dcp_s_dhd_bad_attribute_list Text: The attribute list must contain pairs of entries {attribute value} "},
  {288486312,
   "dcp_s_dhd_bad_key_data Text: The key data should contain principal, keytype, version number and passwd {princ keytype version passwd} with correct key data "},
  {288486313,
   "dcp_s_dhd_too_many_opts Text: There are too many options in command line "},
  {288486314,
   "dcp_s_dhd_mod_invalid_attr Text: Unchangeable attributes entered are not changeable "},
  {288486315,
   "dcp_s_dhd_data_on_entry_ops Text: Data attribute specified on entry only operation. invokes entry only operation "},
  {288486316,
   "dcp_s_dhd_data_attr_missing Text: Data attribute is not specified on operation which requires data. operation which requires data attribute to be specified "},
  {288486317,
   "dcp_s_dhd_wrong_service_req Text: A wrong 'dced' server has been requested. not match with the operation invoked "},
  {288486318,
   "dcp_s_dhd_miss_objname Text: A 'dced' name misses object name last part. "},
  {288486327,
   "dcp_s_utc_bad_time Text: The value '.s' is not a valid absolute or relative timestamp. converted to a relative or absolute timestamp. absolute timestamp. "},
  {288486328,
   "dcp_s_utc_bad_rel_time Text: The value '.s' is not a valid relative timestamp. converted to a relative timestamp. "},
  {288486329,
   "dcp_s_utc_add_two_abs Text: Adding two absolute timestamps is not allowed. timestamps. Adding two absolute timestamps is yields undefined results. timestamps. "},
  {288486330,
   "dcp_s_utc_add_failed Text: Could not add the two timestamps. or both of the timestamps is invalid. timestamps. "},
  {288486331,
   "dcp_s_utc_conv_fail Text: Could not convert the result back to a string. string failed. This may indicate an internal problem. timestamps. "},
  {288486332,
   "dcp_s_utc_compare_diff_ts Text: Comparison of a relative and an absolute timestamp is not allowed. comparison, one relative and one absolute. Comparing dissimilar timestamps yields indeterminate results. timestamps. "},
  {288486333,
   "dcp_s_utc_compare_failed Text: Comparison of the two timestamps failed. Invalid timestamp. One or both of the timestamps is invalid. timestamps. "},
  {288486334,
   "dcp_s_utc_convert_failed Text: Timestamp conversion failed. Invalid timestamp. timestamp is invalid. "},
  {288486335,
   "dcp_s_utc_multiply_failed Text: Timestamp multiplication failed. Invalid timestamp or multiplier. timestamp or multiplication factor is invalid. "},
  {288486336,
   "dcp_s_utc_bad_mult Text: The value '.s' is not a valid integer or floating point number. to an integer or floating point number failed, or was not able to convert the entire string. point number. "},
  {288486337,
   "dcp_s_utc_sub_abs_from_rel Text: Subtracting an absolute timestamp from a relative timestamp is not allowed. timestamp and an absolute timestamp, in that order. Subtracting an absolute timestamp from a relative timestamp yields undefined results. timestamps. "},
  {288486338,
   "dcp_s_utc_sub_failed Text: Could not subtract the two timestamps. failed. One or both of the timestamps is invalid. timestamps. "},
  {289255524,
   "dced_s_bad_binding Text: Bad binding handle service requested. "},
  {289255525,
   "dced_s_no_memory Text: Cannot allocate memory available memory, if possible. "},
  {289255526, "dced_s_invalid_arg Text: Bad or wrong arguments "},
  {289255527, "dced_s_no_more_entries Text: No more dced entries available "},
  {289255528,
   "dced_s_not_found Text: Cannot find a matching object. only be informational, depending on whether or not a match was expected. the matching object, or first create that entry. If not, no action is required. "},
  {289255529, "dced_s_no_support Text: Not a supported request "},
  {289255530, "dced_s_unknown_attr_type Text: Unknown dced attribute type "},
  {289255531, "dced_s_unknown_list_type Text: Unknown dced list type "},
  {289255532, "dced_s_unknown_object_type Text: Unknown dced object type "},
  {289255533, "dced_s_unknown_service Text: Unknown dced service "},
  {289255534,
   "dced_s_not_started_by_dced Text: Server was not started by dced started by dced. dced sets several environment variables which are available to servers started by it. One of those variables was not found. server can be started and, if so, start it. "},
  {289255535,
   "dced_s_need_one_server_prin Text: Exactly one server principal required in the principal list in the server_t structure that is accessd by dce_server_sec_begin(). Either zero or more than one were found. that exactly one server principal is listed. "},
  {289255536,
   "dced_s_no_server_keyfile Text: Server keytab file name not found dce_server_sec_begin(). The keytab file name is passed by dced via an environment variable. that a key file is specified. "},
  {289255537,
   "dced_s_data_unavailable Text: Cannot obtain dced server config data dced, but the requested data could not be obtained. "},
  {289255538,
   "dced_s_name_missing Text: Name field was NULL or empty as part of a create operation) was not specified. "},
  {289255539,
   "dced_s_cannot_create_key_mgmt_thr Text: Cannot create key management thread call to pthread_create() failed for key management thread. information. "},
  {289255540,
   "dced_s_cannot_detach_key_mgmt_thr Text: Cannot detach key management thread call to pthread_detach() failed for key management thread. information. "},
  {289255541,
   "dced_s_server_attr_not_found Text: Cannot find desired attribute in server_t structure requested attribute was not found in the list of attributes in the server_t structure. not necessarily an error; it may be information. "},
  {289255625,
   "dced_s_import_cant_access Text: Failed to find file on dced import attempt specifying that the file be imported, the file was not found. An existing file is required for import. parameter refers to an existing file and that the file is accessible to the dced process. "},
  {289255626,
   "dced_s_import_already_exists Text: Failed to find file on dced import attempt specifying that the file not be imported, the file was found. A file cannot exist when specifying no import. parameter does not refer to an existing file. "},
  {289255627,
   "dced_s_cant_open_storage_file Text: Failed to open file associated with dced object the dced object, a failure occurred. paramater refers to an existing file, and that the file is accessible to the dced process. "},
  {289255628,
   "dced_s_cant_remove_storage_file Text: Failed to remove file belonging to dced object by the dced object, a failure occurred. paramater refers to an existing file, and that the file and directory in which it resides is accessible to the dced process. "},
  {289255629,
   "dced_s_invalid_attr_type Text: Invalid attribute type was specified attribute type was specified. For example, the hostdata service only recognizes dced_g_uuid_fileattr and dced_g_uuid_binfileattr. "},
  {289255630,
   "dced_s_already_exists Text: Cannot create object; already exists that UUID or name was found to already exist. or use the existing object. "},
  {289255661,
   "dced_s_bad_keydir Text: Pre-authentication directory bad var/security/preauth does not exist, is not a directory owned by root in group zero, or does not have mode 0711. directory, correct them, and restart the server. "},
  {289255724,
   "dced_s_no_postprocessors Text: No postprocessors have been defined database has not been defined. This condition always occurs the first time dced is run on a host or if it is explicitly deleted. necessary. If you need them, create the postprocessors object in the hostdata database (with the well-know UUID and name) and create the corresponding file. "},
  {289255725,
   "dced_s_postprocessor_file_fail Text: Failed to open the hostdata postprocessor list file be opened. The global variable errno may provide more specific information. the hostdata database refers to an existing file and that the file is readable to the dced process. "},
  {289255726,
   "dced_s_postprocessor_spawn_fail Text: Could not spawn the postprocessor program the program specified in the postprocessor file for the hostdata object. The global variable errno may provide more specific information. program, and that there are enough system resource (e.g., swap space) to spawn the program. "},
  {289255727,
   "dced_s_postprocessor_ok Text: Postprocessor for ____ completed successfully the specified name completed succesfully. "},
  {289255728,
   "dced_s_postprocessor_bad Text: Postprocessor for ____ exited with status .d the specified name exited with a non-zero status. corrective action. "},
  {289255824,
   "dced_s_bad_key_data Text: Invalid key data has been supplied value was missing. "},
  {289255825,
   "dced_s_key_version_mismatch Text: Request for a random key in this operion is not allowed version in the dced_key_t structure and it's enclosed sec_passwd_rec_t structure do not match. sec_passwd_rec_t structures match. "},
  {289255826,
   "dced_s_key_v0_not_allowed Text: Request for a version zero in this operation not allowed 0 (zero) to a key table. This is not allowed. change operation with version 0, which will also update the security registry. "},
  {289255827,
   "dced_s_random_key_not_allowed Text: Request for a random key in this operation not allowed key table. This is not allowed. operation with a random key, which will also update the security registry. "},
  {289255828,
   "dced_s_need_privacy Text: Permission denied without proper protection level. operation without using rpc_c_protect_level_pkt_privacy. This is not allowed. rpc_c_protect_level_pkt_privacy or disable the check with appropriate command line flag to dced. "},
  {289255924,
   "dced_s_sc_invalid_attr_type Text: Invalid attribute trying to start server invalid attribute, or an attribute that has an invalid type. object are correct. For example, the environment attribute must be a string array. "},
  {289255925,
   "dced_s_sc_cant_fork Text: Cannot fork to start server information. "},
  {289255926,
   "dced_s_sc_setup_failed Text: The func system call failed the execution environment for a server. "},
  {289255927,
   "dced_s_sc_open_file_failed Text: The fopen() call failed during srvrconf_start, errno = .d the encoded server configuration data file for a server. that dced has write access to it. The global variable errno may provide more specific information. "},
  {289256024,
   "dced_s_sx_missing_instance Text: NULL or nil UUID for server instance uuid. "},
  {289256124,
   "dced_s_sv_already_enabled Text: secval service already enabled secval service unless it is disabled. "},
  {289256125,
   "dced_s_sv_not_enabled Text: secval service is not enabled secval service unless it is enabled. "},
  {289256224,
   "dced_s_attr_bad_name Text: Invalid attribute name specified created has been supplied. be created is not NULL. "},
  {289256225,
   "dced_s_attr_bad_sch_name Text: Invalid attribute schema name specified supplied. object, you can either supply a attrschema or  as the attr schema object "},
  {289256226,
   "dced_s_attr_bad_encoding_type Text: Invalid encoding type specified to be created is invalid. specify a correct one. "},
  {289256227,
   "dced_s_attr_bad_acl_mgr_set Text: Invalid acl_mgr_set specified created has been supplied. created is specified. "},
  {289256228,
   "dced_s_attr_invalid_manager_type Text: Invalid acl manager type specified scheme_entry is invalid. daclif i/f. Note that only srvrconf object in dced allows new schema entry to be created. "},
  {289256229,
   "dced_s_attr_acl_bad_permset Text: Invalid permission set specified manager type. this acl manager type. "},
  {289256230,
   "dced_s_attr_bad_entry_flag Text: Invalid schema entry flag specified created is invalid. correct one. "},
  {289256231,
   "dced_s_attr_bad_intercell_action Text: Invalid intercell action specified created is invalid. correct one. "},
  {289256232,
   "dced_s_attr_bad_trig_types Text: Invalid trigger type specified created is invalid. one. "},
  {289256233,
   "dced_s_attr_bad_uniq_query_accept Text: Invalid combination of unique_flag=true, query trigger, and intercell_action=accept trigger, and intercell_action=accept is not allowed. "},
  {289256234,
   "dced_s_attr_bad_trig_binding Text: Invalid trigger binding info specified or wrong binding information. completed and correct. "},
  {289256235,
   "dced_s_attr_not_supported_for_update Text: The required modification field is not supported which are not supported for update. fields for update. "},
  {289256524,
   "dced_s_mutex_init_fail Text: Could not initialize mutex could not be created. The global variable errno may provide more specific information. "},
  {289256525,
   "dced_s_cond_init_fail Text: Could not initialize condition variable could not be created. The global variable errno may provide more specific information. "},
  {289256526,
   "dced_s_mutex_lock_failed Text: Could not lock mutex could not be locked. The global variable errno may provide more specific information. "},
  {289256527,
   "dced_s_mutex_unlock_failed Text: Could not unlock mutex could not be unlocked. The global variable errno may provide more specific information. "},
  {289256528,
   "dced_s_cond_wait_failed Text: Could not wait on condition variable could not be accessed. The global variable errno may provide more specific information. "},
  {289256529,
   "dced_s_cond_signal_failed Text: Could not signal condition variable could not be released. The global variable errno may provide more specific information. "},
  {289256530,
   "dced_s_cond_bcast_failed Text: Could not broadcast condition variable could not be released. The global variable errno may provide more specific information. "},
  {291282945, "dts_s_normal Text: Successful completion "},
  {291282946,
   "dts_s_synching Text: Command illegal while synchronization in progress illegal during a synchronization command "},
  {291282947,
   "dts_s_updating_time Text: Command illegal while update time is in progress illegal during an update time operation command "},
  {291282948,
   "dts_s_epoch_range Text: Epoch out of range or not different from current epoch the number given was out of range "},
  {291282949,
   "dts_s_has_provider Text: Command illegal while a time provider is present courier. The server system, however, is connect to a time provider, which means the courier role must be noncourier. This is set automatically and cannot be changed "},
  {291282950,
   "dts_s_is_started Text: Time service has already been started that is already functioning "},
  {291282951,
   "dts_s_servers_range Text: Server value out of range attribute; however, the value was not within the legal range minservers attribute. It is recommended that you set the value to 3 or more. The default setting is 3. A smaller value wil cause the synchronized time to be a less reliable measure of the Coordinated Universal Time (UTC). "},
  {291282952,
   "dts_s_read_only Text: Attempt to modify a read-only attribute command an attribute that is read-only. value. Check the dts modify man page to determine those attribute that are acceptable "},
  {291282953,
   "dts_s_nopriv Text: Access denied for attempted operation for which you do not have permission. Generally, you need write permission on the ACL associated with the DTS entity in order to execute a dts command. The dtsd command can only be started by the local host machine principal. associated with the desired DTS entity and retry the operation. If you need to run dtsd, you must be the machine principal on the local host on which you are trying to run dtsd. "},
  {291282954,
   "dts_s_created Text: Time service already created time clerk entity on a system where one already existed. "},
  {291282955,
   "dts_s_not_created Text: Time service has not been created command for a DTS entity; however, the entity has not been created. activate command. "},
  {291282956,
   "dts_s_not_enabled Text: Time service has not been enabled DTS entity that is not enabled. and retry the desired operation "},
  {291282957,
   "dts_s_no_time_updated Text: New time not contained in current time interval to a new time; however, the new time would be less accurate than the current time. and inaccuracy you specify forms a smaller interval than the current system interval. That is, the new setting must be more accurate than the current setting. The minimum inaccuracy acheivable with the update command is approximately 1 second. Any lower setting is not recommended. "},
  {291282958,
   "dts_s_not_server Text: Command only valid for servers a DTS clerk entity: the command is only valid for a DTS server entity. "},
  {291282959,
   "dts_s_another_time_serv Text: Time service already running on this node time clerk entity on a system where one is already running. "},
  {291282960,
   "dts_s_alloc_virt Text: Memory allocation failure allocate more memory "},
  {291282961,
   "dts_s_error_create Text: An error occurred while creating the time service "},
  {291282962,
   "dts_s_open_ethernet Text: Cannot open ethernet port an ethernet port; however, the port was unavailable "},
  {291282963,
   "dts_s_open_decnet Text: Cannot open decnet port an decnet port; however, the port was unavailable. "},
  {291282964,
   "dts_s_set_error Text: Cannot set value DTS entity, but an error occurred (invalid value, or out of range. attribute and retry the operation. Check the dts modify man page for legal values for each attribute. "},
  {291282965, "dts_s_failed Text: Failure "},
  {291282966,
   "dts_s_wrong_state Text: Time service in wrong state the state was on; or an attempt was made to disable or synchronize an entity, but the state was off. disabled it. To disable or synchronize and entity, first be sure you have enabled it. Then retry the desired command. ---------- EAGAIN Text: Resource temporarily unavailable system lacks the necessary resources to complete the "},
  {291282967,
   "dts_s_comm_failure Text: Communication failure with time service "},
  {291282968,
   "dts_s_shut_down Text: The time service has shut down responding to requests. "},
  {291282969,
   "dts_s_not_global_server Text: Not a global time server command to remove a global server. The server, however, was not a global server. node, issue the dts show command. You can then use dts configure to remove those you no longer want. "},
  {291282970,
   "dts_s_cp_init_rpc Text: Control program cannot get rpc binding to DTS daemon - reason: "},
  {291282971,
   "dts_s_cp_init_prs Text: Cannot initialize DTS command parser - reason: "},
  {291282972, "dts_s_prsfile_open Text: Cannot open parse table file .s "},
  {291282973, "dts_s_prsfile_read Text: Cannot read parse table file .s "},
  {291282974,
   "dts_s_prsfile_version Text: Obsolete command parse table .s discovered. "},
  {291282975,
   "dts_s_prsfile_fatal Text: Fatal command parser error reading table .s indicated table. "},
  {291282976,
   "dts_s_prsfile_format Text: Illegal format - parse table file .s parse table file "},
  {291282977,
   "dts_s_prsact_fatal Text: Fatal error parsing command: specified command "},
  {291282978,
   "dts_s_bad_command Text: Illegal dts command: not a legal DTS command. commands. "},
  {291282979, "dts_s_prs_unknown Text: Unknown fatal command parser error "},
  {291282980,
   "dts_s_dtsd_comm Text: Cannot contact dts daemon - rpc failure: however, an rpc error occurred. see the DTS Administration documentation on how to restart "},
  {291282981, "dts_s_cp_error Text: Error executing command: "},
  {291282996,
   "dts_s_mgt_no_read Text: Must have read permission for the DTS entity permission, which the user does not have for this DTS entity. read permission for the entity. "},
  {291282997,
   "dts_s_mgt_no_write Text: Must have write permission for the DTS entity DTS entity. The operation, however, requires write permission on the ACL associated with the DTS entity. associated with the desired DTS entity and retry the operation. If you need to run dtsd, you must be the machine principal on the local host on which you are trying to run dtsd. "},
  {291282998,
   "dts_s_mgt_unauthn Text: The DTS control program is not authenticated: proper DCE authentication "},
  {291282999,
   "dts_s_serv_not_in_ts_group Text: Server not a member of time servers security group the time serviers security group "},
  {291283000, "dts_s_starting Text: Server started "},
  {291283001,
   "dts_s_aud_open_file_failed Text: Cannot open the audit trail file because the file does not have write permission. for write access. "},
  {291283002,
   "dts_s_aud_open_daemon_failed Text: Cannot reach the audit daemon "},
  {291283003,
   "dts_s_cannot_open_audit_trail Text: Cannot open the audit trail file because the file does not have write permission. for write access. "},
  {291283004, "dts_s_exiting Text: Server exiting request. "},
  {291283005,
   "dts_s_superuser Text: You must be superuser to adjust the clock system clock command "},
  {291283006,
   "dts_s_dtsdate_usage Text: Usage: dtsdate [-s] [-q] [-u] hostname [skew-seconds] arguments "},
  {291283007,
   "dts_s_interface_id Text: Couldn't extract interface ID from time service interface: .s status code indicating failure "},
  {291283008,
   "dts_s_uuid_to_string Text: Couldn't convert time service interface UUID to string: .s "},
  {291283009,
   "dts_s_ep_resolve_binding Text: Couldn't obtain binding to remote time server .s using protocol .s: .s from the server requested "},
  {291283010,
   "dts_s_clerk_request Text: RPC call ClerkRequstTime() to remote server failed: .s requested remote server "},
  {291283011,
   "dts_s_clockset Text: Clock was set: old time = .s, new time = .s "},
  {291283012,
   "dts_s_adjustlocal Text: Local clock was not intersecting: local time = .s, computed time = .s. It will be adjusted. detected that a clock's value and its inaccuracy did not intersect with those servers used for synchronization. Since the faulty time interval supplied by the clock was within the bounds of the attribute tolerance, DTS gradually adjusts the clock. future, increase the tolerance. attribute. If you are satisfied with the adjustment, then no action is required. "},
  {291283013,
   "dts_s_resetlocal Text: Local clock was not intersecting: local time = .s, computed time = .s. It has been reset. detected that the local clock's value and its inaccuracy did not intersect with those servers used for synchronization. Since the faulty time interval supplied by the clock was outside the bounds of the attribute tolerance,, DTS immediately resets the clock. future, increase the tolerance. attribute. If you are satisfied with the adjustment, then no action is required. "},
  {291283014,
   "dts_s_global_nointersect Text: Global server .s returned time .s which does not intersect computed time .s server detected that the time for a global server does not intersect with the TP. "},
  {291283015,
   "dts_s_local_nointersect Text: Local server .s returned time .s which does not intersect computed time .s server detected that the time for a local server does not intersect with the TP. "},
  {291283016,
   "dts_s_sync_complete Text: Synchronization completed, computed time = .s, adjustment = .s "},
  {291283017,
   "dts_s_update_complete Text: Update command executed, old time = .s, new time = .s "},
  {291283018,
   "dts_s_too_few_servers Text: Too few servers (.ld), need .ld servers but fewer than three servers were available. To compute a reliable time, a minimum of three servers is required. If minservers is set to more than three and you receive this error, then the required number were not available for sycnhronization. three servers. If minservers is set to more than three, then the link to a server must be down. Either wait until the link is restored, or reconfigure your network so that "},
  {291283019, "dts_s_startup_done Text: Startup completed "},
  {291283020, "dts_s_shutdown_complete Text: Shutdown complete "},
  {291283021, "dts_s_startup_done_set Text: Startup completed "},
  {291283022,
   "dts_s_different_epoch Text: Current epoch .d, differs from epoch .d of server .s encountered a server whose epoch number did not match its own. The clock value from this differing server was ignored. dts show command. To change a server's epoch number issue the command clock set -epoch _______. "},
  {291283023,
   "dts_s_toomany_servers Text: Too many servers (.d), only .d supported "},
  {291283024,
   "dts_s_bad_timestamp Text: Server .s returned invalid timestamp. "},
  {291283025,
   "dts_s_no_global_servers Text: No global servers detected global server failed. No global server was detected. This may occur because you have not advertised a server as a global server or because the link is down to the global server. is a global server configured. If there is not, then use the dts configureO command to set one. If there is, then there must be a problem with the link to the network where the global server is located. Check for network problems. "},
  {291283026,
   "dts_server_not_responding Text: Server .s not responding, error return is .s and the time-out setting elapsed the number of times specified by the queryattempts attribute. The server is removed from the system list of global servers. is 15 seconds. Because of communications delays on WAN links, you may need to adjust this setting to avoid this error. Advertise the server as a global server. Increase the global set timeout setting. If the error persists, check for problems with the communications link. "},
  {291283027, "dts_server_no_memory Text: Insufficient virtual memory "},
  {291283028,
   "dts_server_epoch_changed Text: Epoch Change completed, old epoch = .d, new epoch = .d "},
  {291283029, "dts_s_provider_failed Text: Time provider failure detected "},
  {291283030,
   "dts_s_provider_timeout Text: Time provider timeout detected and the time-out setting elapsed the number of times specified by the queryattempts attribute. attribute. The default is 3. "},
  {291283031, "dts_s_system_error Text: Local system error .s "},
  {291283032, "dts_s_dce_error Text: DCE error .s "},
  {291283033, "dts_s_no_profile Text: LAN profile not found "},
  {291283034,
   "dts_s_not_in_group Text: Server .s not in security group .s to the local cell profile; however, the name of the server was not added to the securitty group. /.:/subsys/dce/dts-servers security group using the dcecp security command group add. You must have write permission to edit the registry database. "},
  {291283035,
   "dts_s_write_bindings Text: Failed to write local string bindings for dtsd to file: .s bindings into the .../var/adm/time directory failed message. Fix and restart "},
  {291283036,
   "dts_s_read_bindings Text: Failed to read string bindings for local dts from file: .s local dtsd from the bindings file failed message. Fix and restart "},
  {291283037,
   "dts_s_binding_file_write_error Text: OS call to open the file for writing failed because of an OS error "},
  {291283038,
   "dts_s_binding_file_read_error Text: The OS call to open the file for reading failed file for reading failed with an OS error message. Fix and restart "},
  {291283039,
   "dts_s_get_cell_name Text: Retrieval of DCE cell name failed: .s failed. configuration file "},
  {291283040,
   "dts_s_get_profile_name Text: Can't retrieve DCE cell name from configuration DB: .s failed. file "},
  {291283041,
   "dts_s_binding_import Text: Binding import from namespace fails: .s failed "},
  {291283042,
   "dts_s_set_exp_age Text: Failed to set the expiration age for server binding handle: .s binding handle for the specified server failed more info "},
  {291283043,
   "dts_s_binding_inq_name Text: Couldn't get remote server entry name: .s failed Time Server entry "},
  {291283044,
   "dts_s_inq_server_princ Text: Couldn't get remote server's principal name: .s failed "},
  {291283045,
   "dts_s_sec_id_parse Text: Couldn't parse the remote Time Server's principal name: .s failed "},
  {291283046,
   "dts_s_set_auth_info Text: Couldn't set authorization info for server .s: .s the given server failed "},
  {291283047,
   "dts_s_entry_object_inq_next Text: Couldn't retrieve UUID for server .s from the namespace: .s failed "},
  {291283048,
   "dts_s_entry_object_inq_begin Text: Couldn't retrieve UUID for server .s from the namespace: .s failed "},
  {291283049,
   "dts_s_binding_import_next Text: Failed to retrieve server binding from the namespace: .s from the namespace failed "},
  {291283050,
   "dts_s_ep_register_tp Text: Couldn't register Global Time Server interface: .s interface failed "},
  {291283051,
   "dts_s_export_gts Text: Couldn't export Global Time Server entry to the namespace: .s failed "},
  {291283052,
   "dts_s_add_profile Text: Couldn't add Global Time Server entry to right profile: .s Global Time Server "},
  {291283053,
   "dts_s_profile_remove Text: Couldn't delete server entry from LAN/Cell profile: .s LAN/WAN profile failed "},
  {291283054,
   "dts_s_cf_hostname Text: Couldn't retrieve this host's name from the configuration database: .s configuration database failed "},
  {291283055,
   "dts_s_register_acl_if Text: Couldn't register the ACL manager interface: .s interface failed codes for more information "},
  {291283056,
   "dts_s_export_acl_if Text: Couldn't export the ACL manager interface: .s failed codes for more information "},
  {291283057,
   "dts_s_rpc_sm_enable Text: Failed to initialize RPC memory allocation: .s "},
  {291283058,
   "dts_s_acl_dbopen_read Text: Couldn't open DTS acl database ( .s ) for reading: .s info "},
  {291283059,
   "dts_s_fetch_uuid Text: Couldn't retrieve the ACL for the dtsd: .s info "},
  {291283060,
   "dts_s_acl_dbopen_create Text: Couldn't create DTS acl database ( .s ): .s failed info "},
  {291283061,
   "dts_s_acl_register_obj_types Text: Couldn't register DTS object type with ACL library: .s type failed info "},
  {291283062,
   "dts_s_acl_create_default Text: Couldn't create the default DTS ACL: .s failed info "},
  {291283063,
   "dts_s_db_store_uuid Text: Couldn't store the dtsd ACL in the ACL file: .s database failed info "},
  {291283064,
   "dts_s_aclv1_unregister Text: Couldn't unregister the version 1.0 rdacl interface from the endpoint map: .s interface failed more information "},
  {291283065,
   "dts_s_aclv0_unregister Text: Couldn't unregister the Version 0 rdacl interface from the endpoint map: .s interface failed more information "},
  {291283066,
   "dts_s_aclv1_runtime_register Text: Couldn't register the version 1.0 rdacl interface with the RPC runtime: .s failed more info "},
  {291283067,
   "dts_s_aclv1_register Text: Couldn't register the Version 1 rdacl interface with the endpoint map: .s failed more info "},
  {291283068,
   "dts_s_aclv0_runtime_register Text: Couldn't register the version 0.0 rdacl interface with the RPC runtime: .s failed for more info "},
  {291283069,
   "dts_s_aclv0_register Text: Couldn't register the Version 0 rdacl interface with the endpoint map: .s failed more info "},
  {291283070,
   "dts_s_init_mgmt_acl Text: Couldn't initialize the dts daemon management ACL: .s management ACL failed error codes "},
  {291283071,
   "dts_s_server_reg_auth_info Text: Couldn't register server authentication info: .s authentication info failed more information "},
  {291283072,
   "dts_s_select_strbind Text: Couldn't select a string binding for the Time Provide Interface: .s a local Time Provider interface info "},
  {291283073,
   "dts_s_tp_binding Text: Couldn't generate a binding for the Time Provider Interface: .s a local Time Provider interface info "},
  {291283074,
   "dts_s_tp_ep_begin Text: Couldn't initiate search for Time Provider Interface in endpoint map: .s Time Provider interface in the endpoint map more info "},
  {291283075,
   "dts_s_tp_ep_next Text: Couldn't continue search for Time Provider Interface in endpoint map: .s the endpoint map failed more info "},
  {291283076,
   "dts_s_tp_name_search Text: Couldn't return the server principal name for the Time Provider Interface: .s server principal name for the Time Provider more info "},
  {291283077,
   "dts_s_tp_auth_info Text: Couldn't add authentication to the Time Provider binding: .s binding handle for the Time Provider failed for more information "},
  {291283078,
   "dts_s_mgmt_srvr_listening Text: Error in rpc_mgmt_is_server_listing() call: .s unexpectedly failed more info "},
  {291283079,
   "dts_s_srvr_controlv2 Text: Failed to register Time Control Version 2.0 interface with runtime: .s interface failed more info "},
  {291283080,
   "dts_s_srvr_serviceability Text: Failed to register Serviceability interface with runtime: .s interface failed more info "},
  {291283081,
   "dts_s_inq_bindings Text: Failed to retrieve server bindings from RPC runtime: .s more info "},
  {291283082,
   "dts_s_ep_register_controlv2 Text: Failed to register Time Control Version 2.0 interface with endpoint map: .s interface with the endpoint map failed more info "},
  {291283083,
   "dts_s_ep_register_serviceability Text: Failed to register Serviceability interface with endpoint map: .s interface with the endpoint map failed more info "},
  {291283084,
   "dts_s_export_control Text: Failed to export Time Control interface to the namespace: .s interface to the namespace failed for more information "},
  {291283085,
   "dts_s_sec_key_mgmt Text: Failure in sec_key_mgmt_manage_key() routine: .s principal's key before it expires failed codes for more information "},
  {291283086,
   "dts_s_validate_srvr_id Text: Failed to validate the servers identity: .s failed code for more info "},
  {291283087,
   "dts_s_refresh_identity Text: Failed to refresh the server's identity: .s identity for its login context failed failure codes "},
  {291283088,
   "dts_s_get_expiration Text: Couldn't get the expiration time of server's credentials: .s the servers's identity failed more info "},
  {291283089,
   "dts_s_tservicev1_ep_register Text: Failed to register Time Control V1 interface with endpoint map: .s interface with the endpoint map failed more info "},
  {291283090,
   "dts_s_export_tservicev1 Text: Failed to export Time Control V1 interface to the namespace: .s interface with the namespace failed "},
  {291283091,
   "dts_s_tservicev1_profile_add Text: Failed to add Time Service entry to LAN profile .s: .s to the LAN profile failed more info "},
  {291283092,
   "dts_s_export_tservicev2 Text: Failed to export Time Control V2 interface to the namespace: .s interface to the namespace failed code for more info "},
  {291283093,
   "dts_s_cf_profile_name Text: Failure retrieving profile entry from host: .s profile failed "},
  {291283094,
   "dts_s_profile_begin Text: Couldn't initialize search of node's initial profile: .s of a profile failed more info "},
  {291283095,
   "dts_s_svc_ep_unregister Text: Failed to unregister Serviceability interface from the endpoint map: .s interface from the endpoint map failed "},
  {291283096,
   "dts_s_control_ep_unregister Text: Failed to unregister Control interface from the endpoint map: .s interface from the endpoint map failed "},
  {291283097,
   "dts_s_control_unexport Text: Failed to unexport Control interface from the namespace: .s interface from the namespace failed "},
  {291283098,
   "dts_s_service_unexport Text: Failed to unexport Service interface from the namespace: .s interface from the namespace failed "},
  {291283099,
   "dts_s_service_ep_unreister Text: Failed to unregister Service interface from the endpoint map: .s interface from the endpoint map failed more info "},
  {291283100,
   "dts_s_tserver_profile_remove Text: Failed to remove Service interface from the profile .s: .s the specified profile failed "},
  {291283101,
   "dts_s_unregister_acl_mgr Text: Failed to unregister dtsd ACL manager interface: .s interface failed "},
  {291283102,
   "dts_s_unexport_acl_mgr Text: Failed to unexport dtsd ACL manager interface: .s interface failed "},
  {291283103,
   "dts_s_pgo_is_member Text: Failed to determine if server is in security group: .s the server group failed more info "},
  {291283104,
   "dts_s_prin_host Text: Couldn't retrieve machine principal name: .s name for this host from the configuration database failed "},
  {291283105,
   "dts_s_cell_name Text: Failed to retrieve cell name: .s configuration database failed "},
  {291283106,
   "dts_s_rgy_site_open Text: Couldn't open Registry site for security info: .s registry failed codes for more information "},
  {291283107,
   "dts_s_id_parse_name Text: Failed to retrieve Cell UUID: .s the cell name failed codes for more information "},
  {291283108,
   "dts_s_pgo_name_id Text: Failed to convert host name to host UUID: .s the host name failed codes for more information "},
  {291283109,
   "dts_s_mgmt_srvr_listen_timeout Text: dtsd server still isn't accepting RPC connections after .d seconds rpc_server_listen() call after the indicated number of seconds or failures in other components, such as the directory service "},
  {291283110,
   "dts_s_inq_attr Text: Failure in retrieving DTS attributes from dced: .s configuration attributes failed for the stated reason "},
  {291283111,
   "dts_s_attr_encoding Text: Unexpected data type value returned for dts attributes: .s array of printstrings "},
  {291283112,
   "dts_s_server_only Text: The attribute .s is not settable when dtsd is running as a clerkrunning as a server. attributes "},
  {291283113,
   "dts_s_invalid_type Text: Unknown attribute type found in internal tablenever happen "},
  {291283114,
   "dts_s_bad_attr Text: Invalid configuration attribute .s specifiedpassed to dtsd "},
  {291283115,
   "dts_s_invalid_attr_value Text: An invalid value (.s) was entered for the attribute .sfor the specified attribute "},
  {291283116,
   "dts_s_mutexattr_create Text: Failed to create dtsd global data mutex attribute attribute occurred "},
  {291283117,
   "dts_s_mutex_init Text: Failed to initialize dtsd global data mutex attribute occurred "},
  {291283118,
   "dts_s_mutexattr_setkind Text: Failed to set mutex attributed kind mutex ttribute occurred "},
  {291283119,
   "dts_s_bad_attr_type Text: Unknown attribute type, associated config attribute not set configuration attribute. The specified attribute was not set "},
  {291283120,
   "dts_s_usage_error Text: Usage: dtsd -d -c -s -g -k courier|noncourier -o -w service message "},
  {291283121,
   "dts_s_security_init Text: Error retrieving security configuration information: .s configuration information for the dts daemon "},
  {291283122,
   "dts_s_routing_switch Text: Bad argument given to -w switch: .s given as an argument to the -w switch "},
  {291283123,
   "dts_s_user_reset Text: User reset clock using 'clock set' a 'clock set' command during the synchronization "},
  {308322504,
   "GDS_S_NOMEMORY Text: Allocation of .d byte failed. of memory from the system. The severity level may vary depending on the context of the error. applications. If this doesn't work, you will need to acquire more memory. "},
  {308322505,
   "GDS_S_FOPEN_ERR Text: File .s could not be opened in mode '.s', errno = .d. in the specified mode. The severity level may vary depending on the context of the error. reason, possible actions are: Deactivate the Directory System. Change the access mode of the file. Create the file. Restore the database. Activate the Directory System. Report the problem to the responsible software engineer. "},
  {308322506,
   "GDS_S_FCLOSE_ERR Text: File could not be closed, errno = .d. severity level may vary depending on the context of the error. corrected by a user or system administrator. Evaluate errno for the reason. Report the problem to the responsible software engineer. "},
  {308322507,
   "GDS_S_FFLUSH_ERR Text: File could not be flushed, errno = .d. severity level may vary depending on the context of the error. corrected by a user or system administrator. Evaluate errno for the reason. Report the problem to the responsible software engineer. "},
  {308322508,
   "GDS_S_FCNTL_ERR Text: fcntl call failed for command .d, errno = .d. The severity level may vary depending on the context of the error. corrected by a user or system administrator. Evaluate errno for the reason. Report the problem to the responsible software engineer. "},
  {308322509,
   "GDS_S_FREAD_ERR Text: File could not be read, errno = .d. indicate a data inconsistency. The severity level may vary depending on the context of the error. reason report the problem to the responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308322510,
   "GDS_S_FWRITE_ERR Text: File could not be written, errno = .d. severity level may vary depending on the context of the error. reason report the problem to the responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308322511,
   "GDS_S_FEOF Text: End of file detected. The severity level may vary depending on the context of the error. "},
  {308322512,
   "GDS_S_OPEN_ERR Text: File .s could not be opened in mode .o, errno = .d. in the specified mode. The severity level may vary depending on the context of the error. to the responsible software engineer. "},
  {308322513,
   "GDS_S_READ_ERR Text: File could not be read, errno = .d. indicate a data inconsistency. The severity level may vary depending on the context of the error. reason report the problem to the responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308322514,
   "GDS_S_WRITE_ERR Text: File could not be written, errno = .d. severity level may vary depending on the context of the error. reason report the problem to the responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308322515,
   "GDS_S_SEEK_ERR Text: Seek operation on file failed, errno = .d. reason report the problem to the responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308322516,
   "GDS_S_CLOSE_ERR Text: File could not be closed, errno = .d. severity level may vary depending on the context of the error. corrected by a user or system administrator. Evaluate errno for the reason. Report the problem to the responsible software engineer. "},
  {308322517,
   "GDS_S_LINK_ERR Text: The program could not create a link to the file .s, errno = .d. specified file. to the responsible software engineer. "},
  {308322518,
   "GDS_S_UNLINK_ERR Text: The program could not unlink the file .s, errno = .d. file. to the responsible software engineer. "},
  {308322519,
   "GDS_S_MKNOD_ERR Text: Named FIFO .s could not be created in mode .d, errno = .d. named FIFO. to the responsible software engineer. "},
  {308322520,
   "GDS_S_SEMOP_ERR Text: Semaphore operation failed (operation = .d, errno = .d). operation successfully. to the responsible software engineer. "},
  {308322521,
   "GDS_S_FTOK_ERR Text: A ftok system call has failed (path =.s, key = .c, errno = .d). successfully. to the responsible software engineer. "},
  {308322522,
   "GDS_S_SHMGET_ERR Text: A shmget system call has failed (key = .d , access mode = .o, errno = .d). operation successfully. to the responsible software engineer. "},
  {308322523,
   "GDS_S_SHMAT_ERR Text: A shmat system call has failed (errno = .d). operation successfully. to the responsible software engineer. "},
  {308322524,
   "GDS_S_SHMCTL_ERR Text: A shmctl system call has failed (command = .d, errno = .d). operation successfully. to the responsible software engineer. "},
  {308322525,
   "GDS_S_SEMGET_ERR Text: A semget system call has failed (key = .d , access mode = .o, errno = .d). operation successfully. to the responsible software engineer. "},
  {308322526,
   "GDS_S_SEMCTL_ERR Text: A semctl system call has failed (command = .d, errno = .d). operation successfully. to the responsible software engineer. "},
  {308322527,
   "GDS_S_MSGGET_ERR Text: A msgget system call has failed (key = .d , access mode = .o, errno = .d). operation successfully. to the responsible software engineer. "},
  {308322528,
   "GDS_S_MSGCTL_ERR Text: A msgctl system call has failed (command = .d, errno = .d). operation successfully. to the responsible software engineer. "},
  {308322529,
   "GDS_S_MSGSND_ERR Text: A msgsnd system call has failed (errno = .d). operation successfully. to the responsible software engineer. "},
  {308322530,
   "GDS_S_MSGRCV_ERR Text: A msgrcv system call has failed (errno = .d). operation successfully. to the responsible software engineer. "},
  {308322531,
   "GDS_S_FORK_ERR Text: A call to fork has failed, errno = .d. reason, possible actions are: Increment the limit for the count of processes in the system. Reduce the count of actually running processes. Report the problem to the responsible software engineer. "},
  {308322532,
   "GDS_S_WAIT_ERR Text: A call to wait has failed, errno = .d. processes. corrected by a user or system administrator. Evaluate errno for the reason. Report the problem to the responsible software engineer. "},
  {308322533,
   "GDS_S_SIGHDL_ERR Text: A call to sigaction/signal has failed, signal = .d, errno = .d handler. corrected by a user or system administrator. Evaluate errno for the reason. Report the problem to the responsible software engineer. "},
  {308322534,
   "GDS_S_SYSTEM_ERR Text: A call to system has failed, errno = .d. reason, possible actions are: Deactivate the Directory System. Change the access mode of the program to be executed. Restore the program to be executed. Activate the Directory System. Report the problem to the responsible software engineer. "},
  {308322535,
   "GDS_S_CHILD_EXIT Text: Normal child exit, status = .d. state. "},
  {308322536,
   "GDS_S_CHILD_SIGNAL Text: Child process killed, signal = .d. specified signal. "},
  {308322537,
   "GDS_S_EXECV_ERR Text: A call to execv has failed, errno = .d. severity level may vary depending on the context of the error. reason, possible actions are: Deactivate the Directory System. Change the access mode of the program to be executed. Restore the program to be executed. Activate the Directory System. Report the problem to the responsible software engineer. "},
  {308322538,
   "GDS_S_ROUTING_ERR Text: A call to dce_svc_routing has failed, error status = .lx, routing specification = .s. routing according to the specification. The function has set the specified status. indicates a shortage of memory, you could try stopping other functions, perhaps applications. If this doesn't work, you will need to acquire more memory. If error status indicates a bad routing specification string, use a correct specification for the routing. A correct "},
  {308322539,
   "GDS_S_DBG_ROUTING_ERR Text: A call to dce_svc_debug_routing has failed, error status = .lx, routing specification = .s. debug routing according to the specification.The function has set the specified status. indicates a shortage of memory, you could try stopping other functions, perhaps applications. If this doesn't work, you will need to acquire more memory. If error status indicates a bad routing specification string, use a correct specification for the routing. A correct "},
  {308322540,
   "GDS_S_ROUTINGS_ERR Text: A call to dce_svc_routings has failed, error status = .lx. setting of the serviceability routing specification. The function has set the specified status. there are no error states defined. "},
  {308322541,
   "GDS_S_BAD_ROUTE_SPEC Text: An illegal routing specification character .c was encountered. with an illegal initialization character of the routing specification. Permitted characters are: v for debug routing. w for routing. specification. "},
  {308322542,
   "GDS_S_STAT_ERR Text: The program could not get the status of the file .s, errno = .d. specified file. to the responsible software engineer. "},
  {308322704,
   "GDS_S_SIGNAL_ERR Text: Signal .d terminates process. system (e. g. segmentation violation) or by a user. Report the problem to the responsible software engineer. in the first case. Forbid the user to send signals in the second case. Reactivate the system. "},
  {308322705,
   "GDS_S_ENVVAR_ERR Text: An environment variable .s is missing. environment variable. "},
  {308322706,
   "GDS_S_NUM_ASN1_ATTR_ERR Text: Number of entries missing in asn1_attr file. entries from the asn1_attr file. number of entries into the first line of the asn1_attr file. If the error occured in the Directory Service Agent, restore the database. "},
  {308322707,
   "GDS_S_ILL_ASN1_ATTR_ENTRY_ERR Text: An entry in the asn1_attr file with illegal format was detected. asn1_attr file. Each entry should have the format _____ ___, where _____ specifies an attribute type and ___ specifies the ASN.1 representation of the attribute. _________ file for incorrect entries and repair the file. If the error occured in the Directory Service Agent, restore the database. "},
  {308322708,
   "GDS_S_OBID_ASN1_ATTR_ERR Text: .s in asn1_attr file cannot be converted. object identifier from asn1_attr file. object identifier in the asn1_attr file. If the error occured in the Directory Service Agent, restore the database. "},
  {308322709,
   "GDS_S_INSUFF_INFO Text: Insufficient information. Variables expected: .d, read: .d. number of variables, but found less. database. "},
  {308322710,
   "GDS_S_INCONS_INSTREAM Text: An input file contains insufficient information. didn't find it in the input stream. "},
  {308323304, "GDS_S_ENTRYCACHE Text: Entry DUA-cache process "},
  {308323305, "GDS_S_EXITCACHE Text: Exit DUA-cache process "},
  {308323306,
   "GDS_S_CACHE_REORG_SZ_ERR Text: Wrong size of reorganization file (size = .d, should be .d) reorganization file. This could indicate a data inconsistency responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308323307,
   "GDS_S_CACHE_DESCR_SZ_ERR Text: Wrong size of description file (size = .d, should be .d) description file. This could indicate a data inconsistency responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308323308,
   "GDS_S_CACHE_HASH_SZ_ERR Text: Wrong size of hash table file (size = .d, should be .d) hash table file. This could indicate a data inconsistency responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308323309,
   "GDS_S_CACHE_INFO_SZ_ERR Text: Wrong size of object data (size = .d, should be .d) data block of an object. This could indicate a data inconsistency responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308323310,
   "GDS_S_CACHE_VERSION_ERR Text: Wrong version no. of cache data base (version = .s, should be .s) of the DUA- cache data base. This could indicate a data inconsistency responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308323311,
   "GDS_S_CACHE_INCONS_ERR Text: Inconsistent cache data base cache data base. responsible software engineer. Restore the database to regain a consistent state. "},
  {308323312,
   "GDS_S_CACHE_RESULT_ERR Text: Can't send IPC-result message message. the responsible software engineer. "},
  {308323313,
   "GDS_S_CACHE_WAITIN_ERR Text: Can't receive IPC-request message request message. the responsible software engineer. "},
  {308323314,
   "GDS_S_CACHE_BUFSZ_ERR Text: IPC-communication buffer too small into an IPC- communication buffer. Normally, messages are fragmented if the message size exceeds the size of a communication buffer. But sometimes this fragmentation is done on a logical level and not on a byte level. Thus, this error occurs always, if the size of a logical unit exeeds the communication buffer size. increased by means of the -l configuration parameter (see IPC con- figuration file). "},
  {308323315,
   "GDS_S_CACHE_REQSZ_ERR Text: The complete IPC-request message exceeds the upper limit(message size = .d, upper limit = .d) which exceeds the upper (implementation) limit. "},
  {308323316,
   "GDS_S_CACHE_INFSZ_ERR Text: The size of a DUA-cache object entry exceeds the upper limit(entry size = .d, upper limit = .d) a size exceeding the upper (implementation) limit. "},
  {308323317,
   "GDS_S_CACHE_INVRQ_ERR Text: Invalid service request (operation-ID = .d) request. responsible software engineer. "},
  {308323318,
   "GDS_S_CACHE_INVVERS_ERR Text: Invalid version number (version no. = .d) number. responsible software engineer. "},
  {308323319,
   "GDS_S_CACHE_INVDIRID_ERR Text: Invalid directory identifier (directory-ID = .d) identifier. responsible software engineer. "},
  {308323320,
   "GDS_S_CACHE_INVSTC_ERR Text: Invalid storage class parameter (storage class = .d) class parameter. responsible software engineer. "},
  {308323321,
   "GDS_S_CACHE_INVMSGTAG_ERR Text: Invalid IPC-message tag (tag = .#x, should be .#x) request message part. responsible software engineer. "},
  {308323322,
   "GDS_S_CACHE_INCONSMSG_ERR Text: Inconsistent IPC-message request message. responsible software engineer. "},
  {308323323,
   "GDS_S_CACHE_INVMATCH_ERR Text: Invalid attribute matching rule (rule = .d) matching rule. responsible software engineer. "},
  {308323324,
   "GDS_S_CACHE_INVFILT_ERR Text: Invalid filter syntax (syntax = .d) syntax. responsible software engineer. "},
  {308323325,
   "GDS_S_CACHE_INVOIDLEN_ERR Text: Invalid size of object identifier (length = .d, maximum = .d) object identifier. responsible software engineer. "},
  {308323326,
   "GDS_S_CACHE_INVAVLEN_ERR Text: Invalid size of an attribute value (length = .d, maximum = .d) attribute value. responsible software engineer. "},
  {308323327,
   "GDS_S_CACHE_INVSLIM_ERR Text: Invalid size limit parameter in IPC-message (limit = .d , should be .d or greater then .d) parameter in the IPC-request message. responsible software engineer. "},
  {308323328,
   "GDS_S_CACHE_INVATTRS_ERR Text: Invalid attribute specification parameter in IPC- message. specification parameter in the IPC-request message. responsible software engineer. "},
  {308323329,
   "GDS_S_CACHE_INVDNS_ERR Text: Invalid distinguished name (DN) specification parameter in IPC-message. specification parameter in the IPC-request message. responsible software engineer. "},
  {308323330,
   "GDS_S_CACHE_HSHFULL_ERR Text: Hash table is full for objects of storage class .d objects of the specified storage class. required, the DUA-cache can be reconfigured and the number of objects can be increased. "},
  {308323404, "GDS_S_ENTRYMONITOR Text: Entry monitor process "},
  {308323405, "GDS_S_EXITMONITOR Text: Exit monitor process "},
  {308323406,
   "GDS_S_ENTRY_RPCSERVER Text: Entry monitor process (RPC-server for serviceability) "},
  {308323407,
   "GDS_S_RPC_BINDINFO Text: RPC-server binding info: .s server then the binding information is logged allowing any RPC-client to contact this server. "},
  {308323408,
   "GDS_S_RPC_RUNTIME_ERR Text: The RPC-server could not be established because of a RPC- runtime failure (status = .#x) server for serviceability detected. the problem to the responsible software engineer. "},
  {308323409,
   "GDS_S_RPC_THREADS_ERR Text: The RPC-server could not be established because of a threads failure (errno = .d) server for serviceability detected. the problem to the responsible software engineer. "},
  {308323410,
   "GDS_S_RPC_UNSUPPORTED Text: The RPC-server has received an unsupported remote procedure call an unsupported RPC. "},
  {308323411,
   "GDS_S_RPC_GDSINFO_ERR Text: Invalid or missing GDS-component specification (spec = .s) no GDS-component information within a serviceability routing parameter. "},
  {308323412,
   "GDS_S_RPC_GDSINFO_DIR_ERR Text: Invalid or missing directory-ID in GDS-component specification ( dirid = .d, .d <= dirid <= .d) missing directory-identifier in the GDS-component specification. "},
  {308323413,
   "GDS_S_RPC_SVCINFO Text: Invalid size of serviceability information (size = .d,.d < size < .d) serviceability routing information. information "},
  {308323414,
   "GDS_S_RPC_SVC_FAILED Text: serviceability function call failed (status = .#x) to the responsible software engineer. "},
  {308323415,
   "GDS_S_RPC_DISTCMD_ERR Text: Distributed command failed (cmd = .d, destination = .d, reason = .d) server failed. the responsible software engineer. "},
  {308323416,
   "GDS_S_IPCVERSIL_ERR Text: Illegal IPC-version number parameter (version = .d) version parameter. problem to the responsible software engineer. "},
  {308323417,
   "GDS_S_IPCVERS_ERR Text: Invalid IPC-version number (version = .d) number. IPC- library. The actual IPC-version number in use can be obtained by means of the tool 'gdsipcstat'. "},
  {308323418,
   "GDS_S_IPCSVIDIL_ERR Text: Illegal IPC-server-ID parameter (server-ID = .d) server-ID parameter. the responsible software engineer. "},
  {308323419,
   "GDS_S_IPCASIDIL_ERR Text: Illegal IPC-association-ID parameter (association-ID = .d) association-ID parameter. problem to the responsible software engineer. "},
  {308323420,
   "GDS_S_IPCWTYPIL_ERR Text: Illegal IPC-wait time parameter (wait time type = .d) time parameter. the responsible software engineer. "},
  {308323421,
   "GDS_S_IPCMTYPIL_ERR Text: Illegal IPC-data fragment parameter (data fragment = .d) fragment parameter. problem to the responsible software engineer. "},
  {308323422,
   "GDS_S_IPCMREFIL_ERR Text: Illegal IPC-buffer reference parameter (buffer reference = .#x) reference parameter. problem to the responsible software engineer. "},
  {308323423,
   "GDS_S_IPCILNIL_ERR Text: Illegal IPC-invoke-PDU length parameter (PDU-length = .d) invoke-PDU length parameter. problem to the responsible software engineer. "},
  {308323424,
   "GDS_S_IPCRLNIL_ERR Text: Illegal IPC-result-PDU length parameter (PDU-length = .d) result-PDU length parameter. problem to the responsible software engineer. "},
  {308323425,
   "GDS_S_IPCRSTYIL_ERR Text: Illegal IPC-result type parameter (result type = .d) type parameter. to the responsible software engineer. "},
  {308323426,
   "GDS_S_IPCEVMOIL_ERR Text: Illegal IPC-event mode parameter (event mode = .d) mode parameter. to the responsible software engineer. "},
  {308323427,
   "GDS_S_IPCSVMOIL_ERR Text: Illegal IPC-server mode parameter (server mode = .d) mode parameter. to the responsible software engineer. "},
  {308323428,
   "GDS_S_IPCINVIL_ERR Text: Illegal IPC-invoke information parameter (invoke-ID = .d, user-ID = .d, context-Id = .d) information parameter. problem to the responsible software engineer. "},
  {308323429,
   "GDS_S_IPCOPIDIL_ERR Text: Illegal IPC-operation-ID parameter (operation-ID = .d) operation-ID parameter. to the responsible software engineer. "},
  {308323430,
   "GDS_S_IPCPTYPEIL_ERR Text: Illegal IPC-process type parameter (process type = .d) process type parameter. to the responsible software engineer. "},
  {308323431,
   "GDS_S_IPCDIRIDIL_ERR Text: Illegal directory-ID type parameter (directory-ID = .d) directory-ID parameter. to the responsible software engineer. "},
  {308323432,
   "GDS_S_IPCTMOUTIL_ERR Text: Illegal timeout parameter (timeout = .d sec) timeout parameter. the responsible software engineer. "},
  {308323433,
   "GDS_S_IPCPARSZIL_ERR Text: Illegal 'distributed command parameter size' parameter (parameter size = .d) 'distributed command parameter size' parameter. to the responsible software engineer. "},
  {308323434,
   "GDS_S_IPCSTATEIL_ERR Text: Illegal process state parameter (process state = '.s') process state parameter. problem to the responsible software engineer. "},
  {308323435,
   "GDS_S_IPCUNLDIL_ERR Text: Illegal process unload factor parameter (unload factor = .d) process unload factor parameter. the problem to the responsible software engineer. "},
  {308323436,
   "GDS_S_IPCSTATE_ERR Text: IPC-function call not allowed in this state (state = .d) this isn't allowed. the responsible software engineer. "},
  {308323437,
   "GDS_S_IPCNOSERV_ERR Text: Requested IPC-server not available (server-ID = .d) not (yet) available. the responsible software engineer. "},
  {308323438,
   "GDS_S_IPCSYNC_ERR Text: Synchronisation of IPC-shared memory access failed synchronized successfully because of a system problem. Report the problem to the responsible software engineer. "},
  {308323439,
   "GDS_S_IPCSMSG_ERR Text: Sending of an IPC-message failed queue was not successfully because of a system problem. Report the problem to the responsible software engineer. "},
  {308323440,
   "GDS_S_IPCRMSG_ERR Text: Receiving of an IPC-message failed queue was not successfully because of a system problem. Report the problem to the responsible software engineer. "},
  {308323441,
   "GDS_S_IPCSSATT_ERR Text: Sending of an attention message failed FIFO was not successfully because of a system problem. Report the problem to the responsible software engineer. "},
  {308323442,
   "GDS_S_IPCSRATT_ERR Text: Receiving of an attention message failed (fd = .d, errno = .d) named FIFO was not successfully because of a system problem. to the responsible software engineer. "},
  {308323443,
   "GDS_S_IPCGETRES_ERR Text: Allocation of IPC-resources failed successfully because of a system problem. Report the problem to the responsible software engineer. "},
  {308323444,
   "GDS_S_IPCHEAPREL_ERR Text: Releasing heap memory failed (offset = .#x) released from IPC-shared memory. responsible software engineer. "},
  {308323445,
   "GDS_S_IPCTMEX_ERR Text: Sending distributed command failed because of time out= .d, server/process-ID = .d, timeout = .d) successfully because of a system problem. Report the problem to the responsible software engineer. "},
  {308323446,
   "GDS_S_IPCLIMASS_ERR Text: IPC-association limit exceeded (limit = .d) IPC-server because of a resource limitation. clients (for any directory-ID configured) being able to access the Directory System at a time. Activate Directory System. "},
  {308323447,
   "GDS_S_IPCSLIMSVR_ERR Text: IPC-server limit exceeded (limit = .d) because of a resource limitation. servers (for any directory-ID configured). Activate Directory System. "},
  {308323448,
   "GDS_S_IPCLIMREG_ERR Text: IPC-registration limit exceeded (limit = .d) level because of a resource limitation. clients (for any directory-ID configured) being able to access the Directory System at a time. Activate Directory System. "},
  {308323449,
   "GDS_S_IPCLIMDIST_ERR Text: IPC-distributed command entry limit exceeded (limit = .d) command because of a resource limitation. clients (for any directory-ID configured) being able to access the Directory System at a time. Activate Directory System. "},
  {308323450,
   "GDS_S_IPCLIMHEAP_ERR Text: IPC-heap memory limit exceeded (memory size requested = .d) memory heap because of a resource limitation. clients (for any directory-ID configured) being able to access the Directory System at a time. Activate Directory System. "},
  {308323451,
   "GDS_S_IPCLIMCRED_ERR Text: IPC-user credential entry limit exceeded (limit = .d) shared memory because of a resource limitation. clients (for any directory-ID configured) being able to access the Directory System at a time. Activate Directory System. "},
  {308323452,
   "GDS_S_IPCMSGSZ_ERR Text: IPC-message of invalid size received (size = .d) received. responsible software engineer. "},
  {308323453,
   "GDS_S_IPCVPID_ERR Text: Can't find a new virtual process-ID process-ID to a real process. engineer. "},
  {308323454,
   "GDS_S_IPCNOREG_ERR Text: Can't find registration entry (process type = .d, directory-ID = .d) associated to the specified parameters. parameter. Report the problem to the responsible software engineer. "},
  {308323455,
   "GDS_S_IPCMXDIST_ERR Text: Illegal 'max. # of distributed command entries' switch value (value = .d ; 0 < value <= .d) (max. # of distributed command entries) was detected by the gdsipcinit program. "},
  {308323456,
   "GDS_S_IPCMXREG_ERR Text: Illegal 'max. # of IPC-registration entries' switch value (value = .d ; 0 < value <= .d) (max. # of registration entries) was detected by the gdsipcinit program. "},
  {308323457,
   "GDS_S_IPCMXBUFS_ERR Text: Illegal 'max. IPC-communication buffer size' switch value (value = .d ; 0 < value <= .d) (max. communi- cation buffer size) was detected by the gdsipcinit program. "},
  {308323458,
   "GDS_S_IPCMXSRV_ERR Text: Illegal 'max. # of IPC-server entries' switch value (value = .d ; 0 < value <= .d) (max. # of server entries) was detected by the gdsipcinit program. "},
  {308323459,
   "GDS_S_IPCMXCLT_ERR Text: Illegal 'max. # of IPC-client entries' switch value (value = .d ; 0 < value <= .d) (max. # of client entries) was detected by the gdsipcinit program. "},
  {308323460,
   "GDS_S_IPCMXCRD_ERR Text: Illegal 'max. # of IPC-user credential entries' switch value (value = .d ; 0 < value <= .d) (max. # of user credential entries) was detected by the gdsipcinit program. "},
  {308323461,
   "GDS_S_IPCMXHP_ERR Text: Illegal 'max. # of IPC-heap buffer entries' switch value (value = .d ; 0 < value <= .d) (max. # of heap buffer entries) was detected by the gdsipcinit program. "},
  {308323462,
   "GDS_S_IPCEXTSPEC_ERR Text: Invalid secification of an shared memory extension area the -e switch was detected by the gdsipcinit program. consisting of: -e <extension area identifier>, <extension area size>, <# of extension area entries (optional)>, <extension area initialization value (optional)>. "},
  {308323463,
   "GDS_S_IPCUNKNOWN_ERR Text: Illegal switch (switch = -.c)switches are:	[-d<# of dist. command entries>]	[-r<# of registration entries>]	[-s<# of server entries>]	[-c<# of client entries>]	[-u<# of user credential entries>]	[-l<com. buffer size (in kB)>]	[-h<# of heap entries>]	or	[-R (= remove IPC-resources)]gdsipcinit program. "},
  {308323464,
   "GDS_S_IPCINUSE_ERR Text: IPC-resources already in use the directory system is already running. "},
  {308323704,
   "GDS_S_ENTRYSTUB Text: Entry Stub of Directory ID: .d has been started "},
  {308323705,
   "GDS_S_CREAD_ERR Text: Reading PSAP-address from DUA-cache failed (code = .d, class = .d, value = .d) DUA-cache the problem to the responsible software engineer. "},
  {308323706,
   "GDS_S_CREADMSG_ERR Text: Reading PSAP-address from DUA-cache failed because of an inconsistent result message (invalid tag = .x) DUA-cache responsible software engineer. "},
  {308323707,
   "GDS_S_ACONTEXT_ERR Text: An unknown application context was detected (invalid context-ID = .d) application context identifier (DAP, DSP) problem to the responsible software engineer. "},
  {308323708,
   "GDS_S_IOVERFLOW_ERR Text: An IPC-association table overflow was detected (max. no. of entries = .d) association table entry entries can be increased by starting the Stub process with the -I switch. "},
  {308323709,
   "GDS_S_ROVERFLOW_ERR Text: An ROS-association table overflow was detected (max. no. of entries = .d) association table entry entries can be increased by starting the Stub process with the -R switch. "},
  {308323710,
   "GDS_S_INVRCVBUFFER_ERR Text: An unexpected receive buffer type or length was detected (type = .d, length = .d) receive buffer type or receive buffer length problem to the responsible software engineer. "},
  {308323711,
   "GDS_S_INVABSID_ERR Text: An unexpected abstract syntax identifier was detected (abstract syntax-ID = .d) abstract syntax identifier problem to the responsible software engineer. "},
  {308323712,
   "GDS_S_ROSFUFAILED_ERR Text: A ROS-function failed (code = .d, class = .d, value = .d) remote operation service (ROS) function the problem to the responsible software engineer. "},
  {308323713,
   "GDS_S_NOTRSYNTAX_ERR Text: Can't determine transfer syntax associated to abstract syntax .d a transfer syntax associated with the requested abstract syntax. engineer. "},
  {308323714,
   "GDS_S_INVVERSNO_ERR Text: Invalid version no. in TP-routine call (version = .d) no. parameter in a TP-routine call. problem to the responsible software engineer. "},
  {308323715,
   "GDS_S_INVTRANS_ERR Text: Invalid transfer type parameter in TP-routine call (transfer type = .d) type parameter in a TP-routine call. problem to the responsible software engineer. "},
  {308323716,
   "GDS_S_INVDATA_ERR Text: Invalid data description length parameter in TP- routine call (data description length = .d) description length parameter in a TP-routine call. Report the problem to the responsible software engineer. "},
  {308323717,
   "GDS_S_NOTPBUF_ERR Text: Invalid data description length parameter in TP- routine call (data description length = .d) description length parameter in a TP-routine call. Report the problem to the responsible software engineer. "},
  {308323718,
   "GDS_S_INVOPENID_ERR Text: Invalid open-ID parameter in TP-routine call (open-ID = .d) parameter in a TP-routine call. the responsible software engineer. "},
  {308323719,
   "GDS_S_REG_ERR Text: Can't register Stub at IPC-level IPC-resource bottleneck. "},
  {308323720,
   "GDS_S_IPCEV_ERR Text: Can't get IPC-event description (file descriptor information) problem to the responsible software engineer. "},
  {308323721,
   "GDS_S_SELECT_ERR Text: A call to select has failed, errno = .d 'select' to the responsible software engineer. "},
  {308323722,
   "GDS_S_ILLSTATE_ERR Text: Illegal process state detected described by the state/event table responsible software engineer. "},
  {308323723,
   "GDS_S_ILLSTATE_EVENT_ERR Text: Illegal state/event combination detected (state = .d, event = .d) combination not described by the state/event table problem to the responsible software engineer. "},
  {308323724,
   "GDS_S_ATTRFILE_ERR Text: Can't read attribute description file attribute description file into memory engineer. "},
  {308323725,
   "GDS_S_CUPJOB_QUEUE_FULL Text: Too much cache update requests in the queue. request in the queue. The cache update request is discarded therefore. "},
  {308323726,
   "GDS_S_LARGE_CUPMSG_ELEMENT Text: An element of the cache update message is longer than 4096 byte. Actual length: .d. as it contained an element of more than 4096 byte. The cache update is suppressed therefore. "},
  {308324304,
   "GDS_S_NDS_TSAP_ERR Text: Inconsistent TSAP-address information (length = .d) TSAP-address "},
  {308324305,
   "GDS_S_NDS_TSEL_ERR Text: Inconsistent T-selector information (length = .d) selector "},
  {308324306,
   "GDS_S_NDS_NSAP_ERR Text: Inconsistent NSAP-address information (length = .d) NSAP-address "},
  {308324307,
   "GDS_S_NDS_NSAP_ERR1 Text: Invalid number of NSAP-addresses (no. = .d, maximum = .d) NSAP-addresses "},
  {308324308,
   "GDS_S_NDS_DNSAP_ERR Text: Can't decode NSAP-address (error code = .d) address "},
  {308324309,
   "GDS_S_NDS_MAPNSAP_ERR Text: Can't map NSAP-address information information "},
  {308324310,
   "GDS_S_NDS_BUF_ERR Text: Invalid TSAP-address buffer size (size = .d, must be > .d) NSAP-address responsible software engineer. "},
  {308324311,
   "GDS_S_NDS_PROV_ERR Text: Invalid XTI-provider name or index (name = '.s', index = .d) provider name or index parameter the problem to the responsible software engineer. "},
  {308324312,
   "GDS_S_NDS_RULES_ERR Text: No NSAP-address matching rules found data base corresponding to the requested transport provider type. transport provider specification associated to this address must be entered into the NDS-configuration data base. "},
  {308324313,
   "GDS_S_NDS_OPMODE_ERR Text: Invalid operation mode parameter (operation mode = .d) mode parameter. problem to the responsible software engineer. "},
  {308324314,
   "GDS_S_NDS_MAP_ERR Text: Invalid mapping rule parameter (mapping rule = .d) rule parameter. to the responsible software engineer. "},
  {308324315,
   "GDS_S_NDS_SEL_ERR Text: No NSAP-address selection possible address infor- mation to a specific transport provider. NSAP-address (group) specification must be entered into the NDS-con- figuration data base. "},
  {308324316,
   "GDS_S_NDS_XTI_ERR Text: No XTI-interface support available associated to an unsupported XTI transport provider. your NDS-configuration source file because there is no support available on your system. "},
  {308324317,
   "GDS_S_NDS_VERS_ERR Text: Invalid version of NDS-configuration data base (version = .d , should be .d) number in the NDS-configuration data base. responsible software engineer. "},
  {308324318,
   "GDS_S_NDS_NBGUID_ERR Text: Unique/group-ID for NETBIOS-address missing unique/group identifier which must be associated to a NETBIOS-address. "},
  {308324319,
   "GDS_S_NDS_NBGUIDV_ERR Text: Invalid unique/group-ID for NETBIOS-address (id = .d, should be .d or .d) identifier associated to the NETBIOS-address. configuration file. "},
  {308324320,
   "GDS_S_NDS_NBNAME_ERR Text: NETBIOS-name missing name which must be associated to a NETBIOS-address. "},
  {308324321,
   "GDS_S_NDS_NBNAMEV_ERR Text: Invalid NETBIOS-name (size = .d, maximum = .d) associated to a NETBIOS-address. configuration file. "},
  {308324322,
   "GDS_S_NDS_TPID_ERR Text: Transport protocol-ID missing protocol identifier associated to a NSAP-address. "},
  {308324323,
   "GDS_S_NDS_REGION_ERR Text: TRANSDATA region number missing number which must be associated to a TRANSDATA-address. "},
  {308324324,
   "GDS_S_NDS_REGIONV_ERR Text: Invalid TRANSDATA region number (region = .d, .d <= region < .d) number associated to a TRANSDATA-address. configuration file. "},
  {308324325,
   "GDS_S_NDS_PROC_ERR Text: TRANSDATA processor number missing number which must be associated to a TRANSDATA-address. "},
  {308324326,
   "GDS_S_NDS_PROCV_ERR Text: Invalid TRANSDATA processor number (processor = .d, .d <= processor < .d) number associated to a TRANSDATA-address. configuration file. "},
  {308324327,
   "GDS_S_NDS_MAC_ERR Text: MAC-address (ethernet address) missing address associated to a NSAP-address. "},
  {308324328,
   "GDS_S_NDS_MACV_ERR Text: Invalid MAC-address (ethernet address) (size = .d, shuild be .d) associated to a NSAP-address. configuration file. "},
  {308324329,
   "GDS_S_NDS_SUBID_ERR Text: Subnetwork-ID missing subnetwork identifier associated to a NSAP-address. "},
  {308324330,
   "GDS_S_NDS_X121IP_ERR Text: International prefix of X.121-address missing international prefix associated to a X.121-address. "},
  {308324331,
   "GDS_S_NDS_X121DCC_ERR Text: Data country code (DCC)/Data network ID code (DNIC) missing country code/ data network ID code associated to a X.121- address. configuration file. "},
  {308324332,
   "GDS_S_NDS_X121_ERR Text: X.121-address missing address associated to a NSAP-address. configuration file. "},
  {308324333,
   "GDS_S_NDS_X121V_ERR Text: Invalid X.121-address (size = .d, .d <= size <= .d) address. "},
  {308324334,
   "GDS_S_NDS_E163IP_ERR Text: International prefix of E.163-address missing international prefix associated to a E.163-address. "},
  {308324335,
   "GDS_S_NDS_E163NP_ERR Text: National prefix of E.163-address missing prefix associated to a E.163-address. "},
  {308324336,
   "GDS_S_NDS_E163CC_ERR Text: Country code (CC) of E.163-address missing code associated to a E.163-address. configuration file. "},
  {308324337,
   "GDS_S_NDS_E163AC_ERR Text: Area code of E.163-address missing code associated to a E.163-address. configuration file. "},
  {308324338,
   "GDS_S_NDS_E163_ERR Text: E.163-address missing address associated to a NSAP-address. configuration file. "},
  {308324339,
   "GDS_S_NDS_E163V_ERR Text: Invalid E.163-address (size = .d, .d <= size <= .d) address. "},
  {308324340,
   "GDS_S_NDS_E164IP_ERR Text: International prefix of E.164-address missing international prefix associated to a E.164-address. "},
  {308324341,
   "GDS_S_NDS_E164CC_ERR Text: Country code (CC) of E.164-address missing code associated to a E.164-address. configuration file. "},
  {308324342,
   "GDS_S_NDS_E164NDC_ERR Text: National destination code (NDC) of E.164-address missing destination code associated to a E.164-address. configuration file. "},
  {308324343,
   "GDS_S_NDS_E164_ERR Text: E.164-address missing address associated to a NSAP-address. configuration file. "},
  {308324344,
   "GDS_S_NDS_E164V_ERR Text: Invalid E.164-address (size = .d, .d <= size <= .d) address. "},
  {308324345,
   "GDS_S_NDS_X21_ERR Text: X.21-address missing address associated to a NSAP-address. configuration file. "},
  {308324346,
   "GDS_S_NDS_X21V_ERR Text: Invalid X.21-address (size = .d, .d <= size <= .d) address. "},
  {308324347,
   "GDS_S_NDS_PVC_ERR Text: Permanent virtual call (PVC)-number missing virtual call number associated to a NSAP-address. configuration file. "},
  {308324348,
   "GDS_S_NDS_PVCV_ERR Text: Invalid permanent virtual call number (number = .d, .d <= number <= .d) virtual call number. "},
  {308324349,
   "GDS_S_NDS_WORKSPACE Text: NOTICE: Work space decreased to .d byte(s) (default value = .d) value smaller than the default value. "},
  {308324350,
   "GDS_S_NDS_NETADDR Text: NOTICE: NSAP-address description entries decreased to .d (default value = .d) address description entries to a value smaller than the default value. "},
  {308324351,
   "GDS_S_NDS_USAGE_ERR Text: Invalid switch detected	USAGE: ndscomp	[- h<workspace size>]	[-n<# of net-address description entries>]	[-o<NDS-configuration data base file]	[- V<1|2>] = verbose mode (1), extended verbose mode (2)	[-P, -w] = serviceability switches	<NDS-configuration source file> incorrect syntax. "},
  {308324352,
   "GDS_S_NDS_OCONF_ERR Text: Reopening of NDS-configuration source file '.s' failed (errno = .d) configuration source file. "},
  {308324353,
   "GDS_S_NDS_OCONFO_ERR Text: Opening of NDS-configuration data base file '.s' failed (errno = .d) configuration data base file. "},
  {308324354,
   "GDS_S_NDS_WCONFO_ERR Text: A write operation to NDS-configuration data base file '.s' failed (errno = .d) configuration data base file. "},
  {308324355,
   "GDS_S_NDS_REDIR_ERR Text: Redirection of 'stdout' failed (errno = .d) configuration source file. "},
  {308324356,
   "GDS_S_NDS_WSPACE_ERR Text: Parser: Can't allocate work space memory (.d bytes) .s space memory. of the -h switch. "},
  {308324357,
   "GDS_S_NDS_NETSPACE_ERR Text: Parser: Can't allocate memory for net-address descriptions (.d bytes) .s for net-address descriptions. addresses by means of the -n switch. "},
  {308324358,
   "GDS_S_NDS_IFDESC_ERR Text: Parser: No interface description found .s in the NDS- configuration source file. "},
  {308324359,
   "GDS_S_NDS_IFMXDESC_ERR Text: Parser: Maximal number of interface descriptions exceeded (maximum = .d) .s in the NDS- configuration source file. "},
  {308324360,
   "GDS_S_NDS_IFNM_ERR Text: Parser: Inconsistent use of interface names (.s != .s) .s in the NDS- configuration source file. "},
  {308324361,
   "GDS_S_NDS_MXPROF_ERR Text: Parser: Maximum number of profile descriptions exceeded (maximum = .d) .s in the NDS- configuration source file. "},
  {308324362,
   "GDS_S_NDS_NONSAP_ERR Text: Parser: No NSAP-address found .s in the NDS- configuration source file. "},
  {308324363,
   "GDS_S_NDS_PROFID_ERR Text: Parser: Inconsistent use of profile-ID (.d != .d) .s in the NDS- configuration source file. "},
  {308324364,
   "GDS_S_NDS_DEVNM_ERR Text: Parser: Syntax error (profile device missing) .s in the NDS- configuration source file. "},
  {308324365,
   "GDS_S_NDS_PRIO_ERR Text: Parser: Profile priority already exists (priority = .d) .s in the NDS- configuration source file. "},
  {308324366,
   "GDS_S_NDS_MXNET_ERR Text: Parser: Maximum number of net-address descriptions exceeded (maximum = .d) .s in the NDS- configuration source file. "},
  {308324367,
   "GDS_S_NDS_CNSAP_ERR Text: Parser: compiling NSAP-address regular expression failed .s in the NDS- configuration source file. "},
  {308324368,
   "GDS_S_NDS_REGCOMP_ERR Text: Regular expression compilation error (reason = .s (.d)) .s in the NDS- configuration source file. "},
  {308324369,
   "GDS_S_NDS_ENSAP_ERR Text: Parser: Can't encode NSAP-address (error = .d) .s in the NDS- configuration source file. "},
  {308324370,
   "GDS_S_NDS_MXOPT_ERR Text: Parser: Maximum number of NSAP-address address map ping options exceeded (maximum = .d) .s in the NDS- configuration source file. "},
  {308324371,
   "GDS_S_NDS_OPTMEM_ERR Text: Parser: Allocating memory for option value failed (size = .d) .s for a NSAP-address option value. "},
  {308324372,
   "GDS_S_NDS_UWSPACE_ERR Text: Parser: Unsufficient work space memory .s space. switch. "},
  {308324373,
   "GDS_S_NDS_MISX121_ERR Text: Parser: X.121-information missing (e.g. DCC/DNIC) .s in the NDS- configuration source file. "},
  {308324374,
   "GDS_S_NDS_MISE164_ERR Text: Parser: E.164-information missing (e.g. CC/NDC) .s in the NDS- configuration source file. "},
  {308324375,
   "GDS_S_NDS_MISE163_ERR Text: Parser: E.163-information missing (e.g. CC/NP) .s in the NDS- configuration source file. "},
  {308324376,
   "GDS_S_NDS_MISPROF_ERR Text: Parser: (Sub-)profile information missing .s in the NDS- configuration source file. "},
  {308324377,
   "GDS_S_NDS_YACC_ERR Text: Parser: .s .s in the NDS- configuration source file. "},
  {308324378,
   "GDS_S_NDS_LEX_ERR Text: Lexical analyser: syntax error .s in the NDS- configuration source file. "},
  {308324379,
   "GDS_S_NDS_LEX_ERR1 Text: Lexical analyser: same DSP-part number specified twice .s in the NDS- configuration source file. "},
  {308324380,
   "GDS_S_NDS_LEX_ERR2 Text: Lexical analyser: port number range exceeded (port = .d, maximum = .d) .s in the NDS- configuration source file. "},
  {308324381,
   "GDS_S_NDS_LEX_ERR3 Text: Lexical analyser: multiple use of same CC (communication controller)-number in the NDS- configuration source file. "},
  {308324382,
   "GDS_S_NDS_LEX_ERR4 Text: Lexical analyser: multiple use of same CC (communication controller)-line number in the NDS- configuration source file. "},
  {308324383,
   "GDS_S_NDS_UNKNOWNREP_ERR Text: Parser: Unknown representation for option detected ( option type = .d, representation = .d) representation value associated to an option. problem to the responsible software engineer. "},
  {308324504,
   "GDS_S_ENTRYDSA Text: Entry DSA of Directory ID: .d.Directory ID has been started. "},
  {308324505,
   "GDS_S_EXITDSA Text: Exit DSA of Directory ID: .d.Directory ID has shut down. "},
  {308324506,
   "GDS_S_INITDSA Text: DSA of Directory ID: .d has initialized.Directory ID has read the schema information and has attached to IPC. "},
  {308324507,
   "GDS_S_NO_DATAVERSION Text: Data version number not found for directory ID .d.Directory ID could not find the data version number in the dversion file. "},
  {308324508,
   "GDS_S_DATAVERSION_ERR Text: Wrong data version number for directory ID .d. Supported: From .d to .d. Found: .d.Directory ID has found an unsupported data version number in the dversion file. version number or run a migration program. "},
  {308324509,
   "GDS_S_ILL_SCHEMA_NAME Text: The distinguished name .s of the schema is illegal.result the distinguished name of the schema is illegal. "},
  {308324510,
   "GDS_S_OPAT_MISSING Text: Operational attribute or object class missing.result an operational attribute or object class is missing. "},
  {308324511,
   "GDS_S_BAD_SOUNDEX Text: Active soundex algorithm: .s, Data are generated with soundex algorithm: .s.soundex algorithm, that was not used to generate the data. phonetical representations of the data. "},
  {308324512,
   "GDS_S_BAD_DSACONF Text: Bad specification .s in DSA configuration file.configuration file contains a bad specification. restart the DSA, or accept the DSA using the default values for the configuration parameters. "},
  {308324513,
   "GDS_S_ACQU_CRED_ERR Text: Acquire credentials failed for auth. mech. .d, from security interface: .s.acquire it's own credentials for the specified authentication method. So the DSA cannot continue to work because the credentials are needed for performing bind and unbind operations. The following authentication mechanisms can appear: 2 = Simple Unprotected Authentication 5 = DCE Authentication security interface can help. If DCE Authentication was "},
  {308324514,
   "GDS_S_INIT_SEC_ERR Text: Initializing credentials failed for auth. mech. .d, name of the target DSA: .s, from security interface: .s.initialize the credentials for the specified authentication method. This means the DSA can not chain a request to the target DSA via Directory System Protocol (DSP). So the result of an operation may not be the expected one. The following authentication mechanisms can appear: 2 = Simple Unprotected Authentication 5 = DCE Authentication "},
  {308324546,
   "GDS_S_ISBUILD_ERR Text: C-ISAM-FILE .s with record length .d could not be built in mode .d, iserrno = .d. ISAM file in the specified mode. reason, possible actions are: Deactivate the Directory System. Free up disk space. Grant access right to the directory. Activate the Directory System. Report the problem to the responsible software engineer. "},
  {308324547,
   "GDS_S_ISADDINDEX_ERR Text: A C-ISAM-index could not be added, iserrno = .d. file. reason, possible actions are: Deactivate the Directory System. Free up disk space. Grant access right to the C- ISAM file. Activate the Directory System. Report the problem to the responsible software engineer. "},
  {308324548,
   "GDS_S_ISOPEN_ERR Text: C-ISAM-FILE .s could not be opened in mode .d, iserrno = .d. ISAM file in the specified mode. The severity level may vary depending on the context of the error. reason, possible actions are: Deactivate the Directory System. Change the access mode of the C-ISAM file. Restore the database. Activate the Directory System. Report the problem to the responsible software engineer. "},
  {308324549,
   "GDS_S_ISCLOSE_ERR Text: C-ISAM File could not be closed, iserrno = .d. corrected by a user or system administrator. Evaluate iserrno for the reason. Report the problem to the responsible software engineer. "},
  {308324550,
   "GDS_S_ISUNIQUEID_ERR Text: A unique ID could not be generated for a C-ISAM-File, iserrno = .d. a C-ISAM file. The severity level may vary depending on the context of the error. reason report the problem to the responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308324552,
   "GDS_S_ISSTART_ERR Text: C-ISAM-record pointer could not be set, iserrno = .d. pointer. reason, possible actions are: Deactivate the Directory System. Change the access mode of the C-ISAM file. Restore the database. Activate the Directory System. Report the problem to the responsible software engineer. "},
  {308324553,
   "GDS_S_ISREAD_ERR Text: C-ISAM-File could not be read with mode .d, iserrno = .d. severity level may vary depending on the context of the error. reason, possible actions are: Deactivate the Directory System. Change the access mode of the C-ISAM file. Restore the database. Activate the Directory System. Report the problem to the responsible software engineer. "},
  {308324554,
   "GDS_S_ISWRITE_ERR Text: C-ISAM File could not be written, iserrno = .d. The severity level may vary depending on the context of the error. reason, possible actions are: Deactivate the Directory System. Change the access mode of the C-ISAM file. Restore the database. Activate the Directory System. Report the problem to the responsible software engineer. "},
  {308324555,
   "GDS_S_ISDELETE_ERR Text: The record of a C-ISAM File could not be deleted, iserrno = .d. C-ISAM file. reason, possible actions are: Deactivate the Directory System. Change the access mode of the C-ISAM file. Restore the database. Activate the Directory System. Report the problem to the responsible software engineer. "},
  {308324556,
   "GDS_S_ISLOCK_ERR Text: A C-ISAM File could not be locked, iserrno = .d. corrected by a user or system administrator. Evaluate errno for the reason. Report the problem to the responsible software engineer. "},
  {308324557,
   "GDS_S_ISRELEASE_ERR Text: A locked C-ISAM File could not be released or unlocked, iserrno = .d. record or unlock the file. corrected by a user or system administrator. Evaluate errno for the reason. Report the problem to the responsible software engineer. "},
  {308324558,
   "GDS_S_POOL_OPEN_OVFLW Text: Pool of open C-ISAM files is too small. than 5 C-ISAM files simultaneously. corrected by a user or system administrator. Report the problem to the responsible software engineer. "},
  {308324559,
   "GDS_S_ILL_AT_SYNTAX Text: Unknown attribute syntax .d detected. syntax, that is not known by the DSA. responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308324560,
   "GDS_S_MAX_DN_INDEX Text: Maximum Distinguished name list index is exceeded. Name (DN) list is reached. No more DN-list entries can be added. attribute values of the Distinguished name syntax or of the ACL syntax. A DN-List entry is not released unless all such attribute values that are represented by the entry are released. "},
  {308324561,
   "GDS_S_MAX_DN_MEMORY Text: Maximum memory for Distinguished name list exceeded. Distinguished Name List is reached. No more DN-list entries can be added. attribute values of the Distinguished name syntax or of the ACL syntax. A DN-List entry is not released unless all such attribute values that are represented by the entry are released. "},
  {308324562,
   "GDS_S_ILL_DN_INDEX Text: Invalid reference .d to Distinguished Name list detected. DN-list. reason report the problem to the responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308324563,
   "GDS_S_ILL_ACC_RIGHT Text: Invalid access right .d detected. Directory schema. responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308324564,
   "GDS_S_ILL_ACC_CLASS Text: Invalid access class .d detected. Directory schema. responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308324565,
   "GDS_S_ILL_DN_INTRPRTN Text: Illegal interpretation .d of a Distinguished Name .b detected. Name was encountered in the distinguished name list. responsible software engineer. In the case of a data inconsistency, restore the database to regain a consistent state. "},
  {308324566,
   "GDS_S_DB_INCONSISTENT Text: A database inconsistency was detected. responsible software engineer. Restore the database to regain a consistent state. "},
  {308324704,
   "GDS_S_ENTRY_DAEMON Text: The gdsdaemon program for Directory ID .d has started.specified Directory ID has started. "},
  {308324705,
   "GDS_S_EXIT_DAEMON Text: The gdsdaemon program for Directory ID .d has finished.specified Directory ID has finished. "},
  {308324706,
   "GDS_S_SUP_USAGE Text: The gdsdaemon program was called with wrong syntax.parameters. gdsdaemon -d___-__ -m__-____ [-n___-_____] [-v___-_______] [-w___] "},
  {308324707,
   "GDS_S_SUP_WRONG_OPMODE Text: The gdsdaemon program was started with an illegal operation mode .d.illegal operation mode. Only mode 1 or 2 are supported. mode. mode do distribution of L*SHDLOG file only mode do distribution of L*SHDLOG file and all required delta update operations "},
  {308324708,
   "GDS_S_SUP_ILL_DIRID Text: The gdsdaemon program was started with an illegal directory identifier .d.illegal directory identifier. identifier. "},
  {308324709,
   "GDS_S_SUP_LOCK_ERR Text: The program could not lock the file .s, errno = .d.specified file. to the responsible software engineer. "},
  {308324710,
   "GDS_S_SUP_ATTACH_ERR Text: The program could not attach to IPC.Inter Process Communication (IPC). ipc for the reason. "},
  {308324711,
   "GDS_S_SUP_SYNC_DSA_ERR Text: The program could not synchronize DSA processes.distributed command to the Directory Service Agent (DSA) to close the shadowlogfile. ipc for the reason. "},
  {308324712,
   "GDS_S_SUP_RESYNC_DSA_ERR Text: The program could not resynchronize DSA processes.distributed command to the Directory Service Agent (DSA) to open a new shadowlogfile. ipc for the reason. "},
  {308324713,
   "GDS_S_SUP_FOPEN_ERR Text: File .s could not be opened, errno = .d.specified file. reason, possible actions are: Change the access mode of the file. Create the file. Activate the Directory System. Report the problem to the responsible software engineer. "},
  {308324714,
   "GDS_S_SUP_NO_FILE_INFO Text: The program could not get file information about .s, errno = .d.information with fstat about the specified file. to the responsible software engineer. "},
  {308324715,
   "GDS_S_SUP_LOCDSA_ERR Text: The program could not read the name of the local DSA, errno = .d.of the local DSA from the dsaname file. to the responsible software engineer. "},
  {308324716,
   "GDS_S_SUP_LOCDSA_DNLIST_ERR Text: The program could not find the DSA name .s in the database.specified name of the local Directory Service Agent (DSA) in an internal name list of the local DSA. engineer. "},
  {308324717,
   "GDS_S_SUP_HEADER_ERR Text: The program could not read the header information of the file .s.header information of the file where the shadowing jobs are stored. gdsditadm or report the problem to the responsible software engineer. "},
  {308324718,
   "GDS_S_SUP_REMDSA_DNLIST_ERR Text: The program could not find the remote DSA name .s in the database.specified name of a remote Directory Service Agent (DSA) in an internal name list of the local DSA. local DSA or report the problem to the responsible software engineer. "},
  {308324719,
   "GDS_S_SUP_INSUFF_MEM Text: The program has not allocated enough memory for the update information.memory for the shadow update information. engineer. "},
  {308324720,
   "GDS_S_SUP_WR_HEADER_INFO Text: The program could not write the header information to file .s, errno = .d.information to a temporary file. to the responsible software engineer. "},
  {308324721,
   "GDS_S_SUP_OPENDIR_ERR Text: The program could not open the directory .s, errno = .d.specified directory using the library function opendir. to the responsible software engineer. "},
  {308324722,
   "GDS_S_SUP_DNLIST_REMDSA_ERR Text: The program could not retrieve the DSA name for the index .d from the database.of a Directory Service Agent (DSA) for the specified index in an internal name list of the DSA. engineer. "},
  {308324723,
   "GDS_S_SUP_REM_UNUSED_ERR Text: The program could not remove the unused entries from the file .s.unused entries from the specified error file. engineer. "},
  {308324724,
   "GDS_S_SUP_SEARCH_ERR Text: The program could not execute a command to search an entry in the file .s.command to search an entry in the specified error file engineer. "},
  {308324725,
   "GDS_S_SUP_SEARCH_STATE_ERR Text: The program could not get the state of a found entry.a popen-call to evaluate a status variable. engineer. "},
  {308324726,
   "GDS_S_SUP_UPD_OP_ERR Text: The program could not perform the update operation.update operation. gdsdaemon. Check the logfiles of the local Directory Service Agent (DSA). Check the logfiles of the remote DSA. Report the problem to the responsible software engineer. "},
  {308324727,
   "GDS_S_SUP_CHANGE_ERRLOG_ERR Text: The program not could change an entry in an error logfile.entry in it's internal error logfile SHDERR. engineer. "},
  {308324728,
   "GDS_S_SUP_DELENTR_ERRLOG_ERR Text: The program could not delete an entry from an error logfile.entry from it's internal error logfile SHDERR. engineer. "},
  {308324729,
   "GDS_S_SUP_READ_LOG_ERR Text: The program could not read a logmessage, errno = .d.logmessage containing the delta update information. to the responsible software engineer. "},
  {308324730,
   "GDS_S_SUP_READ_COMPL_LOG_ERR Text: The program could not read the complete logmessage.complete logmessage containing the delta update information. engineer. "},
  {308324731,
   "GDS_S_SUP_WRITE_LOG_ERR Text: The program could not write the logmessage, errno = .d.logmessage into the shadowlogfile. to the responsible software engineer. "},
  {308324904,
   "GDS_S_ENTRY_MKISS Text: The gdsmkiss program started.started. "},
  {308324905,
   "GDS_S_EXIT_MKISS Text: The gdsmkiss program exited.has terminated. "},
  {308325004,
   "GDS_S_ENTRY_GENDB Text: The gdsgendb program started.started. "},
  {308325005,
   "GDS_S_EXIT_GENDB Text: Exit database generation program gdsgendb.terminated. "},
  {308325006,
   "GDS_S_CBL_ERR Text: Error while calculating the country bitlist.could not generate the country bitlist. meets the following requirements: The list must be enclosed in pound signes (#). A country name must have exactly two characters. A country name can contain only letters. "},
  {308325007,
   "GDS_S_SRT_SUP_MISSING Text: Invalid number .d for superior structure rule.administrated schema is in an illegal state. It contains an entry having an illegal superior structure rule number. It is illegal, as it is not the rule number of another structure rule. schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also "},
  {308325008,
   "GDS_S_SRT_NNAM_AT_ERR Text: Invalid acronym .s for structure rule table.administrated schema is in an illegal state. It contains an entry having an acronym for the naming attribute, which is not found in the attribute table (AT). schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also occur, when a corrupted database is restored. In this case "},
  {308325009,
   "GDS_S_SRT_OC_INVALID Text: Unknown acronym .s for object class.administrated schema is in an illegal state. It contains an entry having an acronym for an object class, which is not found in the object class (OCT). schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also occur, when a corrupted database is restored. In this case "},
  {308325010,
   "GDS_S_SRT_NSTR_OC_ERR Text: Invalid acronym .s for object class.administrated schema is in an illegal state. It contains an entry having an acronym for an object class, which is not a structural object class. schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also occur, when a corrupted database is restored. In this case "},
  {308325011,
   "GDS_S_OCT_SUP_MISSING Text: Unknown superclass acronym .s.administrated schema is in an illegal state. It contains an entry having an acronym for the superclass, which is unknown. schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also occur, when a corrupted database is restored. In this case "},
  {308325012,
   "GDS_S_OCT_NAUX_OC_ERR Text: Unknown or invalid auxiliary acronym .s.administrated schema is in an illegal state. It contains an entry having an acronym for the auxiliary object classes, which is unknown or invalid. schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also occur, when a corrupted database is restored. In this case "},
  {308325013,
   "GDS_S_OCT_AT_INVALID Text: Unknown mandatory or optional acronym .s.administrated schema is in an illegal state. It contains an entry having an acronym for the mandatory or optional attribute, which was not found in the attribute table (AT). schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also occur, when a corrupted database is restored. In this case "},
  {308325014,
   "GDS_S_ATSYNTAX_UNKNOWN Text: Unknown attribute syntax .d.schema is in an illegal state. It contains an entry having an unknown attribute syntax. schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also occur, when a corrupted database is restored. In this case it is fatal for the gdsdsa. A consistent database has to "},
  {308325015,
   "GDS_S_NAMAT_RECUR Text: Acronym .s cannot have unlimited recurrence.schema is in an illegal state. The number of recurring values is 0, but the indicated acronym cannot have unlimited recurrence, as it is used as a naming acronym in an SRT entry. schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also "},
  {308325016,
   "GDS_S_SCH_INSUFFICIENT Text: An insufficient schema object record was detected.the required information. One of the following is missing: The time stamp The number of SRT entries The number of OCT entries The number of AT entries. schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also occur, when a corrupted database is restored. In this case "},
  {308325017,
   "GDS_S_SCH_INCONSISTENT Text: An inconsistent schema object was detected.attribute files of the schema object, that does not correspond to the record number of the schema object record. reason report the problem to the responsible software engineer. Restore the database to regain a consistent state. "},
  {308325018,
   "GDS_S_BADSRT_ENTRY Text: The Structure Rule Table contains an incorrectly formatted entry: .s.formatted incorrectly. schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also occur, when a corrupted database is restored. In this case it is fatal for the gdsdsa. A consistent database has to "},
  {308325019,
   "GDS_S_BADOCT_ENTRY Text: The Object Class Table contains an incorrectly formatted entry: .s.formatted incorrectly. schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also occur, when a corrupted database is restored. In this case it is fatal for the gdsdsa. A consistent database has to "},
  {308325020,
   "GDS_S_BADAT_ENTRY Text: The Attribute Table contains an incorrectly formatted entry: .s.formatted incorrectly. schema object by an application program, that did not use the schema administration of GDS. The error is fatal for gdsgendb but not for gdsdsa, which continues with the unchanged schema. No action required. The problem may also occur, when a corrupted database is restored. In this case it is fatal for the gdsdsa. A consistent database has to "},
  {308325104, "GDS_S_ENTRY_TRANSFER Text: The gdstransfer started.started. "},
  {308325105,
   "GDS_S_EXIT_TRANSFER Text: The gdstransfer exited.terminated. "},
  {308325204,
   "GDS_S_ENTRY_MKUPD Text: The gdsmkupd program started.started. "},
  {308325205,
   "GDS_S_EXIT_MKUPD Text: The gdsmkupd program exited.terminated. "},
  {308325604,
   "gc_t_conflicting_option Text: Conflicting option .s. previously specified option. "},
  {308325605, "gc_t_unknown_option Text: Unknown option .s. try again. "},
  {308325606,
   "gc_t_missing_directory_id Text: Missing directory identifier. specified in the bind operation. "},
  {308325607,
   "gc_t_missing_authentication_type Text: Missing authentication type. in the bind operation. "},
  {308325608,
   "gc_t_missing_object_name Text: Missing object name. operation. "},
  {308325609,
   "gc_t_missing_attribute_info Text: Missing attribute information. for the operation. "},
  {308325610,
   "gc_t_missing_new_attribute_info Text: Missing information for the new attribute values. operation was not specified. "},
  {308325611,
   "gc_t_missing_dsa_name Text: Missing Directory Service Agent name. specified in the bind operation. "},
  {308325612,
   "gc_t_missing_psap_address Text: Missing Presentation Service Access Point address. address of the Directory Service Agent was not specified in the bind operation. "},
  {308325613, "gc_t_missing_user_name Text: Missing user name. operation. "},
  {308325614,
   "gc_t_missing_user_password Text: Missing password. bind operation. "},
  {308325615,
   "gc_t_missing_filter Text: Missing filter value. not specified after the option. again. "},
  {308325616,
   "gc_t_missing_scope_of_search Text: Missing scope of search. search operation. scope can be one of the following: L*-baseobject Scope is the base object only -onelevel Scope is all children of the baseobject -subtree Scope is the whole subtree of the base object "},
  {308325617, "gc_t_missing_time_limit Text: Missing time limit. "},
  {308325618, "gc_t_missing_size_limit Text: Missing size limit. "},
  {308325619, "gc_t_missing_arguments Text: Missing arguments. specified. "},
  {308325620,
   "gc_t_invalid_directory_id Text: Invalid directory identifier .s. in the bind operation. "},
  {308325621, "gc_t_invalid_time_limit Text: Invalid time limit .s. again. "},
  {308325622,
   "gc_t_invalid_size_limit Text: Invalid size limit .s. entries to return and try again. "},
  {308325623, "gc_t_unknown_argument Text: Unknown argument .s. operation. "},
  {308325624,
   "gc_t_cannot_initialize_workspace Text: Unable to initialize workspace. initialized. administrator. "},
  {308325625,
   "gc_t_bind_not_made Text: Perform bind operation first. operation to the Directory Service Agent (DSA) must be performed. "},
  {308325626, "gc_t_missing_value Text: Missing value. accompanying value. "},
  {308325627,
   "gc_t_format_error Text: Format error - .s. not conform to the defined syntax. make sure that there are no extra characters after the closing quote. If hexadecimal values are specified, make sure that the format  is used, where nn is a valid hexadecimal value. "},
  {308325628,
   "gc_t_mismatched_quotes Text: Mismatched quotes - .s. user string. "},
  {308325629,
   "gc_t_invalid_parameter Text: Invalid parameter passed as an argument. argument was passed. administrator. "},
  {308325630,
   "gc_t_too_many_arguments Text: Too many arguments. operation. again. "},
  {308325631,
   "gc_t_entry_not_found Text: Entry not found. Agent that matches the criteria specified in the search operation. "},
  {308325632,
   "gc_t_subordinates_not_found Text: Subordinates not found. object in the list operation. "},
  {308325633,
   "gc_t_memory_insufficient Text: Insufficient memory to perform operation.Malloc failure. "},
  {308325634,
   "gc_t_ambiguous_option Text: Ambiguous option .s. not be expanded to a unique option name. unique name for that operation. "},
  {308325635, "gc_t_too_many_values Text: Too many values. the operation. "},
  {308325636,
   "gc_t_unknown_gcp_error Text: Unknown gdscp error. was encountered. administrator. "},
  {308325638,
   "gc_t_admin_limit_exceeded Text: The administrative limit has been reached. installation has been reached. "},
  {308325639,
   "gc_t_size_limit_exceeded Text: Insufficient size limit. controls was exceeded. "},
  {308325640,
   "gc_t_time_limit_exceeded Text: Insufficient time limit. controls was exceeded. "},
  {308325641,
   "gc_t_unavailable_crit_ext Text: Critical service extension cannot be provided. provide a requested critical service extension. "},
  {308325642,
   "gc_t_referral_returned Text: Referral returned - .s. a referral Directory Service Agent (DSA) instead of the result. to ____ and chainingprohibited to _____ so that referrals are processed automatically or bind to the referral DSA and perform the operation again. "},
  {308325643,
   "gc_t_incomplete_referral_returned Text: Incomplete operation - Referral returned : .s.a referral Directory Service Agent (DSA) along with the partial result. to ____ and chainingprohibited to _____ so that referrals are processed automatically or bind to the referral DSA and perform the operation again. "},
  {308325662,
   "gc_i_warning_file_eval Text: File <.s> not completely evaluated : .s.customized .gdscprc file or the script files in the user- specified directory. again. "},
  {308325663,
   "gc_i_cannot_open_dir Text: Cannot open directory <.s>.environment variable could not be opened. access permissions and try again. "},
  {308325664,
   "gc_i_file_does_not_exist Text: gdscp: File .s does not exist.does not exist. permissions and try again. "},
  {308325665, "gc_i_incorrect_usage Text: gdscp: Incorrect usage. "},
  {308325670,
   "gc_i_invalid_argument Text: Invalid argument .s. an invalid value. "},
  {308325671,
   "gc_i_unknown_operation Text: Unknown operation .s. object. again. "},
  {308325672,
   "gc_i_missing_operation Text: Missing operation. was not specified. again. "},
  {308325673,
   "gc_i_ambiguous_operation Text: Ambiguous operation .s. could not be expanded to a unique operation name. a unique name. "},
  {308325674,
   "gc_i_cannot_unset_var Text: Error: Cannot unset .s. gdscp variable. "},
  {308325742,
   "gc_t_omx_cannot_read_schema Text: Unable to read the XOM object information schema file .s. the object information schema file. if the schema file has been installed. If it has not been, the system administrator should install it. "},
  {308325743,
   "gc_t_omx_schema_not_read Text: XOM object information schema file not read. information schema file. "},
  {308325745,
   "gc_t_omx_no_start_obj_block Text: Missing start of Object Class Definition Block. missing in the XOM object information schema file. "},
  {308325746,
   "gc_t_omx_no_end_obj_block Text: Missing end of Object Class Definition Block. missing in the XOM object information schema file. "},
  {308325747,
   "gc_t_omx_empty_obj_block Text: Empty Object Class Definition Block. encountered while reading the XOM object information schema file. "},
  {308325748,
   "gc_t_omx_obj_format_error Text: Format error in the Object Class Definition Block. Class Definition Block while reading the XOM object information schema file. "},
  {308325749,
   "gc_t_omx_duplicate_obj_abbrv Text: Duplicate Object Class Abbreviations. Object Classes in the Object Class Definition Block of the XOM object information schema file. different Object Classes, ensure that all abbreviations for object classes are unique and try again. "},
  {308325750,
   "gc_t_omx_duplicate_obj_obj_id Text: Duplicate Object Class Identifiers. different Object Classes in the Object Class Definition Block of the XOM object information schema file. different Object Classes, ensure that all object identifiers are unique and try again. "},
  {308325751,
   "gc_t_omx_no_start_attr_block Text: Missing start of Attribute Definition Block. missing in the XOM object information schema file. "},
  {308325752,
   "gc_t_omx_no_end_attr_block Text: Missing end of Attribute Definition Block. missing in the XOM object information schema file. "},
  {308325753,
   "gc_t_omx_empty_attr_block Text: Empty Attribute Definition Block. encountered while reading the XOM object information schema file. "},
  {308325754,
   "gc_t_omx_attr_format_error Text: Format error in the Attribute Definition Block. Attribute Definition Block while reading the XOM object information schema file. "},
  {308325755,
   "gc_t_omx_duplicate_attr_abbrv Text: Duplicate Attribute abbreviations. Attributes in the Attribute Definition Block of the XOM object information schema file. different attributes, ensure that all abbreviations for attributes are unique and try again. "},
  {308325756,
   "gc_t_omx_duplicate_attr_obj_id Text: Duplicate Attribute Object Identifiers. different Attributes in the Attribute Definition Block of the XOM object information schema file. different attributes, ensure that all object identifiers for attributes are unique and try again. "},
  {308325757,
   "gc_t_omx_no_start_class_block Text: Missing start of OM Class Definition Block. in the XOM object information schema file. "},
  {308325758,
   "gc_t_omx_no_end_class_block Text: Missing end of OM Class Definition Block. in the XOM object information schema file. "},
  {308325759,
   "gc_t_omx_empty_class_block Text: Empty OM Class Definition Block. encountered while reading the XOM object information schema file. "},
  {308325760,
   "gc_t_omx_class_format_error Text: Format error in the OM Class Definition Block. Definition Block while reading the XOM object information schema file. "},
  {308325761,
   "gc_t_omx_no_class_name Text: Missing OM Class Name. Class Definition Block of the XOM object information schema file. "},
  {308325762,
   "gc_t_omx_duplicate_class_block Text: Duplicate OM Class Definition Blocks. encountered while reading the XOM object information schema file. that all class blocks are unique and try again. "},
  {308325763,
   "gc_t_omx_class_block_undefined Text: Missing OM Class Definition Block. for the particular OM Class in the XOM object information schema file. "},
  {308325764,
   "gc_t_omx_invalid_abbrv Text: Invalid Abbreviation. information schema file was not valid. which may be followed by zero or more alphanumeric characters. Correct the abbreviation and try again. "},
  {308325765,
   "gc_t_omx_invalid_obj_id Text: Invalid Object Identifier. object information schema file was not valid. separated by a period (.). Correct the object identifier and try again. "},
  {308325766,
   "gc_t_omx_invalid_class_name Text: Invalid Class Name. object information schema file cannot be handled by the convenience library. "},
  {308325767,
   "gc_t_omx_invalid_syntax Text: Invalid OM Syntax. XOM object information schema file. "},
  {308325768,
   "gc_t_omx_memory_insufficient Text: Insufficient memory to perform operation. Malloc failure. "},
  {308325769,
   "gc_t_omx_invalid_parameter Text: Invalid parameter passed as an argument. argument was passed. administrator. "},
  {308325770,
   "gc_t_omx_unknown_abbrv Text: Abbreviation unknown - .s. user was unknown to the XOM convenience library. the correct abbreviation. "},
  {308325771,
   "gc_t_omx_unknown_obj_id Text: Unknown object identifier. interface was unknown to the XOM convenience library. "},
  {308325772,
   "gc_t_omx_unknown_omtype Text: Unknown OM type. unknown to the XOM convenience library. "},
  {308325773,
   "gc_t_omx_missing_ava Text: Missing Attribute Value Assertion - .s. specified in the user-provided Distinguished Name string. "},
  {308325774,
   "gc_t_omx_missing_abbrv Text: Missing abbreviation - .s. in the user-provided string. "},
  {308325775,
   "gc_t_omx_format_error Text: Format error - .s. the syntax for the string. "},
  {308325776,
   "gc_t_omx_unknown_error Text: Unknown error returned by the XOM convenience library. library, an unknown error was encountered. administrator. "},
  {308325777,
   "gc_t_omx_missing_rdn_delimiter Text: Missing Relative Distinguished Name delimiter - .s. delimiter was missing in the user-provided Distinguished Name string. "},
  {308325778,
   "gc_t_omx_mismatched_quotes Text: Mismatched quotes - .s. user string. "},
  {308325779,
   "gc_t_omx_missing_equal_operator Text: Missing equal operator - .s. attribute type and value, was missing in the user-provided string. "},
  {308325780,
   "gc_t_omx_missing_attr_value Text: Missing attribute value - .s. provided string. "},
  {308325781,
   "gc_t_omx_missing_attr_info Text: Missing attribute information - .s. the user-provided string. _________-____ = _________-_____.. "},
  {308325782,
   "gc_t_omx_missing_class_start_op Text: Missing start of class block operator - .s. indicate the start of a structured class was missing in the user provided string. "},
  {308325783,
   "gc_t_omx_missing_class_end_op Text: Missing end of class block operator - .s. indicate the end of a structured class was missing in the user-provided string. "},
  {308325784,
   "gc_t_omx_missing_class_value Text: Missing class value - .s. user-provided string. "},
  {308325785,
   "gc_t_omx_missing_comp_value Text: Missing component value - .s. provided in the user-provided string. "},
  {308325786,
   "gc_t_omx_mismatched_brackets Text: Mismatched brackets - .s. provided string. again. "},
  {308325787,
   "gc_t_omx_unexpected_operator Text: Unexpected operator - .s. in the user-provided string where it was not expected. "},
  {308325788,
   "gc_t_omx_wrong_value Text: Invalid attribute value - .s. the user-provided string. "},
  {308325789,
   "gc_t_omx_unknown_keyword Text: Unknown keyword encountered - .s. user-provided string. "},
  {308325790,
   "gc_t_omx_missing_operator Text: Missing operator - .s. the attribute-value was not specified in the user-provided string. try again. "},
  {308325791,
   "gc_t_omx_missing_compound_op Text: Missing compound operator - .s. user-provided string where it was expected. and try again. "},
  {308325792,
   "gc_t_unknown_conv_lib_error Text: Unknown error returned by the XOM convenience library. library, an unknown error was encountered. administrator. "},
  {308325793,
   "gc_t_om_encoding_invalid Text: Invalid encoded attribute. encoding's object encoding attribute are invalid. administrator. "},
  {308325794,
   "gc_t_om_function_declined Text: The function does not apply to the object to which it is addressed. applied to the object. administrator. "},
  {308325795,
   "gc_t_om_function_interrupted Text: The function was aborted by an external force. such as a user interrupt. the operation. "},
  {308325796,
   "gc_t_om_memory_insufficient Text: Insufficient memory to perform operation. Malloc failure. "},
  {308325797,
   "gc_t_om_network_error Text: Could not employ the services of the network. upon which the implementation depends. "},
  {308325798,
   "gc_t_om_no_such_class Text: The class identifier is undefined. identifier was used. administrator. "},
  {308325799,
   "gc_t_om_no_such_exclusion Text: The exclusion identifier is undefined. identifier was used. administrator. "},
  {308325800,
   "gc_t_om_no_such_modification Text: The modification identifier is undefined. identifier was used. administrator. "},
  {308325801,
   "gc_t_om_no_such_object Text: The object is nonexistent or the handle is invalid. used. administrator. "},
  {308325802,
   "gc_t_om_no_such_rules Text: The rule identifier is undefined. was used. administrator. "},
  {308325803,
   "gc_t_om_no_such_syntax Text: The syntax identifier is undefined. identifier was used. administrator. "},
  {308325804,
   "gc_t_om_no_such_type Text: The type identifier is undefined. was used. administrator. "},
  {308325805,
   "gc_t_om_no_such_workspace Text: The workspace is nonexistent. used. administrator. "},
  {308325806,
   "gc_t_om_not_an_encoding Text: The object is not an instance of the encoding class. used. administrator. "},
  {308325807,
   "gc_t_om_not_concrete Text: The class is abstract and not a concrete class. used. administrator. "},
  {308325808, "gc_t_om_not_present Text: An attribute value is absent. "},
  {308325809,
   "gc_t_om_not_private Text: The object is public and not private. in place of a private object. administrator. "},
  {308325810,
   "gc_t_om_not_the_services Text: The object is client-generated, rather than service- generated or private. was used in place of a service-generated object. administrator. "},
  {308325811,
   "gc_t_om_permanent_error Text: Some permanent difficulty encountered. other than those denoted by other return codes. administrator. "},
  {308325812,
   "gc_t_om_pointer_invalid Text: An invalid pointer supplied as a function argument. supplied as a function argument or as the receptacle for a function result. administrator. "},
  {308325813,
   "gc_t_om_system_error Text: Could not employ the services of the operating system. operating system upon which its implementation depends. "},
  {308325814,
   "gc_t_om_temporary_error Text: Temporary difficulty encountered. other than those denoted by other return codes. "},
  {308325815,
   "gc_t_om_too_many_values Text: Too many attribute values. the object. and try again. "},
  {308325816,
   "gc_t_om_values_not_adjacent Text: Value descriptors not adjacent. the values of a particular attribute were not adjacent. administrator. "},
  {308325817,
   "gc_t_om_wrong_value_length Text: The attribute value is too long. long. "},
  {308325818,
   "gc_t_om_wrong_value_makeup Text: The attribute value does not conform to the syntax. to the syntax of the attribute. "},
  {308325819,
   "gc_t_om_wrong_value_number Text: Too many attribute values. the object. and try again. "},
  {308325820,
   "gc_t_om_wrong_value_position Text: Invalid value position. position identified in the argument of a function was invalid. administrator. "},
  {308325821,
   "gc_t_om_wrong_value_syntax Text: Attribute-value syntax not permitted. was supplied. administrator. "},
  {308325822,
   "gc_t_om_wrong_value_type Text: Undefined attribute type for the object. attribute type. administrator. "},
  {308325823,
   "gc_t_omx_class_not_found_in_schema_file Text: Class not found in the XOM object information schema file. was not found in the XOM object info file. administrator. "},
  {308325824,
   "gc_t_unknown_xom_error Text: Unknown error returned by XOM. unknown error was encountered. administrator. "},
  {308325905,
   "gsu_existing_error Text: File .s does not existcheck the access rights of the file. "},
  {308325906,
   "gsu_fopen_error Text: File .s could not be opened.check the access rights of the file. "},
  {308325907, "gsu_fclose_error Text: File .s could not be closed.file. "},
  {308325908,
   "gsu_inter_write_error Text: Could not write into file .s.file. "},
  {308325909, "gsu_unknown_switch Text: Unknown option .s "},
  {308325927,
   "gsu_readline_dsas_found Text: PSAP string .s not found in .s.found in the parameter file. "},
  {308325928,
   "gsu_default_schema_failed Text: Invalid value for Use default schema.default schema prompt. The valid values are: For a client system is not allowed. For a initial client/server system is Y. For a client/server system with non-GDS DSAs, or DSAs that do not constitute an administrative domain is Y. For a client/servar system, local DSA and initial DSA constitute an administration domain and use the default schema is Y. For a client/server system, local DSA and initial DSA constitute an administration domain and do not "},
  {308325929,
   "gsu_missing_local_dsa_name Text: Missing local DSA name.file. "},
  {308325930,
   "gsu_missing_principal_name Text: Missing principal name.the file. "},
  {308325931,
   "gsu_missing_psap_name Text: Missing the PSAP address for .s.DSA. "},
  {308325932,
   "gsu_local_schema_error Text: Invalid value for Local schema is master.schema is master prompt. The valid values are: For a client server system it is not allowed. For an initial client/server system it is Y. For a client/server system with non-GDS DSAs, or DSAs that do not constitute an administrative domain is it Y. For a client/server system, local DSA, and initial DSA constitute an administration domain and use the default schema is it N. For a client/server system, local DSA and initial DSA constitute "},
  {308325934,
   "gsu_config_type_failed Text: Invalid configuration type.and S for client/server system. again "},
  {308325935,
   "gsu_max_clients Text: Maximal number of clients is .d.again. "},
  {308325936,
   "gsu_max_servers Text: Maximal number of servers is .d.again. "},
  {308325937, "gsu_max_dir_id Text: Maximal directory ID number is .d. "},
  {308325938,
   "gsu_access_right_failed Text: Cannot access file .s.because of unsufficient rights. "},
  {308325944,
   "gsu_input_file_poss Text: Too many files specified.user. name. "},
  {308325945,
   "gsu_secur_false Text: Invalid security method.valid values are: DCE simple simple,DCE "},
  {308325946,
   "gsu_psap_must_same Text: The PSAP address of DSA .s differs from that of the local DSA.the same as that of the local DSA. "},
  {308325955,
   "gsu_dirid_client_no_overwrite Text: Directory id .d already configured as a client system and overwrite switch was not set.configured as a client system and overwrite switch was not specified by the user. "},
  {308325956,
   "gsu_dirid_server_no_overwrite Text: Dir id .d already configured as a client/server system and overwrite switch was not set.configured as a client/server system and overwrite switch was not specified by the user. "},
  {308326304,
   "GST_INV_DEBUG_LEVEL Text: Invalid debug level .ld. invalid debug level. from 0 to 9. "},
  {308326305,
   "GST_NO_LOGFILE Text: Logfile name is missing. logfile name parameter. evaluation tool. "},
  {308326306,
   "GST_LOGOPEN_ERR Text: The specified logfile cannot be opened, error status: .lx. specified logfile. found in dce_svc.h. Depending on the reason, possible actions are: Change the access mode of the file. Create the file. Report the problem to the responsible software engineer. "},
  {308326307,
   "GST_LOGCLOSE_ERR Text: The specified logfile cannot be closed, error status: .lx. specified logfile. corrected by a user or system administrator. Evaluate error status for the reason. Report the problem to the responsible software engineer. "},
  {308326308,
   "GST_OFFSET_ERR Text: An entry with the specified offset could not be found. Error_status: .lx. log entry with the specified offset. "},
  {308326309,
   "GST_ERR_OVERFLOW Text: Error overflow. than 100 errors in log entries. corrected by a user or system administrator. Report the problem to the responsible software engineer. "},
  {308326310,
   "GST_CONVCHAR_MISSING Text: An invalid conversion character is found in message .lx. a format element with an invalid conversion character. corrected by a user or system administrator. Report the problem to the responsible software engineer. "},
  {308326311,
   "GST_LOGREAD_ERR Text: A logged data element could not be read from the logfile. Error Status: .lx. corrected by a user or system administrator. Report the problem to the responsible software engineer. "},
  {310779926,
   "gssdce_s_invalid_handle Text: The handle did not refer to a valid object. located from the given handle. "},
  {310779927,
   "gssdce_s_no_login_context Text: The caller has no default login context. context when none had been established. routine. "},
  {310779929,
   "gssdce_s_credential_corrupt Text: Internal error. The credential is corrupt. indicating that the credential is corrupt. memory. "},
  {310779930,
   "gssdce_s_unimplemented_feature Text: The requested feature is not implemented. implemented. "},
  {310779931,
   "gssdce_s_bad_usage Text: The credential usage parameter is invalid. GSS_C_INITIATE or GSS_C_BOTH. "},
  {310779932,
   "gssdce_s_name_required Text: A principal name must be given. required. "},
  {310779933,
   "gssdce_s_bad_name Text: The supplied principal name is invalid. "},
  {310779934,
   "gssdce_s_unknown_principal_name Text: The supplied principal name has not been registered. registry. registered name. "},
  {310779936,
   "gssdce_s_couldnt_validate_context Text: The login context could not be validated from a keytable. found in the keytable. registered and the key table specified, or check that the routine is checking the correct key table for the principal name. "},
  {310779937,
   "gssdce_s_no_rgy_available Text: The DCE registry could not be contacted. Unique Identifier (UUID) and a name failed. "},
  {310779938,
   "gssdce_s_couldnt_translate_name Text: The registry could could not translate the specified name. was not found in the registry. "},
  {310779940,
   "gssdce_s_out_of_memory Text: Insufficient virtual memory for allocation attempt. due to one of the following conditions: + A GSSAPI error occurred. + An application error occurred. + There is a system configuration problem. system configuration. "},
  {310779941,
   "gssdce_s_param_required Text: A required parameter was missing. failed. "},
  {310779942,
   "gssdce_s_unsupported_mechanism Text: The specified security mechanism is not supported. supported. "},
  {310779943,
   "gssdce_s_couldnt_get_mech_cred Text: A credential cache entry could not be established. a credential cache. "},
  {310779946,
   "gssdce_s_invalid_context_state Text: The context is not available for the attempted operation deleted. A context must be open before per-message services are available or open it before attempting to use per-message services. "},
  {310779951,
   "gssdce_s_ber_decoding_error Text: Error decoding BER token header. The token is corrupt. token header. The token is corrupt. "},
  {310779952,
   "gssdce_s_authentication_error Text: Error decoding token. The token is corrupt. "},
  {310779954,
   "gssdce_s_unsupported_name_type Text: The specified name type is not recognized. specified. name-type "},
  {310779956,
   "gssdce_s_bindings_length_error Text: Error extracting channel bindings from token - Invalid length bindings. The token is corrupt. "},
  {310779957,
   "gssdce_s_bindings_value_error Text: The channel bindings in the token were incorrect incorrect "},
  {310779958,
   "gssdce_s_no_buffer Text: A required gss_buffer_t parameter was not supplied. supplied. "},
  {310779961,
   "gssdce_s_bad_signature Text: The token signature was incorrect. this was caused by a network error or it indicates the presence of an attacker. "},
  {310779962,
   "gssdce_s_bad_sig_seq Text: The token sequence number field in the token was invalid. sequence number. The token has been corrupted. Either this was caused by a network error or it indicates the presence of an attacker. "},
  {310779964,
   "gssdce_s_reflected_packet Text: The token was not created by the remote peer. It was created locally. Either this was caused by a network error or it indicates the presence of an attacker. "},
  {310779965,
   "gssdce_s_message_omitted Text: The token was valid, but an earlier token has not yet been received not yet been received. "},
  {310779966,
   "gssdce_s_message_already_seen Text: The token was valid, but is a duplicate of one that has already been received Either this was caused by a network error or indicates the presence of an attacker. "},
  {310779967,
   "gssdce_s_message_late Text: The token was valid, but a later token has already been received. already been received. "},
  {310779968,
   "gssdce_s_message_out_of_order Text: The token was valid, but is severely out of sequence. sequence. "},
  {310779969,
   "gssdce_s_unsupported_signature_algorithm Text: The token is invalid. It specifies an unsupported integrity algorithm unsupported integrity algorithm "},
  {310779970,
   "gssdce_s_unrecognized_token_type Text: The token is invalid. It is of an unrecognized type. any of the following: + Network error + The presence of an attacker + An internal GSSAPI error problem report. "},
  {310779971,
   "gssdce_s_seal_algorithm_not_allowed Text: The token is invalid. It specifies an encryption algorithm but claims not to provide privacy protection. by any of the following: + Network error + The presence of an attacker + An internal GSSAPI error problem report. "},
  {310779972,
   "gssdce_s_unsupported_encryption_algorithm Text: The token is invalid. It specifies an unsupported encryption algorithm. "},
  {310779973,
   "gssdce_s_short_token Text: The token is invalid - It is too short "},
  {310779974,
   "gssdce_s_unexpected_token_type Text: The token is not the right type for the attempted use. this type of token. + If the token was created using the gss_sign routine, use the gss_verify routine to read it. + If the token was created using the gss_seal routine, use the gss_unseal routine to read it. "},
  {310779975,
   "gssdce_s_couldnt_decrypt_token Text: The token is invalid. The routine failed trying to decrypt data. trying to decrypt data. "},
  {310779976,
   "gssdce_s_bad_plaintext_padding Text: The token is invalid. It contains invalid padded plaintext. padded plaintext. "},
  {310779977,
   "gssdce_s_incorrect_server_principal Text: The token server principal name does not match the credential principal name. the credential principal name. No security context was established. or the default credential. "},
  {310779978,
   "gssdce_s_bad_status_type Text: The status type parameter is invalid. the status_type parameter. "},
  {310779979,
   "gssdce_s_bad_status_value Text: The status code is invalid. to a message. "},
  {310779980,
   "gssdce_s_need_acceptor_context Text: The operation requires an acceptor context. operation requires an acceptor context. "},
  {310779981,
   "gssdce_s_no_pac_available Text: The context did not contain a PAC. Attribute Certificate (PAC) from a login context that did not contain one. "},
  {310779982,
   "gssdce_s_no_conf Text: The context does not support confidentiality protection service is not available. "},
  {310779983,
   "gssdce_s_no_such_key Text: Internal error - A key usage other than PRIVACY or INTEGRITY was specified "},
  {310779984,
   "gssdce_s_delegation_error Text: An error occurred while delegating access rights "},
  {310779990, "gss_s_nomem_1 Text: Out of memory in string_to_irep "},
  {310779993,
   "gss_s_cant_reg_table Text: Couldn't register default GSSAPI message table (.x) attempt to install th GSSAPI message table "},
  {310779994,
   "gss_s_cant_create_gss_mutex_attr Text: Couldn't create GSSAPI mutex attributes (.x) attempt to create a mutex attribute block for GSSAPI "},
  {310779995,
   "gss_s_cant_set_gss_attributes Text: Couldn't set GSSAPI mutex attributes (.x) attempt to initialize the mutex attribute block for GSSAPI "},
  {310779996,
   "gss_s_cant_create_gss_mutex Text: Couldn't create GSSAPI mutex (.x) attempt to create a mutex for GSSAPI "},
  {310779997,
   "gss_s_cant_delete_gss_mutex_attr Text: Couldn't delete GSSAPI mutex attributes (.x) attempt to delete a mutex attribute block for GSSAPI "},
  {310779998,
   "gss_s_cant_create_cred_mutex_attr Text: Couldn't create GSSAPI cred-list mutex attributes (.x) attempt to create a mutex attribute block for GSSAPI's credential-list "},
  {310779999,
   "gss_s_cant_set_cred_attributes Text: Couldn't set GSSAPI cred-list mutex attributes (.x) attempt to initialize the mutex attribute block for GSSAPI's credential-list "},
  {310780000,
   "gss_s_cant_create_cred_mutex Text: Couldn't create GSSAPI cred-list mutex (.x) attempt to create a mutex for GSSAPI's credential-list "},
  {310780001,
   "gss_s_cant_delete_cred_mutex_attr Text: Couldn't delete GSSAPI cred-list mutex attributes (.x) attempt to delete a mutex attribute block for GSSAPI's credential-list "},
  {310780002,
   "gss_s_cant_create_ctx_mutex_attr Text: Couldn't create GSSAPI ctx-list mutex attributes (.x) attempt to create a mutex attribute block for GSSAPI's context-list "},
  {310780003,
   "gss_s_cant_set_ctx_attributes Text: Couldn't set GSSAPI ctx-list mutex attributes (.x) attempt to initialize the mutex attribute block for GSSAPI's context-list "},
  {310780004,
   "gss_s_cant_create_ctx_mutex Text: Couldn't create GSSAPI ctx-list mutex (.x) attempt to create a mutex for GSSAPI's context-list "},
  {310780005,
   "gss_s_cant_delete_ctx_mutex_attr Text: Couldn't delete GSSAPI ctx-list mutex attributes (.x) attempt to delete a mutex attribute block for GSSAPI's context-list "},
  {310780006,
   "gss_s_cant_create_rgy_mutex_attr Text: Couldn't create GSSAPI registry mutex attributes (.x) attempt to create a mutex attribute block for GSSAPI's registry interactions "},
  {310780007,
   "gss_s_cant_set_rgy_attributes Text: Couldn't set GSSAPI registry mutex attributes (.x) attempt to initialize the mutex attribute block for GSSAPI's registry interactions "},
  {310780008,
   "gss_s_cant_create_rgy_mutex Text: Couldn't create GSSAPI registry mutex (.x) attempt to create a mutex for GSSAPI's registry interactions "},
  {310780009,
   "gss_s_cant_delete_rgy_mutex_attr Text: Couldn't delete GSSAPI registry mutex attributes (.x) attempt to delete a mutex attribute block for GSSAPI's registry interactions "},
  {310780010,
   "gss_s_cant_create_elem_mutex_attr Text: Couldn't create GSSAPI element mutex attributes (.x) attempt to create a mutex attribute block for GSSAPI's list-elements "},
  {310780011,
   "gss_s_cant_set_elem_attributes Text: Couldn't set GSSAPI element mutex attributes (.x) attempt to initialize the mutex attribute block for GSSAPI's list-elements "},
  {310780014,
   "gss_s_free_cred_handle_fail Text: Free_creds - sec__cred_free_cred_handle failed (.x) sec__cred_free_cred_handle "},
  {310780015,
   "gss_s_res_cred_lock_failed Text: Resolve_cred - Couldn't lock cred-list to lock the credential-list "},
  {310780017,
   "gss_s_res_cred_not_found Text: Resolve_cred - Cred .ld not found "},
  {310780018, "gss_s_alloc_cred_nomem Text: Alloc_cred - out of memory "},
  {310780019,
   "gss_s_alloc_cred_nonew Text: Alloc_cred - Couldn't invent cred-id "},
  {310780020, "gss_s_alloc_cred_allocated Text: Allocated new cred-id: .ld "},
  {310780021,
   "gss_s_create_cred_nolock Text: Create_cred - Couldn't lock cred-list attempting to lock the credential-list "},
  {310780022,
   "gss_s_citg_nolock_cred Text: Cred_info_to_gss - Couldn't lock cred-list attempting to lock the credential-list "},
  {310780023,
   "gss_s_resolve_ctx_nolock Text: Resolve_cred - Couldn't lock ctx-list attempting to lock the context-list "},
  {310780024, "gss_s_alloc_ctx_nomem Text: Alloc_ctx - out of memory "},
  {310780025,
   "gss_s_create_ctx_nolock Text: Create_ctx - Couldn't lock ctx-list attempting to lock the context-list "},
  {310780027,
   "gss_s_destroy_ctx_nolock Text: Destroy_ctx - Couldn't lock ctx-list attempting to lock the context-list "},
  {310780029,
   "gss_s_citg_nolock_ctx Text: Ctx_info_to_gss - Couldn't lock ctx-list attempting to lock the context-list "},
  {310780048,
   "gss_s_gac_err_ctx_exp Text: Error obtaining login-context expiration (.x) determining the expiration period of a login-context "},
  {310780052,
   "gss_s_gac_err_ctx_exp1 Text: Error obtaining auxiliary login-context expiration (.x) determining the expiration of an auxiliary login-context "},
  {310780061,
   "gss_s_gac_sls_failed Text: sec_login_setup_identity failed (.x) sec_login_setup_identity "},
  {310780063,
   "gss_s_gac_cred_inv Text: Neither name nor login-context found in credential "},
  {310780067,
   "gss_s_gac_slv_failed Text: sec_login_valid_from_keytable failed (.x) sec_login_valid_from_keytable "},
  {310780073,
   "gss_s_frc_bind_retrying Text: Fixup_registry_context - Bind failed (.x), retrying the error code show. The attempt will be re-tried "},
  {310780074,
   "gss_s_frc_retry_exceeded Text: Registry bind retry count exceeded (last error = .x) up. "},
  {310780075,
   "gss_s_cei_frc_failed Text: Couldn't fixup registry context in cred_expand_id (.x) "},
  {310780077,
   "gss_s_cei_referral Text: Error - Cred_expand_id received foreign_cell_referral security error "},
  {310780078,
   "gss_s_cei_server_unavailable Text: cred_expand_id - Registry server unavailable "},
  {310780079,
   "gss_s_cei_parse_failed Text: Cred_expand_id - Parse_name failed (.x) "},
  {310780081,
   "gss_s_cei_gn_failed Text: Cred_expand_id - Gen_name failed (.x) "},
  {310780083,
   "gss_s_ptn_inv_cred Text: Invalid credential handle in pac_to_name invalid "},
  {310780085,
   "gss_s_ptn_frc_failed Text: Fixup_registry_context in pac_to_name failed (.x) "},
  {310780087,
   "gss_s_ptn_scg_failed Text: sec_cred_get_initiator failed in pac_to_name (.x) sec_cred_get_initiator "},
  {310780088,
   "gss_s_ptn_scgp_failed Text: sec_cred_get_pa_data failed in pac_to_name (.x) sec_cred_get_pa_data "},
  {310780090,
   "gss_s_ptn_referral Text: Received FOREIGN_CELL_REFERRAL in pac_to_name security error "},
  {310780091,
   "gss_s_ptn_server_unavailable Text: Received RGY_SERVER_UNAVAILABLE in pac_to_name. Retrying... re-try the operation "},
  {310780092,
   "gss_s_ptn_retry_exceeded Text: Received RGY_SERVER_UNAVAILABLE. Retry count exceeded "},
  {310780093,
   "gss_s_ptn_gn_failed Text: gen_name failed in pac_to_name (.x) "},
  {310780095,
   "gss_s_ptn_not_null Text: ctx_ptr->client_name non-NULL. Freeing it... This is unsupported "},
  {310780096, "gss_s_ptn_nomem Text: Out of memory in pac_to_name "},
  {310780100,
   "gss_s_ctn_not_null Text: ctx_ptr->client_name non-NULL. Freeing it... This is unsupported "},
  {310780101, "gss_s_oc_nomem Text: Out of memory in nm_oid_copy "},
  {310780102,
   "gss_s_osc_nomem Text: Out of memory in nm_oid_set_create_empty "},
  {310780103, "gss_s_osa_nomem Text: Out of memory in nm_oid_set_add_elem "},
  {310780106,
   "gss_s_wnd_reverse Text: Internal error - Attempt to shift window backwards. "},
  {310780114,
   "gss_s_lcc_null Text: Output cred-handle is NULL in gssdce_login_context_to_cred the generated credential handle "},
  {310780123,
   "gss_s_lcc_no_def_ctx Text: No default context in login_context_to_cred exists. "},
  {310780124,
   "gss_s_lcc_no_pac Text: Couldn't get client PAC in login_context_to_cred (.x) login-context "},
  {310780125, "gss_s_lcc_cred_nomem Text: No memory to create credential "},
  {310780128,
   "gss_s_ac_named_init Text: Attempt to acquire INIT cred by name "},
  {310780129, "gss_s_ac_bad_usage Text: Acquire_cred - Bad usage parameter "},
  {310780130,
   "gss_s_ac_noname_default Text: Couldn't find name in default context (.x) "},
  {310780131,
   "gss_s_ac_ini_failed Text: Acquire_cred - Inquire_net_info failed (.x) inquire_net_info "},
  {310780132,
   "gss_s_ac_cred_nomem1 Text: Acquire_cred - Out of memory creating cred (pt1) "},
  {310780133,
   "gss_s_ac_cred_nomem2 Text: Acquire_cred - Out of memory creating cred (pt2) "},
  {310780135,
   "gss_s_ac_reg_failed Text: Acquire_cred - Server_register_auth_info failed (.x) "},
  {310780137,
   "gss_s_wrap_mech_long Text: Mech-type size (.d) is too large wrap "},
  {310780138,
   "gss_s_wrap_ber_long Text: BER of value encoding too long (.d bytes) wrap "},
  {310780139, "gss_s_wrap_nomem Text: No memory to copy wrapped token "},
  {310780142,
   "gss_s_unwrap_inv1 Text: Token wrapper invalid (Framing type != SEQ) "},
  {310780143,
   "gss_s_unwrap_inv2 Text: Token wrapper invalid (Length not 1,2 or 3 bytes) "},
  {310780144,
   "gss_s_unwrap_inv3 Text: Token wrapper invalid (Encoded length > actual length) "},
  {310780145,
   "gss_s_unwrap_inv4 Text: Token wrapper invalid (Mech-type type not OID) "},
  {310780146,
   "gss_s_unwrap_inv5 Text: Token wrapper invalid (Invalid mech-type length) "},
  {310780147,
   "gss_s_unwrap_nomem Text: No memory for OID copy in unwrap_token "},
  {310780149,
   "gss_s_gdt_scgi_failed Text: gss_cred_get_delegation_type: sec_cred_get_initiator failed (.x) sec_cred_get_initiator "},
  {310780150,
   "gss_s_gdt_scic_failed Text: gss_cred_get_delegation_type: sec_cred_initialize_cursor failed (.x) sec_cred_initialize_cursor "},
  {310780151,
   "gss_s_gdt_slgi_failed Text: gss_login_get_delegation_type: sec_login_get_initiator failed (.x) sec_login_get_initiator "},
  {310780152,
   "gss_s_gdt_slic_failed Text: gss_login_get_delegation_type: sec_login_initialize_cursor failed (.x) sec_login_initialize_cursor "},
  {310780154,
   "gss_s_ic_null_context Text: Error - gss_init_sec_context was passed a null context-handle gss_init_sec_context "},
  {310780156,
   "gss_s_ic_inv_context Text: Error - gss_init_sec_context couldn't resolve context handle "},
  {310780159,
   "gss_s_ic_no_def_ctx Text: Couldn't retrieve default login context (.x) "},
  {310780160,
   "gss_s_ic_cred_nomem Text: Couldn't allocate cred in gss_init_sec_ctx "},
  {310780161,
   "gss_s_ic_inv_cred Text: Couldn't resolve credential in gss_init_sec_ctx "},
  {310780162,
   "gss_s_ic_cred_not_init Text: Credential is not capable of initiating contexts "},
  {310780163,
   "gss_s_ic_ctx_nomem Text: Couldn't allocate context in gss_init_sec_ctx "},
  {310780164,
   "gss_s_ic_inv_cred_mech Text: Invalid mechanism in credential in gss_init_sec_ctx "},
  {310780165,
   "gss_s_ic_cred_nodce Text: DCE mechanism requested in gss_init_sec_ctx, but cred is not DCE-capable mechanism "},
  {310780166,
   "gss_s_ic_cred_nokrb Text: KRB mechanism requested in gss_init_sec_ctx, but cred is not KRB-capable Kerberos mechanism "},
  {310780167,
   "gss_s_ic_inv_req_mech Text: Invalid mechanism requested in gss_init_sec_ctx "},
  {310780169,
   "gss_s_ic_deleg_type_unk Text: Can't determine delegation type (.x) "},
  {310780171,
   "gss_s_ic_cant_disable_deleg Text: Can't disable delegation (.x) attempt to disable delegation "},
  {310780174,
   "gss_s_ic_cant_delegate Text: Can't enable delegation in gss_init_sec_ctx (.x) attempt to enable impersonation "},
  {310780175,
   "gss_s_ic_no_krb_cred_cache Text: Can't acquire Kerberos credential cache in gss_init_sec_ctx "},
  {310780177,
   "gss_s_ic_bad_name Text: Couldn't translate name in gss_init_sec_ctx (.x) attempt to translate a name "},
  {310780178,
   "gss_s_ic_bad_name1 Text: Couldn't parse name in gss_init_sec_ctx (.x) parse-name attempt "},
  {310780179,
   "gss_s_ic_no_server_ticket Text: Can't get server ticket in gss_init_sec_ctx (.x) "},
  {310780182,
   "gss_s_ic_skbm_failed Text: sec_krb_gss_build_message failed (.x) "},
  {310780186, "gss_s_ic_no_token Text: No token supplied "},
  {310780187, "gss_s_ic_inv_wrapper Text: Token wrapper was invalid "},
  {310780189,
   "gss_s_ic_mutual_bad_mech Text: Incorrect mechanism in mutual response token "},
  {310780190,
   "gss_s_ic_bad_mutual_type Text: Unexpected token type (.2.2x 2.2x) "},
  {310780195,
   "gss_s_ic_mutual_dec_failed Text: sec_krb_gss_decode_rep_message failed (.x) "},
  {310780202,
   "gss_s_ic_error_purging Text: Error purging login-context (.x) "},
  {310780208,
   "gss_s_ac_null_ctx Text: Error - NULL context handle in gss_accept_sec_ctx "},
  {310780209,
   "gss_s_ac_bad_ctx Text: Couldn't resolve context in gss_accept_sec_ctx "},
  {310780210,
   "gss_s_ac_bad_ctx_state Text: Context state is invalid in gss_accept_sec_ctx "},
  {310780212,
   "gss_s_ac_bad_cred Text: Couldn't resolve credential in gss_accept_sec_ctx "},
  {310780213,
   "gss_s_ac_ctx_nomem Text: Couldn't create context in gss_accept_sec_ctx "},
  {310780214,
   "gss_s_ac_nomem1 Text: No memory for mech-OID copy in gss_accept_sec_ctx "},
  {310780215,
   "gss_s_ac_bad_token_wrapper Text: Token wrapper was invalid in gss_accept_sec_ctx "},
  {310780218,
   "gss_s_ac_inv_mech Text: Invalid mechanism in token in gss_accept_sec_ctx "},
  {310780219,
   "gss_s_ac_bad_tok_type Text: Bad token type (.2.2x .2.2x) in gss_accept_sec_ctx "},
  {310780222,
   "gss_s_ac_skdm_failed Text: sec_krb_gss_decode_message failed (.x) "},
  {310780227,
   "gss_s_ac_cei_failed Text: Cred_expand_id failed in gss_accept_sec_ctx (.x) "},
  {310780228,
   "gss_s_ac_names_differ Text: Ticketted server name differs from explicit credential "},
  {310780230, "gss_s_ac_nomem2 Text: No memory to copy client name "},
  {310780233,
   "gss_s_ac_hash_bad_length Text: Bindings length wrong (should be .d, was .d) "},
  {310780234, "gss_s_ac_bindings_mismatch Text: Channel-bindings mismatch "},
  {310780236, "gss_s_ac_no_pac_name Text: Can't get name from PAC (.x) "},
  {310780238, "gss_s_ac_unk_authz Text: Unrecognised authz_proto value "},
  {310780243,
   "gss_s_ac_skbr_failed Text: sec_krb_gss_build_rep_message failed (.x) "},
  {310780247,
   "gss_s_ac_cli_name_noconv Text: Couldn't convert client name (.x) "},
  {310780252,
   "gss_s_ac_unk_deleg_type Text: Can't determine allowed delegation type (.x) "},
  {310780253,
   "gss_s_ac_no_lc Text: Can't get login=context for delegation (.x) "},
  {310780254, "gss_s_ac_no_deleg1 Text: Can't become delegate (.x) "},
  {310780255,
   "gss_s_ac_trace_no_lc Text: Traced delegation requires explicit acceptor credential "},
  {310780256, "gss_s_ac_no_deleg2 Text: Can't become impersonator (.x) "},
  {310780257, "gss_s_ac_inv_deleg Text: Delegation inconsistency "},
  {310780258,
   "gss_s_ac_unk_deleg_type1 Text: Unknown delegation type in context: .d "},
  {310780261,
   "gss_s_bp_inv_state Text: Invalid context state in gss_build_prot_message "},
  {310780262,
   "gss_s_bp_unk_sig_alg Text: Unknown signature algorithm in gss_build_prot_message "},
  {310780263,
   "gss_s_bp_inv_tok_type Text: Invalid token-type in gss_build_prot_message "},
  {310780264,
   "gss_s_bp_noseal Text: Seal algorithm not allowed for SIGN/DELETE token "},
  {310780265,
   "gss_s_bp_unk_enc_alg Text: Unknown encryption algorithm in gss_build_prot_message "},
  {310780268, "gss_s_bp_inv_seal_alg Text: Invalid seal algorithm "},
  {310780269,
   "gss_s_bp_nomem1 Text: Out of memory in gss_build_prot_message "},
  {310780289, "gss_s_vrs_seq_invalid Text: Sequence number out of range "},
  {310780290,
   "gss_s_dmh_unwrap_failed Text: Error unwrapping per-message token (.x) "},
  {310780291,
   "gss_s_dmh_short_token Text: Short token in decode_message_header "},
  {310780292,
   "gss_s_dmh_unk_tok_type Text: Unrecognised token-type in decode_message_header "},
  {310780293,
   "gss_s_dmh_unk_sign_alg Text: Unrecognised signature algorithm in decode_message_header "},
  {310780294,
   "gss_s_dmh_unk_enc_alg Text: Unrecognised encryption algorithm in decode_message_header "},
  {310780295,
   "gss_s_dmh_seal_sd Text: SEAL algorithm must be NONE for Sign/Delete tokens "},
  {310780296,
   "gss_s_dmh_seq_num_inv Text: Sequence number invalid in decode_message_header "},
  {310780297,
   "gss_s_dmh_refl_tok Text: Detected reflected token in decode_message_header "},
  {310780298,
   "gss_s_pct_no_token Text: Process_context_token called wirth no token "},
  {310780299,
   "gss_s_pct_inv_ctx Text: Invalid context-handle (.d) passed to gss_process_context_token "},
  {310780300,
   "gss_s_pct_inv_ctx_state Text: Invalid context state in process_context_token "},
  {310780301,
   "gss_s_pct_inv_cksum Text: Bad checksum in process_context_token "},
  {310780302,
   "gss_s_dsc_inv_ctx Text: Invalid context-handle in gss_delete_sec_context "},
  {310780303,
   "gss_s_sign_bad_buffer Text: bad buffer (either message or token) in gss_sign "},
  {310780304, "gss_s_sign_inv_ctx Text: Invalid context handle in gss_sign "},
  {310780305,
   "gss_s_sign_inv_ctx_state Text: Invalid context state in gss_sign "},
  {310780306,
   "gss_s_sign_bpm_failed Text: gss_build_prot_message failed (.x) "},
  {310780307, "gss_s_vfy_bad_buffer Text: Bad buffer in call to gss_verify "},
  {310780308,
   "gss_s_vfy_inv_ctx Text: Invalid context handle in call to gss_verify "},
  {310780309,
   "gss_s_vfy_inv_ctx_state Text: Invalid context state in gss_verify "},
  {310780310,
   "gss_s_vfy_dmh_failed Text: Decode_message_header failed in gss_verify (.x) "},
  {310780311, "gss_s_vfy_bad_tok_type Text: Bad token type in gss_verify "},
  {310780315,
   "gss_s_vfy_sign_unk Text: The token was signed using an unsupported algorithm "},
  {310780316, "gss_s_vfy_bad_sig Text: The token signature was incorrect "},
  {310780317,
   "gss_s_uns_dmh_failed Text: Decode_message_header failed in gss_unseal (.x) "},
  {310780318,
   "gss_s_uns_nomem Text: Couldn't allocate buffer for message data in gss_unseal "},
  {310780320, "gss_s_uns_decr_failed Text: Decryption failed (.x) "},
  {310780321, "gss_s_uns_inv_pad_byte Text: Invalid pad byte (.d) "},
  {310780322, "gss_s_uns_inv_pad_check Text: Invalid pad check-bytes "},
  {310780323, "gss_s_disp_nomem Text: Out of memory in gss_display_name "},
  {310780324,
   "gss_s_reln_null_name Text: Attempt to free NULL name in gss_release_name "},
  {310780325,
   "gss_s_xps_inv_ctx Text: Invalid context-handle passed to gss_extract_PAC_from_sec_context "},
  {310780326,
   "gss_s_xps_inv_ctx_state Text: Invalid context state in gss_extract_PAC_from_sec_context "},
  {310780327,
   "gss_s_xps_no_pac Text: Attempt to extract PAC from non-PAC-based context "},
  {310780328,
   "gss_s_xcc_inv_ctx Text: Invalid context-handle passed to gss_extract_creds_from_sec_context "},
  {310780329,
   "gss_s_xcc_inv_ctx_state Text: Invalid context state in gss_extract_creds_from_sec_context "},
  {310780330,
   "gss_s_xcc_no_creds Text: Attempt to extract creds from no-cred context "},
  {310780334, "gss_s_fmi_ksched_failed Text: sec_des_key_sched failed (.x) "},
  {310780336,
   "gss_s_fmi_md5_nomem Text: Can't allocate memory for MD5 initializer "},
  {310780337,
   "gss_s_seca_timestamp Text: Timestamp mismatch (received: .x..x, expected: .x..x) "},
  {310780339,
   "gss_s_seca_null_bindings Text: Null channel-bindings in sec_krb_gss_decode_message "},
  {310780342,
   "gss_s_seca_skdmc_failed Text: sec_krb_decode_msg_common failed (.x: .s) "},
  {310780346, "gss_s_seca_cksum_type_wrong Text: Checksum is of wrong type "},
  {310780347, "gss_s_seca_cksum_too_short Text: Checksum too short "},
  {310780348, "gss_s_seca_cksum_length_wrong Text: Checksum length wrong "},
  {310780349,
   "gss_s_seca_nomem1 Text: Can't allocate .d bytes for channel bindings "},
  {310780350,
   "gss_s_seca_zero_channel_binding Text: Zero-length channel bindings "},
  {310780351,
   "gss_s_seca_no_cksum Text: No checksum found in authenticator "},
  {310780355,
   "gss_s_seca_bad_cksum_type Text: Unsupported authenticator format "},
  {310780356,
   "gss_s_seca_copy_kblock_failed Text: krb5_copy_keyblock failed (.x) "},
  {310780357,
   "gss_s_seca_skbmc_failed Text: sec_krb_build_message_common failed (.x) "},
  {310780369,
   "gss_s_ds_bad_mech Text: Bad mechanism-type in gss_display_status "},
  {310780375,
   "gss_s_gdt_scgdt_failed Text: sec_cred_get_delegation_type failed (.x) "},
  {310780378,
   "gss_s_ac_lcc_failed Text: login_context_to_cred failed (.x) in gss_accept_sec_context "},
  {310780396,
   "gssdce_s_invalid_ownership Text: The supplied ownership must either be APPLICATION or GSSAPI. GSSDCE_C_OWNERSHIP_GSSAPI was given for the ownership parameter. "},
  {321400833, "NIDL_MESSAGE_VERSION Text: 2074 "},
  {321400834,
   "NIDL_CMDERR Text: Use .1$s for list of command options compiler from executing. option to get a list of valid command options, then correct the error. "},
  {321400835,
   "NIDL_DEFAUTOHAN Text: Operation .1$s has no binding handle parameter; [auto_handle] assumed first parameter is a handle parameter that determines the location of a server of the interface. Operations whose first parameter is not of type <kw>(handle_t) and does not have the <kw>([handle]) attribute are assumed to use nonparametric binding known as <kw>(auto_handle), whereby a binding is automatically established by the RPC runtime library. "},
  {321400836,
   "NIDL_FILESOURCE Text: File .1$s, line .2$lu: .3$s and source text associated with an error. "},
  {321400837,
   "NIDL_FLOATPROM Text: Must compile stubs with ANSI C compiler to avoid promotion of float to double in operation .1$s passed by value. Non-ANSI C compilers that do not support function prototypes, automatically promote <kw>(float) to <kw>(double). Function prototypes within generated C stubs are conditional on the IDL_PROTOTYPES preprocessor symbol. When you compile a stub with a non-ANSI C compiler, IDL_PROTOTYPES must not be defined (causing the non- prototyped definitions to compile) and thus causing "},
  {321400838, "NIDL_IMPORTIDL Text: Importing IDL file .1$s "},
  {321400839, "NIDL_INCLCREATE Text: Creating include file .1$s "},
  {321400840, "NIDL_LEGALVALS Text: Legal values are: command option. "},
  {321400841,
   "NIDL_LINEFILE Text: File .1$s, line .2$lu associated with an error. "},
  {321400842,
   "NIDL_NAMEDECLAT Text: Name .1$s is declared in file .2$s, line .3$lu source text to help you diagnose the previous error. "},
  {321400843,
   "NIDL_NAMEREFAT Text: Name is referenced in file .1$s, line .2$lu source text to help you diagnose the previous error. "},
  {321400844, "NIDL_NEWUUID Text: .1$s "},
  {321400845, "NIDL_OPTIONSTABLE Text: Options table: message "},
  {321400846,
   "NIDL_PROCESSACF Text: Processing attribute configuration file .1$s "},
  {321400847, "NIDL_RUNCPP Text: Running C preprocessor .1$s "},
  {321400848, "NIDL_STUBCOMPILE Text: Compiling stub module .1$s "},
  {321400849, "NIDL_STUBCREATE Text: Creating stub module .1$s "},
  {321400850, "NIDL_STUBDELETE Text: Deleting stub module .1$s "},
  {321400851,
   "NIDL_TYPEREPAS Text: Type .1$s has a represent_as data type .2$s <kw>([represent_as]) type to itself be used as a <kw>([represent_as]) type in another type definition. the problem. "},
  {321400852,
   "NIDL_USAGE Text: Usage: idl filename [options] invokes the IDL compiler. to determine those you need. "},
  {321400853,
   "NIDL_VERSION Text: DCE IDL compiler version .1$s compiler. reports. "},
  {321400854,
   "NIDL_DUPPROTOCOL Text: Warning: Duplicate Protocol specification in endpoint list; .1$s ignored the endpoint list. The specified endpoint specification duplicates another endpoint specification and is ignored. list. "},
  {321400855,
   "NIDL_ENDPOINTSYNTAX Text: Warning: Syntax error in endpoint specification .1$s endpoint must be of the form <v>(protocol:[endpoint]). Although not in the expected format, the string <v>(endpoint) is assumed to be the desired endpoint specification and is put into the generated stubs. specification. "},
  {321400856,
   "NIDL_EXTRAPUNCT Text: Warning: Extraneous punctuation character .1$s ignored location where it is not allowed in the IDL language syntax. remove it. If the character appears correct, then the error may be caused by another nearby syntax error. Correct the other syntax errors and recompile the interface. "},
  {321400857,
   "NIDL_FPHANATTR Text: Warning: The [handle] attribute of a parameter in a function pointer declaration is ignored "},
  {321400858,
   "NIDL_IDTOOLONG Text: Warning: Identifier: .1$s too long; maximum is .2$lu chars number of characters allowed by IDL for portability. limit. Make sure the shortened identifier name is unique. "},
  {321400859,
   "NIDL_INCLUDEXT Text: Warning: include filename must not contain a file extension statement in the Attribute Configuration File (ACF) must not contain a file extension. In a future IDL version, you will be able to specify a programming language, and the IDL compiler will automatically append the appropriate extension. compiler always assumes an <kw>(.h) extension. "},
  {321400860,
   "NIDL_INCLTYPE Text: Warning: ACF include statement advised for definition of type .1$s a type that is not defined in an IDL file. The type is referenced in the generated stub code, thus its definition needs to be included into the stub code as well. cause your module that defines the type to be included into the generated header file. "},
  {321400861,
   "NIDL_INTSIZEREQ Text: Warning: A size specifier is required; long assumed the <kw>(int) data type. or <kw>(hyper) -- before the <kw>(int) keyword. "},
  {321400862,
   "NIDL_LINENONSCAL Text: Warning: The attributes [in_line] and [out_of_line] apply only to non-scalar types line, since there is performance degradation if they are marshalled out-of-line. <kw>([out_of_line]) attributes on scalar types. "},
  {321400863,
   "NIDL_MISSPTRCLASS Text: Warning: Missing pointer class for .1$s; [ptr], [ref], or [unique] required class attribute and no <kw>([pointer_default]) attribute was specified on the interface. attributes: <kw>([ptr]), <kw>([ref]), or <kw>([unique]). Either add one of these attributes at the location of the pointer declaration, or add the <kw>([pointer_default]) attribute to the interface to specify the class to be used as the default for the module. "},
  {321400864,
   "NIDL_MIXEDARRATTR Text: Warning: The attributes [max_is,length_is] or [size_is,last_is] used together array's upper bound while the <kw>([size_is]) attribute specifies the total number of array elements. Similarly, <kw>([last_is]) specifies the upper data limit while <kw>([length_is]) specifies the number of valid data elements. the declaration is correct and change if necessary. "},
  {321400865,
   "NIDL_MULATTRDEF Text: Warning: An attribute is defined multiple times attribute list. attribute. "},
  {321400866,
   "NIDL_NAMETOOLONG Text: Warning: Generated name too long at line .1$lu. too long for some standard C compiler implementations. "},
  {321400867,
   "NIDL_NOCODEOPS Text: Warning: At least one operation must have the [code] attribute marked so no code is generated for them in the stub modules. interface, be sure to specify <kw>([code]) on at least one operation. To disable stub generation entirely use a command line option. "},
  {321400868,
   "NIDL_NOENDPOINT Text: Warning: No endpoint can be found in the endpoint specification .1$s specification string does not contain an <kw>(endpoint) specification. The entire string is assumed to be the protocol name and the <kw>(endpoint) remains unspecified in the generated stubs. specification. "},
  {321400869,
   "NIDL_NONPORTCHAR Text: Warning: Character constant cannot be portable across character sets character. This cannot be portable across different character sets (ASCII and EBCDIC). "},
  {321400870,
   "NIDL_NOSEMCHECK Text: Warning: Semantic checking prevented by other reported errors the compiler from completing the semantic checking of the interface. This can cause some semantic errors in the interface to go unreported. interface again. "},
  {321400871,
   "NIDL_OLDUUID Text: Warning: Old UUID format must be replaced with new format: list is in an old format. format, we recommend that you switch to the new format. If the input is an NCS Version 1 NIDL source file, process it with the translator utility (the <kw>(nidl_to_idl) command) that converts an NCS Version 1 NIDL source file into the format expected by the IDL compiler. You can also use the <kw>(uuidgen) command to convert the old format UUID to the "},
  {321400872,
   "NIDL_OUTDIRIGN Text: Warning: Object file for .1$s placed in current working directory than the current working directory in which to place a generated C source and object file. The IDL compiler does not place the file in the requested directory if you use the <kw>(-cc_cmd) argument on the command line. Also, the IDL compiler does not place the file in the requested directory on systems on which the mechanism it usually uses for the placement does not work. "},
  {321400873,
   "NIDL_REFUNIQUE Text: Warning: The attribute [.1$s] applied on type with [.2$s] set, [.3$s] assumed "},
  {321400874,
   "NIDL_SRVNOCODE Text: Warning: The attribute [nocode] does not apply to server stub the routines in that interface, therefore, the <kw>([nocode]) ACF attribute is not valid when you use IDL to generate only server stub code. you want to remove the warning message, create a new ACF for the interface that does not use the <kw>([nocode]) attribute. Or change the command line used so stub generation is not limited to the server stub. "},
  {321400875,
   "NIDL_SYSIDLNAME Text: Warning: File .1$s is a system-defined IDL filename RPC-supplied system IDL file. This can cause unexpected compilation errors, such as missing declarations of IDL predefined types. any of the system-defined IDL filenames. "},
  {321400876,
   "NIDL_ANONPIPE Text: Pipes must be defined with a typedef are referenced by generated stub code from the name of any <kw>(pipe) data type. Therefore the type cannot be anonymous. <kw>(typedef) so the <kw>(pipe) has a name associated with it. "},
  {321400877,
   "NIDL_ANONTYPE Text: Declaration of .1$s cannot contain an anonymous type field or <kw>(union) arm <v>(name) contains a data type that is an anonymous <kw>(struct) or <kw>(union). Since such a type is unique and not compatible with any other type, the generated stubs cannot generate code to access the type. into a <kw>(typedef) and modify the declaration of <v>(name) to use the newly created type name. "},
  {321400878,
   "NIDL_ARMREFPTR Text: An arm of a union cannot be or contain a [ref] pointer storage for objects pointed to by <kw>([ref]) pointers. IDL does not allow a <kw>([ref]) pointer within a <kw>(union) because the valid arm of the <kw>(union), and therefore the object for which storage is allocated, is not known at compile time. declaration to a full pointer. "},
  {321400879,
   "NIDL_ARRELEMCFMT Text: Array elements cannot be conformant arrays or conformant structures array has fixed bounds. If the element type is a structure, make sure that any arrays in the structure have fixed bounds. "},
  {321400880,
   "NIDL_ARRELEMCTX Text: Array elements cannot be context handles are not context handles. If you want to declare an array of context handles, you must use alternative means. "},
  {321400881,
   "NIDL_ARRELEMPIPE Text: Array elements cannot be pipes are not of a <kw>(pipe) data type. If you want to declare an array of pipes, you must use alternative means. "},
  {321400882,
   "NIDL_ARRSIZEINFO Text: Array size information required for .1$s are not fixed and does not specify the appropriate size attributes. appropriate <kw>([max_is]) or <kw>([size_is]) attribute. If the array is a parameter, use an additional parameter to specify size information. If the array is a field in a structure, use an additional field to specify size information. The IDL code uses an array with bounds that are not fixed and does not specify the appropriate size "},
  {321400883,
   "NIDL_ARRCFMTDIM Text: Arrays can be conformant in the first dimension only its first dimension. than the first have fixed bounds. "},
  {321400884,
   "NIDL_ARRPTRPRM Text: An array with a pointer attribute is valid only as a parameter can have a pointer attribute because arrays are implicitly passed by reference pointer. Otherwise, an array cannot have a pointer attribute. type definition, or define a new type without a pointer attribute. "},
  {321400885,
   "NIDL_ARRSYNTAX Text: Use array syntax to declare multidimensional arrays pointer (<kw>(*)) and array (<kw>([])) syntax to define a multidimensional array. The interpretation that an asterisk (<kw>(*)) is used to represent an array is due to the presence of one or more of the <kw>([max_is]), or <kw>([size_is]) attributes. It is ambiguous whether size attributes apply to the pointer or the array, thus IDL does not allow mixing pointer and array syntax when size attributes are present. "},
  {321400886,
   "NIDL_ARRVARYDIM Text: Arrays can be varying in the first dimension only first dimension. <kw>([length_is]) attributes that refer to dimensions other than the first. "},
  {321400887,
   "NIDL_ARRXMITOPEN Text: Arrays with [transmit_as] cannot be conformant or varying array with the <kw>([transmit_as]) attribute. size and has no data limit attributes, or remove the <kw>([transmit_as]) attribute. "},
  {321400888,
   "NIDL_ATTRTRANS Text: The attribute is no longer allowed in this context; use translator context. In NCS Version 1 NIDL, attributes are allowed in this position. You may be compiling an NCS Version 1 NIDL source file. process it with the <kw>(nidl_to_idl) translator utility that converts an NCS Version 1 NIDL source file into the format expected by the IDL compiler. Then compile the translated source file. Otherwise, move the attributes to "},
  {321400889,
   "NIDL_ATTRVALIND Text: An attribute variable cannot be an indirect field reference attribute; indirection is not allowed in this context. referenced field was <kw>(long *sp;) and the attribute expression was <kw>([size_is(*sp)]), then change the field to <kw>(long s;) and the attribute expression to <kw>([size_is(s)]). "},
  {321400890,
   "NIDL_BADTAGREF Text: Invalid use of tag .1$s declaration of a different type. Tag names can be used for a <kw>(struct) or <kw>(union) declaration, but not both. specifies the same type, or use different tag names with each type. "},
  {321400891,
   "NIDL_BROADPIPE Text: The attribute [broadcast] is not valid on an operation with pipes <kw>([broadcast]) operations. operation, or remove the <kw>(pipe) parameter from the operation. "},
  {321400892,
   "NIDL_CASEDISCTYPE Text: Case label type does not agree with discriminator type discriminated <kw>(union) is not the same data type as the discriminator variable in the <kw>(switch) clause. <kw>(case) expression so the data types match. "},
  {321400893,
   "NIDL_CASECONENUM Text: Case label must be a constant from the enumeration of the discriminant discriminated <kw>(union) is from a different enumeration data type than the enumeration data type of the discriminator variable in the <kw>(switch) clause. <kw>(case) expression so the enumeration data types match. "},
  {321400894,
   "NIDL_CFMTARRREF Text: Structures containing conformant arrays must be passed by reference conformant array is not a compile-time constant. It is not possible to pass such a structure by value. structure by reference by adding an asterisk (<kw>(*)) to the left of the parameter name. "},
  {321400895,
   "NIDL_CFMTBASETYP Text: The base type of a pipe cannot be a conformant type size that is not fixed. fixed array or some other construct of fixed size. "},
  {321400896,
   "NIDL_CFMTFLDLAST Text: A conformant field must be the last field in the structure that are not fixed and that occur in structures to only the last field in the structure. array, remove all but one of them. Move the conformant array so it is the last field in the structure definition. "},
  {321400897,
   "NIDL_CFMTUNION Text: Conformant array or structure is invalid within a union bounds that are not fixed in a discriminated <kw>(union). Each member of a <kw>(union) must be of fixed size. full <kw>([ptr]) pointer to a conformant array or conformant structure. Change the declaration and associated code accordingly. "},
  {321400898,
   "NIDL_CONFHANATTR Text: Interface attributes [auto_handle] and [implicit_handle] cannot occur together <kw>([implicit_handle]) attributes are two distinct mechanisms for managing the binding between client and server at runtime. You cannot specify both of these attributes. mechanism to use. Then remove one of the conflicting attributes from the interface attribute list in the Attribute Configuration File (ACF). "},
  {321400899,
   "NIDL_CONFLINEATTR Text: The attributes [in_line] and [out_of_line] cannot occur together "},
  {321400900,
   "NIDL_CONFLICTATTR Text: The attributes [.1$s] and [.2$s] cannot occur together only one or the other can be specified. "},
  {321400901,
   "NIDL_CONFREPRTYPE Text: The [represent_as] type .1$s conflicts with previously defined .2$s contains conflicting <kw>([represent_as]) clauses for the same data type. that data type. "},
  {321400902, "NIDL_CONSTNOTFND Text: Constant name: .1$s not found "},
  {321400903,
   "NIDL_CONSTTYPE Text: Constant type does not agree with constant expression inappropriate for the constant type. matches the type. "},
  {321400904,
   "NIDL_HYPERCONST Text: A hyper constant type is not allowed supported types: <kw>(long, char, boolean, void *,) or <kw>(char *). "},
  {321400905,
   "NIDL_MISSONINTER Text: Missing } on interface declaration was not found. It may have been omitted, the nesting of other braces may be incorrect, or some other syntax error may cause IDL to overlook a brace. sure all other braces are specified in pairs, and there are no other syntax errors. "},
  {321400906,
   "NIDL_MISSONATTR Text: Missing ] on attribute list not found. It may have been omitted, or some other syntax error may cause IDL to overlook the bracket. make sure there are no other syntax errors. "},
  {321400907,
   "NIDL_MISSONARR Text: Missing ] on array bound specification was not found. It may have been omitted, or some other syntax error may cause IDL to overlook the bracket. make sure there are no other syntax errors. "},
  {321400908,
   "NIDL_MISSONOP Text: Missing result type on operation declaration operation while processing what appeared to be an operation declaration. All operations must have an explicit result type. explicitly specify it. If no result is returned from the operation, specify <kw>(void) as the result type. This error can also occur due to a previous syntax error. "},
  {321400909,
   "NIDL_MISSONPARAM Text: Missing type on parameter declaration specify it. This error can also occur due to a previous syntax error. "},
  {321400910,
   "NIDL_CTXBASETYP Text: The base type of a pipe cannot be a [context_handle] type as the base type of a <kw>(pipe). base type of the <kw>(pipe) is not a <kw>([context_handle]) type. "},
  {321400911,
   "NIDL_CTXPTRVOID Text: Attribute [context_handle] only applies to void * types that the data is a pointer-sized object that serves as the handle, or method of accessing, some object. To the called operation, the data is often an address of a structure in memory, although it need not be. A context handle is opaque to, and must never be written by, the caller code. To emphasize this, IDL previously required that context handles be defined as type <kw>(void *). IDL has since "},
  {321400912,
   "NIDL_CTXSTRFLD Text: Context handles are not valid as structure fields a structure. operation, rather than embedding it as a field of a structure. "},
  {321400913,
   "NIDL_CTXUNIMEM Text: Context handle is not valid as a member of a union <kw>(union). operation, rather than embedding it as a member of a <kw>(union). "},
  {321400914,
   "NIDL_DEFNOTCOMP Text: Definition of tag .1$s is not yet complete context that requires it to be completely defined. References to <kw>(struct) or <kw>(union) types by means of tag name before the <kw>(struct) or <kw>(union) is completely defined is only allowed in contexts in which the size is not needed (a pointer to the type or in a <kw>(typedef)). Although IDL can process such references, the resulting stub cannot be compiled by most C compilers. <kw>(union) prior to this reference. "},
  {321400915,
   "NIDL_DUPCASEVAL Text: Duplicate case label value one <kw>(case) label with the same value. Each <kw>(case) label value in a discriminated <kw>(union) can be used at most once. "},
  {321400916,
   "NIDL_EOF Text: Unexpected end-of-file before the end of the interface definition. The source file may be incomplete. "},
  {321400917,
   "NIDL_EOFNEAR Text: Unexpected end-of-file near '.2$.*1$s' before the end of the interface definition. The source file may be incomplete. "},
  {321400918,
   "NIDL_ERRINATTR Text: Syntax error in attribute list correct. It must contain a list of attributes separated by commas. attribute names and values, that their spellings are correct, and that they form a valid list. "},
  {321400919,
   "NIDL_ERRSTATDEF Text: Data type .1$s must be defined in .2$s data type that is normally present by default, but the data type was not found. An examples is a <kw>([comm_status]) or <kw>([fault_status]) parameter, which requires the data type <kw>(error_status_t). indicated file (usually <kw>(nbase.idl), which is automatically imported by IDL). Check that you are using the proper header files that were installed with DCE. "},
  {321400920,
   "NIDL_FILENOTDIR Text: File is not a directory: .1$s a context where a directory is required; for example, as the command line option that specifies an output directory. "},
  {321400921,
   "NIDL_FILENOTFND Text: File .1$s not found IDL source or ACF file, does not exist. location of any imported or included files that are needed to compile the IDL source file specified. If any are not in the directories that the IDL compiler searches by default, you must use a command line option to specify additional directories to search. "},
  {321400922,
   "NIDL_FIRSTINATTR Text: The [first_is] parameter must have the [in] attribute parameter that contains the lower data limit of a varying array. Since the array has the <kw>([in]) attribute, the lower data limit parameter must also be <kw>([in]) so the number of array elements to send from client to server is known. the <kw>([first_is]) clause to have the <kw>([in]) attribute. "},
  {321400923,
   "NIDL_FIRSTYPEINT Text: A [first_is] variable must be a small, short, or long integer field or parameter that contains the lower data limit of a varying array. Array data limits must be integers which are not <kw>(hyper). by the <kw>([first_is]) clause to integer data type. "},
  {321400924,
   "NIDL_FLOATCONSTNOSUP Text: Floating point constants not supported in IDL. "},
  {321400925,
   "NIDL_FPCFMTARR Text: Function pointers are not valid as elements of conformant arrays "},
  {321400926,
   "NIDL_FPLOCINT Text: Function pointers are allowed only in local interfaces "},
  {321400927,
   "NIDL_FPHANPRM Text: Function pointer parameters cannot be of type handle_t "},
  {321400928,
   "NIDL_FPINPRM Text: Function pointers in an operation must be [in] parameters "},
  {321400929,
   "NIDL_FPPIPEBASE Text: The base type of a pipe cannot be a function pointer "},
  {321400930,
   "NIDL_FPSTRFLD Text: Function pointers are not valid as structure fields "},
  {321400931,
   "NIDL_FPUNIMEM Text: Function pointers are not valid as members of unions "},
  {321400932,
   "NIDL_FUNTYPDCL Text: Function types are allowed only in local interfaces "},
  {321400933,
   "NIDL_HANARRELEM Text: Array elements cannot be of type handle_t when used as the data type of the first parameter in an operation. It is used to establish a binding to a server of the interface. "},
  {321400934,
   "NIDL_HANDLEIN Text: A [handle] binding parameter must be [in] or [in,out] <kw>([handle]) attribute as the first parameter in an operation is used to establish a binding to a server of the interface. It must be an <kw>([in]) or <kw>([in,out]) parameter. <kw>([handle]) parameter. "},
  {321400935,
   "NIDL_HANDLEPTR Text: Pointers to type handle_t are valid only in parameter declarations when used as the data type of the first parameter in an operation. It is used to establish a binding to a server of the interface. <kw>(handle_t), except as a parameter. "},
  {321400936,
   "NIDL_HANFIRSTPRM Text: A handle_t as other than the first parameter requires a [transmit_as] when used as the data type of the first parameter in an operation. A bound handle is used to deliver the call to the correct server of the interface. A bound <kw>(handle_t) parameter itself is not transmittable. When the <kw>(handle_t) type is used in other than the first parameter, it must have a <kw>([transmit_as]) clause to convert it to a transmittable type. "},
  {321400937,
   "NIDL_HANPIPEBASE Text: The base type of a pipe cannot be handle_t when used as the data type of the first parameter in an operation. It is used to establish a binding to a server of the interface. <kw>(handle_t). "},
  {321400938,
   "NIDL_HANPRMIN Text: A handle_t binding parameter must be an [in] parameter first parameter in an operation establishes a binding to a server of the interface. It must be an <kw>([in]) parameter only. <kw>(handle_t) parameter. "},
  {321400939,
   "NIDL_HANSTRFLD Text: Structure fields cannot be of type handle_t when used as the data type of the first parameter in an operation. It is used to establish a binding to a server of the interface. <kw>(handle_t). "},
  {321400940,
   "NIDL_HANUNIMEM Text: Members of unions cannot be of type handle_t when used as the data type of the first parameter in an operation. It is used to establish a binding to a server of the interface. <kw>(handle_t). "},
  {321400941,
   "NIDL_HANXMITAS Text: A handle_t first parameter must not have [transmit_as] type as the data type of the first parameter in an operation, is used to establish a binding to a server of the interface. It is not sent over the wire, therefore it is incorrect for it to have a <kw>([transmit_as]) data type. type's declaration. "},
  {321400942,
   "NIDL_IDEMPIPE Text: The attribute [idempotent] is not valid on an operation with pipes idempotent, because the <kw>(pipe) data stream can break at unpredictable times. operation, or remove the <kw>(pipe) parameter from the operation. "},
  {321400943,
   "NIDL_IGNARRELEM Text: The attribute [ignore] on array elements is not allowed array elements relevant declaration. "},
  {321400944,
   "NIDL_IGNATTRPTR Text: The attribute [ignore] is valid only for pointers pointers. declaration. "},
  {321400945,
   "NIDL_ILLFIELDATTR Text: The attribute [.1$s] on a field is not allowed field. "},
  {321400946,
   "NIDL_ILLPARAMATTR Text: The attribute [.1$s] on a parameter is not allowed parameter declaration. "},
  {321400947,
   "NIDL_ILLTYPEATTR Text: The attribute [.1$s] on a type is not allowed declaration. "},
  {321400948,
   "NIDL_ILLOPATTR Text: The attribute [.1$s] on an operation is not allowed operation. "},
  {321400949,
   "NIDL_ILLINTATTR Text: The attribute [.1$s] on an interface is not allowed interface declaration. "},
  {321400950,
   "NIDL_ILLMEMATTR Text: The attribute [.1$s] on a union member is not allowed <kw>(union) member declaration. "},
  {321400951,
   "NIDL_IMPHANVAR Text: An [implicit_handle] variable must either be of type handle_t or have the handle attribute in the ACF must be a handle, either a primitive handle of data type <kw>(handle_t); or a customized handle, a data type with the <kw>([handle]) attribute. <kw>([implicit_handle]). "},
  {321400952,
   "NIDL_IMPORTLOCAL Text: A nonlocal interface cannot import a local interface that the interface is not part of an RPC application, but used only to generate header files. This causes IDL to suppress any errors specific to RPC that the interface uses as part of an RPC application. imported interface definition. The imported interface does not need a UUID unless the interface defines an operation and you compile it independently. "},
  {321400953,
   "NIDL_INCOMPATV1 Text: V1 attributes are incompatible with this type provided for compatibility for applications that were originally written with NCS Version 1 NIDL. These attributes are <kw>([v1_string]), <kw>([v1_array]), <kw>([v1_enum]), and <kw>([v1_struct]). In later versions of IDL, strings, conformant and varying arrays, enumerations, and structures are enhanced at the network representation level. A data type with any of the V1 migration attributes cannot contain one of these data types "},
  {321400954,
   "NIDL_INTCODEATTR Text: Interface attributes [code] and [nocode] cannot occur together on an interface establishes the default for operations in the interface. You can specify only one of these attributes. "},
  {321400955,
   "NIDL_INTDIVBY0 Text: Integer division by zero expression resulted in an integer divided by zero. not occur. "},
  {321400956,
   "NIDL_INTLINEATTR Text: Interface attributes [in_line] and [out_of_line] cannot occur together attribute on an interface establishes the default for types in the interface. You can specify only one of these attributes. "},
  {321400957,
   "NIDL_INTNAMDIF Text: ACF interface name .1$s differs from IDL interface name .2$s Configuration File must be identical to the interface name in the IDL source. "},
  {321400958,
   "NIDL_INTOVERFLOW Text: Integer value overflows .1$s contained in the destination of size <v>(size). increase the size of the destination declaration. "},
  {321400959, "NIDL_INTCONSTINVAL Text: Integer constant .1$s is invalid "},
  {321400960,
   "NIDL_INTUUIDREQ Text: Interface UUID must be specified attribute required for the complete definition of the interface. interface, or generate a UUID with the <kw>(uuidgen) utility supplied with IDL and specify the UUID value in the interface <kw>([uuid]) attribute. "},
  {321400961,
   "NIDL_INVARRIND Text: Invalid array bound type are integer constants. "},
  {321400962,
   "NIDL_INVCASETYP Text: Invalid case label type discriminated <kw>(union)s must be integer, enumeration, boolean, or character values that match the data type of the <kw>(union) discriminator. correct data type. "},
  {321400963,
   "NIDL_INVCHARLIT Text: Invalid character literal invalid. printing character or one of the following escape sequeces: <literal>()n, <literal>()t, <literal>()v, <literal>()b, <literal>()r, <literal>()f, <literal>()a, <literal>()<literal>(), <literal>()?, <literal>()', <literal>(), <literal>()<v>(ooo), <literal>()x<v>(hh) (where <v>(ooo) are octal digits, and <v>(hh) are hexadecimal digits). "},
  {321400964,
   "NIDL_INVOCTDIGIT Text: Invalid octal digit in .1$s valid. Integer constants with a leading zero are interpreted as octal values. Only the digits 0 through 7 are valid in octal value. octal, remove the leading zeros. Otherwise correct the value to contain only octal digits. "},
  {321400965,
   "NIDL_INVOKECPP Text: Could not invoke the C preprocessor preprocessor to preprocess the IDL file before compiling it. a command line option to prevent the IDL compiler from calling it. If you specified the C preprocessor to invoke with a command line option, check to make sure you gave the correct file specification. If you do not specify a C preprocessor, the IDL compiler looks in a default directory for it. The C preprocessor may not be installed in the "},
  {321400966,
   "NIDL_INVOOLPRM Text: The attribute [out_of_line] is not allowed on parameters attribute on parameters. definition rather than the parameter. If you do not want all instances of the type <kw>([out_of_line]), define two separate types, one of which has the <kw>([out_of_line]) attribute. "},
  {321400967,
   "NIDL_INVOPTION Text: Command option -.1$s .2$s is not valid for the option with which it is used. syntax. "},
  {321400968,
   "NIDL_INVPARAMS Text: Invalid parameters on command line: line. that does not take a value, or attempted to compile more than one interface at once. See the documentation for the proper command line syntax. "},
  {321400969,
   "NIDL_INVPTRCTX Text: Pointers to context handles are valid only in parameter declarations handles, except in parameter declarations. except as a parameter. "},
  {321400970,
   "NIDL_INVPTRPIPE Text: Pointers to pipes are valid only in parameter declarations except in a parameter declaration. a parameter. "},
  {321400971,
   "NIDL_LASTINATTR Text: The [last_is] parameter must have the [in] attribute parameter that contains the upper data limit of a varying array. Since the array has the <kw>([in]) attribute, the upper data limit parameter must also be <kw>([in]) so the number of array elements to send from client to server is known. <kw>([last_is]) clause to have the <kw>([in]) attribute. "},
  {321400972,
   "NIDL_LASTLENCONF Text: The attributes [last_is] and [length_is] cannot occur together attributes both specify a field or parameter used to determine the data limit of a varying array. You cannot use both. of the last valid element. The <kw>([length_is]) attribute specifies the total number of elements in the array. Remove one of these attributes. "},
  {321400973,
   "NIDL_LASTYPEINT Text: A [last_is] variable must be a small, short, or long integer field or parameter that contains the upper data limit of a varying array. Array data limits must be integers which are not <kw>(hyper). referenced by the <kw>([last_is]) clause to be of integer data type. "},
  {321400974,
   "NIDL_LBLESSUB Text: The lower bound must not be greater than the upper bound bound to precede the upper bound. first. "},
  {321400975,
   "NIDL_LENINATTR Text: The [length_is] parameter must have the [in] attribute parameter used to determine the data length of a varying array. Since the array has the <kw>([in]) attribute, the <kw>(length_is) parameter must also be <kw>([in]) so the number of array elements to send from client to server is known. <kw>([length_is]) clause to have the <kw>([in]) attribute. "},
  {321400976,
   "NIDL_LENTYPEINT Text: A [length_is] variable must be a small, short, or long integer field or parameter that contains the data length of a varying array. The field or parameter must be integers which are not <kw>(hyper). <kw>([length_is]) clause to be of integer data type. "},
  {321400977,
   "NIDL_MAJORTOOLARGE Text: The major version number is too large; the maximum is .1$lu the left of the period) with a value less than <v>(number). "},
  {321400978,
   "NIDL_MAXCFMTYPE Text: The attribute [max_is] cannot be applied to dimension .1$lu; upper bound is not dynamic array dimensions that have an upper bound that is not fixed. specified the <kw>([max_is]) variable for the wrong dimension. See the documentation for the proper syntax. If the array has only one dimension, the <kw>([max_is]) clause is invalid, since the array's upper bound is fixed. You may have meant to use a <kw>([last_is]) clause. See "},
  {321400979,
   "NIDL_MAXIDINTF Text: Maximum identifier length for interface name is .1$lu characters names that are referenced by generated stub code from the interface name. Therefore, the number of characters allowed in an interface name is less than for other identifiers. "},
  {321400980,
   "NIDL_MAXIDTYPTA Text: Maximum identifier length for type with [transmit_as] is .1$lu characters names that are referenced by generated stub code from the names of any <kw>([transmit_as]) data types. Therefore, the number of characters allowed in such a data type is less than for other identifiers. "},
  {321400981,
   "NIDL_MAXIDTYPHAN Text: Maximum identifier length for [handle] type is .1$lu characters names that are referenced by generated stub code from the names of any <kw>([handle]) data types. Therefore, the number of characters allowed in such a data type is less than for other identifiers. "},
  {321400982,
   "NIDL_MAXIDTYPCH Text: Maximum identifier length for [context_handle] type is .1$lu characters names that are referenced by generated stub code from the names of any <kw>([context_handle]) data types. Therefore, the number of characters allowed in such a data type is less than for other identifiers. "},
  {321400983,
   "NIDL_MAXIDTYPPT Text: Maximum identifier length for pointed-to type is .1$lu characters names that are referenced by generated stub code from the names of any pointed-to data types. Therefore, the number of characters allowed in such a data type is less than for other identifiers. "},
  {321400984,
   "NIDL_MAXIDTYPPIPE Text: Maximum identifier length for pipe type is .1$lu characters names that are referenced by generated stub code from the names of any <kw>(pipe) data types. Therefore, the number of characters allowed in such a data type is less than for other identifiers. "},
  {321400985,
   "NIDL_MAXIDTYPRA Text: Maximum identifier length for [represent_as] type is .1$lu characters names that are referenced by generated stub code from the names of any <kw>([represent_as]) data types. Therefore, the number of characters allowed in such a data type is less than for other identifiers. "},
  {321400986,
   "NIDL_MAXIDTYPOOL Text: Maximum identifier length for [out_of_line] type is .1$lu characters names that are referenced by generated stub code from the names of any <kw>([out_of_line]) data types. Therefore, the number of characters allowed in such a data type is less than for other identifiers. "},
  {321400987,
   "NIDL_MAXINATTR Text: A [max_is] parameter must have the [in] attribute parameter that contains the upper bound of a conformant array. This must be an <kw>([in]) attribute so the server stub code knows how much space to allocate for the array. <kw>([max_is]) clause to have the <kw>([in]) attribute. "},
  {321400988,
   "NIDL_MAXSIZEATTR Text: The attribute [max_is] or [size_is] is required is used as a field of a structure or as a parameter of an operation. You must specify a field or parameter that determines the allocation of the array at runtime. to specify the field or parameter that contains the size information. "},
  {321400989,
   "NIDL_MAXSIZECONF Text: The attributes [max_is] and [size_is] cannot occur together attributes both specify a field or parameter used to determine the upper bound of a conformant array. You cannot use both. the last possible array element. The <kw>([size_is]) attribute specifies the total number of possible elements in the array. Remove one of the attributes. "},
  {321400990,
   "NIDL_MAXTYPEINT Text: A [max_is] variable must be a small, short, or long integer or parameter that contains the upper bound of a conformant array. Array bounds must be integers which are not <kw>(hyper). referenced by the <kw>([max_is]) clause to be of integer data type. "},
  {321400991,
   "NIDL_MAYBEOUTPRM Text: A [maybe] operation cannot have [out] parameters or a function result operation's caller does not require and does not receive a response or fault indication. Do not use an <kw>([out]) parameter or a function result in a <kw>([maybe]) operation. operation, or remove all <kw>([out]) parameters from the function and declare its result type as <kw>(void). "},
  {321400992,
   "NIDL_MINATTREQ Text: The attribute [min_is] is required is used as a field of a structure or as a parameter of an operation. You must specify a field or parameter that determines the lower bound of the array at runtime. or parameter that contains the lower bound. "},
  {321400993,
   "NIDL_MINCFMTYPE Text: The attribute [min_is] cannot be applied to dimension .1$lu; lower bound is not dynamic array dimensions that have a lower bound that is not fixed. specified the <kw>([min_is]) variable for the wrong dimension. See the documentation for the proper syntax. If the array has only one dimension, the <kw>([min_is]) clause is invalid, since the array's lower bound is fixed. The <kw>([first_is]) clause is valid for single dimension arrays. See the documentation for the distinctions between "},
  {321400994,
   "NIDL_MININATTR Text: A [min_is] parameter must have the [in] attribute parameter that contains the lower bound of a conformant array. This parameter must have an <kw>([in]) attribute so the server stub code will allocate adequate space for the array. <kw>([min_is]) clause to have the <kw>([in]) attribute. "},
  {321400995,
   "NIDL_MINORTOOLARGE Text: The minor version number is too large; the maximum is .1$lu the right of the period) with a value less than <v>(number). "},
  {321400996,
   "NIDL_MINTYPEINT Text: A [min_is] variable must be a small, short, or long integer or parameter that contains the lower bound of a conformant array. Array bounds must be integers that are not <kw>(hyper). referenced by the <kw>([min_is]) clause so that it is a small, short, or long integer. "},
  {321400997,
   "NIDL_NAMEALRDEC Text: Name already declared: .1$s the given item. "},
  {321400998,
   "NIDL_NAMENOTCONST Text: Name is not a constant: .1$s the name of a <kw>(constant). predefined <kw>(constant) name. "},
  {321400999,
   "NIDL_NAMENOTFIELD Text: Name is not a field: .1$s not declared as a field in the structure being defined. in the array attribute. "},
  {321401000,
   "NIDL_NAMENOTFND Text: Name not found: .1$s for the specified name. "},
  {321401001,
   "NIDL_NAMENOTPARAM Text: Name is not a parameter: .1$s not declared as a parameter in the operation being defined. used in the array attribute. "},
  {321401002,
   "NIDL_NAMENOTTYPE Text: Name is not a type: .1$s specification instead of the name referenced. "},
  {321401003,
   "NIDL_NAMEPREVDECLAT Text: Name .1$s previously declared in file .2$s, line .3$lu the specified location. change the spelling so it does not conflict with the existing name. "},
  {321401004,
   "NIDL_NLSCATVER Text: .1$sNLS message catalog version mismatch in .2$s, Expected: .3$lu, Actual: .4$s "},
  {321401005,
   "NIDL_NLSWRONG Text: .1$sError messages may be incorrect compiler are stored in an NLS message catalog. The catalog <v>(filename) is not the same version as the IDL compiler being invoked. The error messages reported may therefore be incorrect or cause the compiler to terminate abnormally. variable NLSPATH and verify that it searches the appropriate directories. The default location for the IDL compiler message catalog is <v>(<literal>(<)dceshared>)<kw>(/nls/msg/)<v>(LANG)<kw>(/N) "},
  {321401006,
   "NIDL_NONINTEXP Text: Non-integer values are not allowed in expressions integer (or one that can be promoted to integer). values. "},
  {321401007,
   "NIDL_NYSALIGN Text: The [align] attribute is not yet supported "},
  {321401008,
   "NIDL_NYSINSHAPE Text: The attribute [in(shape)] is not yet supported "},
  {321401009,
   "NIDL_NYSNONZEROLB Text: Arrays with a nonzero lower bound are not yet supported "},
  {321401010,
   "NIDL_NYSOUTSHAPE Text: The attribute [out(shape)] is not yet supported "},
  {321401011,
   "NIDL_NYSUNIQUE Text: Attribute [unique] is not yet supported "},
  {321401012,
   "NIDL_OPCODEATTR Text: Operation attributes [code] and [nocode] cannot occur together have directly opposite meanings. Do not use both. "},
  {321401013,
   "NIDL_OPENREAD Text: Unable to open .1$s for read access processing. proper access protection for the IDL compiler. "},
  {321401014,
   "NIDL_OPENWRITE Text: Unable to open .1$s for write access and that it has the proper access protection for the IDL compiler. "},
  {321401015,
   "NIDL_OPNOTDEF Text: Operation name .1$s referenced in ACF is not defined Configuration File (ACF) must be defined in the corresponding IDL file. "},
  {321401016,
   "NIDL_OUTCFMTARR Text: An [out] conformant array must be a top-level parameter or under a non-[ref] pointer bounds requires size information. If the array is a top- level parameter, the size information must be in additional <kw>([in]) parameters. If the array is contained within a structure, the size information must be in additional fields of the structure, and the parameter containing the structure must be <kw>([in]) or <kw>([in,out]). In both cases, the size information must be <kw>([in]) so the "},
  {321401017,
   "NIDL_OUTPRMREF Text: Output parameters must be passed by reference <kw>([in,out]) attributes must be passed by reference, so the changed value of the parameter can be reflected back to the caller. indicate pass-by-reference calling mechanism. "},
  {321401018,
   "NIDL_OUTPTRPRM Text: An [out,ptr] parameter is not valid that the value of the pointer may be <kw>(NULL). It is invalid on an <kw>([out]) only parameter, since the possible NULL-ness is not shipped to the server (for example, in the <kw>([in]) direction). <kw>([ptr]) attribute. Otherwise, make the parameter an <kw>([in,out,ptr]) parameter. "},
  {321401019,
   "NIDL_OUTUNIQUE Text: An [out] parameter or operation result cannot contain [unique] pointers <kw>([out]) only cannot have <kw>([unique]) pointers. Unique pointers may be <kw>(NULL), but there is no way to express the <kw>(NULL) value to the server unless the pointer is part of an <kw>([in]) parameter. in the parameter have the <kw>([unique]) attribute, or, if the pointer is part of a parameter, add the <kw>([in]) attribute to the parameter. "},
  {321401020,
   "NIDL_OPRESPIPE Text: An operation result cannot be a pipe <kw>([out]) parameter instead of the operation result. "},
  {321401021,
   "NIDL_OUTSTAR Text: Output parameters require an explicit top-level * <kw>([in,out]) attributes must be passed by reference, so the changed value of the parameter can be reflected back to the caller. IDL does not allow a <kw>(*) in a type definition to serve as a passing mechanism <kw>(*). contains an explicit <kw>(*). "},
  {321401022,
   "NIDL_OUTUNIQPRM Text: An [out,unique] parameter is not valid that the value of the pointer may be <kw>(NULL). The <kw>(NULL) value is invalid on an <kw>([out]) only parameter, since the <kw>(NULL) value was not sent to the server as an <kw>([in]) parameter. <kw>([unique]) attribute. Otherwise, make the parameter an <kw>([in,out,unique]) parameter. "},
  {321401023,
   "NIDL_PIPEBASETYP Text: The base type of a pipe cannot be a pipe type definition of another <kw>(pipe) type. base type of the <kw>(pipe) is not another <kw>(pipe) type. "},
  {321401024,
   "NIDL_PIPESTRFLD Text: Pipes are not valid as structure fields operation, rather than embedding it as a field of a structure. "},
  {321401025,
   "NIDL_PIPEUNIMEM Text: Pipes are not valid as members of unions <kw>(union)s. operation, rather than embedding it as a member of a <kw>(union). "},
  {321401026,
   "NIDL_PIPEXMITAS Text: A pipe cannot have a [transmit_as] type that, by itself, is not a transmittable object. Thus, a <kw>([transmit_as]) clause is invalid on a <kw>(pipe) definition. "},
  {321401027,
   "NIDL_PRMBYREF Text: A parameter with [.1$s] cannot be passed by value be applied to a parameter if that parameter has an explicit <kw>(*). <kw>(*). "},
  {321401028,
   "NIDL_PRMINOROUT Text: A parameter must have either or both the [in] and [out] attributes The <kw>([in]) attribute tells IDL that the parameter is passed from client to server. The <kw>([out]) attribute tells IDL that the parameter is passed from server to client. attribute to the parameter. "},
  {321401029,
   "NIDL_PRMLINEATTR Text: Parameter attributes [in_line] and [out_of_line] cannot occur together "},
  {321401030,
   "NIDL_PRMNOTDEF Text: Parameter name .1$s referenced in ACF operation .2$s is not defined declaration in an Attribute Configuration File (ACF) must be defined in the corresponding operation definition in the IDL file. "},
  {321401031,
   "NIDL_PTRATTRHAN Text: The attribute [ptr] is invalid on a binding handle parameter <kw>(handle) parameter, either of type <kw>(handle_t) or a type with the <kw>([handle]) attribute. It cannot have the <kw>([ptr]) attribute, since it cannot be <kw>(NULL). parameter. "},
  {321401032,
   "NIDL_PTRATTRPTR Text: The attribute [ptr] is valid only for pointer types or array parameter types behavior of any pointer type or an array parameter data type. It is not valid on other data types. Note that a <kw>(void *) object is not considered a pointer. If not, remove the <kw>([ptr]) attribute. "},
  {321401033,
   "NIDL_PTRBASETYP Text: The base type of a pipe cannot be or contain a pointer <kw>(pipe) to be a pointer or any data type that contains pointers. type of the <kw>(pipe) is not a pointer and does not contain any pointers. "},
  {321401034,
   "NIDL_PTRCFMTARR Text: Incorrect syntax for pointer to conformant array pointer <kw>(*) and array <kw>([]) syntax to declare a pointer to an array that has bounds that are not fixed. It is ambiguous whether size attributes apply to the pointer or the array, thus IDL does not allow mixing pointer and array syntax when size attributes are present. the top-level <kw>(*) is a pointer to an array, that <kw>(*) is unnecessary. This is because arrays are implicitly passed by reference, as in C. Remove the top- "},
  {321401035,
   "NIDL_PTRCTXHAN Text: Full pointers to context handles are not allowed handles. either explicitly or by default, change it to a <kw>([ref]) pointer. However, if the declaration is an operation result, it cannot be a <kw>([ref]) pointer and an operation resulting in a pointer to a context handle is not possible. "},
  {321401036,
   "NIDL_PTRPIPE Text: The attribute [ptr] is not valid on pipe parameters on <kw>(pipe) parameters. parameter. "},
  {321401037,
   "NIDL_PTRV1ENUM Text: Pointers to [v1_enum] types are not allowed attribute follows NCS Version 1 NIDL semantics, and does not allow pointers to enumerations except as a reference passing mechanism on a parameter. necessary, remove the <kw>([v1_enum]) attribute. "},
  {321401038,
   "NIDL_PTRVARYARR Text: Pointers to varying arrays are not allowed pointer <kw>(*) and array <kw>([]) syntax to declare a pointer to an array that has varying bounds. Usually, it is ambiguous whether size attributes apply to the pointer or the array, thus IDL does not allow mixing pointer and array syntax when size attributes are present. the top-level <kw>(*) is a pointer to an array, that <kw>(*) is unnecessary. This is because arrays are implicitly passed by reference, as in C. Remove the top- "},
  {321401039,
   "NIDL_PTRVOIDCTX Text: void * must be used in conjunction with the [context_handle] attribute in an interface definition is on an item with the <kw>([context_handle]) attribute. <kw>([context_handle]) attribute. "},
  {321401040,
   "NIDL_REFATTRPTR Text: The attribute [ref] is valid only for pointer types or array parameter types behavior of any pointer type or an array parameter data type. It is not valid on other data types. Note that a <kw>(void *) object is not considered a pointer. If not, remove the <kw>([ref]) attribute. "},
  {321401041,
   "NIDL_REFFUNRES Text: A [ref] function result is not valid any pre-existing storage in the caller for pointer valued function results. The pointer always indicates new storage. This is the capability provided by full pointers only, not <kw>([ref]) pointers. definition of the data type of the function result. "},
  {321401042,
   "NIDL_RENAMEFAILED Text: Rename of .1$s to .2$s failed <v>(filename2) returned a failing status. have privilege to perform the rename operation, and there is enough free space on the destination device. "},
  {321401043,
   "NIDL_REPASNEST Text: Types with [represent_as] cannot be nested <kw>([represent_as]) type to itself be used as a <kw>([represent_as]) type in another type definition. "},
  {321401044,
   "NIDL_SCOPELVLS Text: Too many scoping levels parsed. This occurs because of deeply nested <kw>(struct) or <kw>(union) declarations. to represent the nested <kw>(struct) or <kw>(union) declarations, and building the more complicated <kw>(struct) or <kw>(union) declarations by referencing the named types instead of in-line specification of the <kw>(struct) or <kw>(union) declaration. "},
  {321401045,
   "NIDL_SIZEARRTYPE Text: Size attributes can only be applied to array types used on array types or pointers used as an array. type to be an array. "},
  {321401046,
   "NIDL_SIZECFMTYPE Text: The attribute [size_is] cannot be applied to dimension .1$lu; upper bound is not dynamic array dimensions that have an upper bound that is not fixed. specified the <kw>(size_is) variable for the wrong dimension. See the documentation for the proper syntax. If the array has only one dimension, the <kw>(size_is) clause is invalid, since the array's upper data limit is fixed. You may have meant to use a <kw>([length_is]) "},
  {321401047,
   "NIDL_SIZEINATTR Text: A [size_is] parameter must have the [in] attribute parameter that contains size information of a conformant array. This must be an <kw>([in]) attribute so the server stub code knows how much space to allocate for the array. <kw>([size_is]) clause to have the <kw>([in]) attribute. "},
  {321401048,
   "NIDL_SIZEMISMATCH Text: The size attributes do not match the array dimension the number of dimensions defined for the array. reference for each dimension of the array. "},
  {321401049,
   "NIDL_SIZEPRMPTR Text: The array size attribute variable .1$s cannot have the [ptr] or [unique] attributes IDL specifies its value by dereferencing a pointer parameter. This is invalid if the pointer variable has either of the <kw>([ptr]) or <kw>([unique]) attributes, since both allow the pointer to be <kw>(NULL). If the pointer is <kw>(NULL), there is no way to determine the size of the array. rather than a pointer, or change the size variable to a "},
  {321401050,
   "NIDL_SIZETYPEINT Text: A [size_is] variable must be a small, short, or long integer field or parameter that contains size information of a conformant array. Array bounds, and thus array size, must be integers which are not <kw>(hyper). referenced by the <kw>([size_is]) clause to be of integer data type. "},
  {321401051,
   "NIDL_SIZEVARREPAS Text: A size attribute variable must not have a represent_as type <kw>([max_is]), <kw>([size_is]), <kw>([first_is]), <kw>([last_is]), or <kw>([length_is]) clause must not be of a data type that is declared to have a <kw>([represent_as]) type. data type, or the data type definition itself. The parameter or field referenced in a <kw>([min_is]), <kw>([max_is]), <kw>([size_is]), <kw>([first_is]), "},
  {321401052,
   "NIDL_SIZEVARXMITAS Text: A size attribute variable must not have a transmit_as type <kw>([max_is]), <kw>([size_is]), <kw>([first_is]), <kw>([last_is]), or <kw>([length_is]) clause must not be of a data type that is declared to have a <kw>([transmit_as]) type. data type, or the data type definition itself. The parameter or field referenced in a <kw>([min_is]), <kw>([max_is]), <kw>([size_is]), <kw>([first_is]), "},
  {321401053,
   "NIDL_SMALLARRSYN Text: The attribute [v1_array] must be in array, not pointer, syntax compatibility with NCS Version 1 arrays. NCS Version 1 NIDL did not allow pointers to represent arrays. "},
  {321401054,
   "NIDL_SMALLCFMT Text: A conformant [v1_array] must also be varying that has a conformant upper bound that is not fixed must also be varying (it must have a <kw>([last_is]) or <kw>([length_is]) attribute in addition to the <kw>([max_is]) or <kw>([size_is]) attribute). necessary, remove the <kw>([v1_array]) attribute. Otherwise, add a <kw>([last_is]) or <kw>([length_is]) attribute to the declaration. "},
  {321401055,
   "NIDL_SMALLINV Text: The attribute [v1_array] is invalid for an array with more than 65535 elements is limited to a total of 65535 or fewer elements. The declared array has too many elements to be <kw>([v1_array]). array declaration. "},
  {321401056,
   "NIDL_SMALLMINFIRST Text: The attribute [v1_array] cannot occur with the [min_is] or [first_is] attributes <kw>([v1_array]) attribute are <kw>([max_is]), <kw>([last_is]), and <kw>([length_is]). NIDL, the lower bound of the array must be fixed; therefore, remove the <kw>([first_is]) attribute and change the array declaration. Otherwise, remove the <kw>([v1_array]) attribute. The only valid array attributes for the <kw>([v1_array]) attribute are "},
  {321401057,
   "NIDL_SMALLMULTID Text: A [v1_array] can be conformant or varying in first dimension only is limited to a conformant or varying upper data limit in the first dimension only. array declaration. "},
  {321401058,
   "NIDL_SMALLOPENLB Text: A [v1_array] cannot have a conformant lower bound handled in a manner compatible with NCS Version 1 NIDL, which did not support non-fixed lower bounds for arrays. the array must not have a conformant lower bound. Otherwise, remove the <kw>([v1_array]) attribute. "},
  {321401059, "NIDL_STRARRAY Text: Arrays of strings are not allowed "},
  {321401060,
   "NIDL_STRARRAYV1 Text: The attribute [string] cannot be applied to a [v1_array] Version 1 NIDL <kw>(string0) data type must have the <kw>([v1_array]) and <kw>([v1_string]) attributes. The <kw>([string]) attribute only applies without the <kw>([v1_array]) attribute. A <kw>([v1_array]) is for compatibility with NCS Version 1 NIDL. required, place the <kw>([v1_string]) attribute on the declaration. Otherwise, remove the <kw>([v1_array]) "},
  {321401061,
   "NIDL_STRCHARBYTE Text: The attribute [string] is valid only for one- dimensional array of valid base type array is a string. Strings must be arrays whose base type is one of the following: char, byte, unsigned short, unsigned long, or a structure whose fields are all scalar byte fields. data type so it is a valid string. "},
  {321401062,
   "NIDL_STRUCTXMITCFMT Text: Structures with [transmit_as] or [represent_as] cannot be conformant with the <kw>([transmit_as]) or <kw>([represent_as]) attribute. fields are of a fixed size and have none of the conformant array attributes <kw>([max_is]) or <kw>([size_is]), or remove the <kw>([transmit_as]) or <kw>([represent_as]) attribute. IDL does not support a conformant structure with the <kw>([transmit_as]) or <kw>([represent_as]) "},
  {321401063,
   "NIDL_STRUNTERM Text: Unterminated string literal (<kw>()) on the string literal. literal is on the same source line as the starting quote. Also verify that any double quote characters internal to the string are preceded by the escape character (<literal>()). "},
  {321401064,
   "NIDL_STRV1ARRAY Text: The [v1_string] attribute can only be applied to a [v1_array] Version 1 NIDL <kw>(string0) data type. It can be applied only to an array compatible with NCS Version 1. For example, an array with the <kw>([v1_array]) attribute. required, place the <kw>([v1_array]) attribute on the array. Otherwise, change the <kw>([v1_string]) attribute to <kw>([string]), that is a generalization of <kw>([v1_string]). "},
  {321401065,
   "NIDL_STRV1FIXED Text: A [v1_string] must be an array of char with fixed bounds Version 1 NIDL <kw>(string0) data type. It must be a single dimensioned array of <kw>(char) with a zero lower bound and a fixed upper bound. required, change the declaration accordingly. Otherwise, see the documentation regarding the <kw>([string]) attribute. "},
  {321401066,
   "NIDL_STRVARY Text: A [string] array cannot have varying array attributes length of a string is an intrinsic property of the string itself; for example, C strings are zero-terminated. <kw>([length_is]) clauses from the string declaration. "},
  {321401067,
   "NIDL_STSATTRONCE Text: The attribute [.1$s] can occur at most once per operation parameter or operation result is used to return an error code if a certain type of error occurs during execution of an operation. Do not use either attribute more than once per operation. the interface's Attribute Configuration File (ACF). "},
  {321401068,
   "NIDL_STSPRMOUT Text: A parameter with [.1$s] must be an [out] parameter parameter is used to return an error code if a certain type of error occurs during execution of an operation. Thus, it must be an <kw>([out]) parameter. "},
  {321401069,
   "NIDL_STSRETVAL Text: An operation with [.1$s] must return a value of type error_status_t <kw>([fault_status]) attribute on an operation signifies that the return value of the operation is used to return an error code if a certain type of error occurs during execution of an operation. Thus, the operation must be declared to deliver a result of data type <kw>(error_status_t). <kw>(error_status_t). "},
  {321401070,
   "NIDL_STSVARTYPE Text: A parameter with [.1$s] must be of type error_status_t parameter or function result is used to return an error code if a certain type of error occurs during execution of an operation. The data type of the variable must be <kw>(error_status_t). <kw>(error_status_t). "},
  {321401071,
   "NIDL_SYNTAXERR Text: Syntax error interpretation can be made. listed and correct any errors. "},
  {321401072,
   "NIDL_SYNTAXNEAR Text: Syntax error near .2$.*1$s interpretation can be made for <v>(source-text). listed and correct any errors. "},
  {321401073,
   "NIDL_SYNTAXUUID Text: Syntax error in UUID format attribute of an interface is not in a valid format. contains the required punctuation. "},
  {321401074,
   "NIDL_SYSERRMSG Text: System error message: .1$s the error message. "},
  {321401075,
   "NIDL_TOOMANYELEM Text: Too many elements in .1$s 32767 elements. <kw>(enum). "},
  {321401076,
   "NIDL_TOOMANYPORT Text: Too many endpoint specifications; Maximum is .1$lu IDL can process. in the <kw>([endpoint]) attribute. Specify at most <v>(number) endpoint specifications for an interface. "},
  {321401077,
   "NIDL_TYPENOTFND Text: Type name: .1$s not found point in the interface declaration. make sure that a definition of <v>(name) precedes the reference. "},
  {321401078,
   "NIDL_TYPLINEATTR Text: Type attributes [in_line] and [out_of_line] cannot occur together attributes are opposite in meaning. You can specify at most one of these attributes on a type. "},
  {321401079,
   "NIDL_TYPNOTDEF Text: Type name .1$s referenced in ACF is not defined the Attribute Configuration File (ACF) requires that the type be defined in the corresponding IDL file. interface. If so, the ACF reference belongs in the ACF for that interface. Check for typographical errors in both the IDL and ACF files. Check that you have not omitted a type definition in the IDL file. "},
  {321401080,
   "NIDL_UNBALPARENS Text: Unbalanced parentheses parentheses are not equal. number of right parentheses and that each parenthesis is in the correct place. "},
  {321401081,
   "NIDL_UNBALBRACKETS Text: Unbalanced brackets are not equal. number of right brackets and that each bracket is in the correct place. "},
  {321401082,
   "NIDL_UNBALBRACES Text: Unbalanced braces not equal. number of right braces and that each brace is in the correct place. "},
  {321401083,
   "NIDL_UNIDISCTYP Text: A union discriminator type must be small, short, long, char, boolean, or enum determines which case of the <kw>(union) is used, is restricted to integer, character, enumeration, and boolean data types. Also, <kw>(hyper int) discriminators are not allowed. types. Make sure the data type of the <kw>(constant) values in the <kw>(case) clauses within the <kw>(union) agree with the discriminator data type. "},
  {321401084,
   "NIDL_UNIQATTRHAN Text: The attribute [unique] is invalid on a binding handle parameter <kw>(handle) parameter, which is either of type <kw>(handle_t) or a type with the <kw>([handle]) attribute. A binding handle parameter cannot have the <kw>([unique]) attribute because it cannot be <kw>(NULL). parameter. "},
  {321401085,
   "NIDL_UNIQATTRPTR Text: The attribute [unique] is valid only for pointer types or array parameter types default behavior of any pointer type or an array parameter data type. It is not valid on other data types. Note that a <kw>(void *) object is not considered a pointer. declaration. If not, remove the <kw>([unique]) attribute. "},
  {321401086,
   "NIDL_UNIQCTXHAN Text: [unique] pointers to context handles are not allowed context handles. attribute, either explicitly or by default, change it to a <kw>([ref]) pointer. However, if the declaration is an operation result, it cannot be a <kw>([ref]) pointer and an operation resulting in a pointer to a context handle is not valid. "},
  {321401087,
   "NIDL_UNIQFUNRES Text: A [unique] function result is not valid any preexisting storage in the caller for pointer-valued function results. The pointer always points to new storage. This is the capability provided only by full pointers, not by <kw>([unique]) pointers. definition of the data type for the function result. "},
  {321401088, "NIDL_UNKNOWNATTR Text: Unknown attribute [.1$s] attribute. "},
  {321401089,
   "NIDL_USETRANS Text: Obsolete feature encountered; Use translator encountered that is not supported in the IDL compiler. You may be compiling an NCS Version 1 NIDL source file. process it with the translator utility (the <kw>(nidl_to_idl) command) that converts an NCS Version 1 NIDL source file into the format expected by the IDL compiler. Then compile the translated source file. Otherwise, remove the reference to the obsolete feature. "},
  {321401090,
   "NIDL_UUIDINV Text: The attribute [uuid] is invalid when the [local] attribute is specified that an interface is not for RPC use, but is only a local header generation mechanism. The <kw>([uuid]) attribute is only used for RPC interfaces. "},
  {321401091,
   "NIDL_VARDECLNOSUP Text: Variable declarations are not supported; declaration of .1$s ignored variables. The types of data that can be declared in IDL are; constants, types, and functions. The declaration of <v>(variable) is not a function and is incorrect. declaration so the top-level declaration is a function. Otherwise, remove the declaration. "},
  {321401092,
   "NIDL_VOIDOPPTR Text: void is valid only in an operation or a context handle pointer declaration return value of an operation, or as part of a <kw>(void *) declaration. Note also that in RPC interfaces, <kw>(void *) is only valid if the <kw>([context_handle]) attribute is also specified on the data item. If not, change the <kw>(void) reference to some valid data type. "},
  {321401093,
   "NIDL_XMITASREP Text: A type used in a [transmit_as] clause cannot have a [represent_as] type specifies an alternative type that a base IDL type is translated to or from and before or after transmission over the network. The type used in a <kw>([represent_as]) clause is an alternative type that a base IDL type is translated from or to at the application code-to-stub code interface. Going from base IDL type to transmittable type and then to a <kw>([represent_as]) type (that may not be "},
  {321401094,
   "NIDL_XMITCFMTARR Text: A [transmit_as] or [represent_as] type cannot be a conformant array clause or a type with the <kw>([transmit_as]) or <kw>([represent_as]) attribute cannot be a conformant array, since there is nowhere to attach the size information attribute that is needed to transmit the data. and a size information field instead of using a conformant array directly. "},
  {321401095,
   "NIDL_XMITPIPEBASE Text: The base type of a pipe cannot be a [transmit_as] type <kw>(pipe) to have the <kw>([transmit_as]) attribute. data type in the <kw>([transmit_as]) clause. "},
  {321401096,
   "NIDL_XMITPTR Text: A translated transmittable type cannot contain [.1$s] pointers calling a translation routine, for example, a <kw>(from_local) translation of a <kw>([represent_as]) type or a <kw>(to_xmit) translation of a <kw>([transmit_as]) type, cannot contain pointers of the indicated type. invalid pointers. If using <kw>([represent_as]), reconsider using it. "},
  {321401097,
   "NIDL_XMITTYPEATTRS Text: A type with [transmit_as] cannot have other type attributes attribute (the presented type) has an associated transmittable type, and you must write routines to convert the presented type to or from the transmittable type. Only the transmittable type is relevant to the RPC mechanism, thus it is incorrect for the presented type to have additional RPC-specific attributes. <kw>([transmit_as]). "},
  {321401098,
   "NIDL_BUGNOBUG Text: Command option -bug .1$lu conflicts with -no_bug .2$lu other. "},
  {321401099,
   "NIDL_COMMENTEOF Text: Unterminated comment, end-of-file encountered the end of the source file was reached before the termination characters for the comment. terminated. "},
  {321401100, "NIDL_COMPABORT Text: Compilation aborted abort. "},
  {321401101,
   "NIDL_INTERNAL_ERROR Text: Internal IDL compiler error: Module .1$s, Line .2$lu your software support representative so the appropriate action can be taken. "},
  {321401102,
   "NIDL_INVBUG Text: Command option -bug .1$lu is not known integers that can accompany the <kw>(-bug) and <kw>(- no_bug) options. You have chosen an invalid value. "},
  {321401103,
   "NIDL_INVNOBUG Text: Command option -no_bug .1$lu is not known integers that can accompany the <kw>(-bug) and <kw>(- no_bug) options. You have chosen an invalid value. "},
  {321401104,
   "NIDL_MAXWARN Text: Reached maximum of .1$lu warnings; exiting number of warnings it produces before aborting the compilation. This feature suppresses what may be the same warning over and over. or specify the <kw>(-no_warn) option. "},
  {321401105,
   "NIDL_OPTNOVAL Text: Command option .1$s does not take a value option that does not take a value. must be separated from the command option with a space. "},
  {321401106,
   "NIDL_OUTOFMEM Text: Out of memory to the compiler was exceeded. raised, or simplify the source file being compiled by breaking it into multiple modules or eliminating unnecessary imports. "},
  {321401107,
   "NIDL_SRCFILELEN Text: Length of source filename and stub suffix exceed 8 chars "},
  {321401108,
   "NIDL_SRCFILEREQ Text: A source IDL filename is required file to compile. erroneously specified the source IDL file when actually you gave a value to a command option. "},
  {321401109,
   "NIDL_UNKFLAG Text: Unknown command line option: .1$s See the documentation for proper command line syntax. "},
  {321401110,
   "NIDL_NOPORTNEU Text: Warning: Use of a nonencapsulated union requires .1$s implementations of DCE V1.0. extended standard option on the compiler command. "},
  {321401111,
   "NIDL_NOPORTUNIQUE Text: Warning: Use of [unique] pointers requires .1$s all implementations of DCE V1.0. specify the extended standard option on the compiler command. "},
  {321401112,
   "NIDL_DISCRIMIN Text: An [in] or [in,out] union must have an [in] discriminator <kw>([in]) attribute must have a discriminator, specified in a <kw>([switch_is]) clause, that also has the <kw>([in]) attribute, since the client stub code must know which member of the union to send to the server. <kw>([switch_is]) clause to have the <kw>([in]) attribute. "},
  {321401113,
   "NIDL_DISCRIMOUT Text: An [in,out] or [out] union must have an [out] discriminator <kw>([out]) attribute must have a discriminator, specified in a <kw>([switch_is]) clause, that also has the <kw>([out]) attribute, since the server stub code must know which member of the union to send to the client. <kw>([switch_is]) clause to have the <kw>([out]) attribute. "},
  {321401114,
   "NIDL_DISCRIMREPAS Text: A [switch_is] variable must not have a [represent_as] type <kw>([switch_is]) clause must not be of a data type that has been declared to have a <kw>([represent_as]) type. or the data type definition itself. "},
  {321401115,
   "NIDL_DISCRIMXMITAS Text: A [switch_is] variable must not have a [transmit_as] type <kw>([switch_is]) clause must not be of a data type that has been declared to have a <kw>([transmit_as]) type. or the data type definition itself. "},
  {321401116,
   "NIDL_EUMEMATTR Text: An encapsulated union member cannot have the [.1$s] attribute nonencapsulated unions, but was used on an encapsulated union. for the differences between encapsulated and nonencapsulated unions. "},
  {321401117,
   "NIDL_NEUARRAY Text: Arrays of nonencapsulated unions are not allowed unions since there is no way to apply a different discriminator to each element. "},
  {321401118,
   "NIDL_NEUREPAS Text: A [represent_as] type cannot be a nonencapsulated union clause cannot be a nonencapsulated union, since there is no defined way to communicate the union discriminator to/from <kw>([represent_as]) data translation routines. representation type. "},
  {321401119,
   "NIDL_NEUREPTYPE Text: A nonencapsulated union cannot have a [represent_as] type to have a local representation type, since there is no defined way to communicate the union discriminator to/from <kw>([represent_as]) data translation routines. for a different local representation type for the union. "},
  {321401120,
   "NIDL_NEUSWATTR Text: A nonencapsulated union declaration must have a [switch_is] attribute an instance of a nonencapsulated union type to identify the union discriminator variable. field or parameter that is the union discriminator, or use an encapsulated union, where the union discriminator variable is encapsulated as a field within the union type. "},
  {321401121,
   "NIDL_NEUSWPTR Text: The union switch variable .1$s cannot be a [ptr] or [unique] pointer source IDL specifies its value by dereferencing a pointer field or parameter. This is invalid if the pointer variable has either of the <kw>([ptr]) or <kw>([unique]) attributes, since both allow the pointer to be <kw>(NULL). If the pointer were <kw>(NULL), there would be no way to determine the union discriminator. be a scalar rather than a pointer, or change the "},
  {321401122,
   "NIDL_NEUSWTYPE Text: A nonencapsulated union type must have a [switch_type] attribute a definition of a nonencapsulated union type to identify the data type of the union discriminator. a valid union discriminator data type. "},
  {321401123,
   "NIDL_NEUXMITAS Text: A [transmit_as] type cannot be a nonencapsulated union clause cannot be a nonencapsulated union, since there is no defined way to communicate the union discriminator to/from <kw>([transmit_as]) data translation routines. type. "},
  {321401124,
   "NIDL_NEUXMITYPE Text: A nonencapsulated union cannot have a [transmit_as] type to have a transmissible type, since there is no defined way to communicate the union discriminator to/from <kw>([transmit_as]) data translation routines. for a different transmissible type for the union. "},
  {321401125,
   "NIDL_PTRNEUNION Text: Cannot have more than one level of indirection to a nonencapsulated union nonencapsulated union type. encapsulated union type instead. "},
  {321401126,
   "NIDL_SWATTRNEU Text: A [switch_is] attribute is only valid on a nonencapsulated union union type to identify the union discriminator variable. It is not valid on a non-union type. It is also not valid on an encapsulated union type, where the union discriminator variable is encapsulated as a field within the union type. instances of nonencapsulated union types. "},
  {321401127,
   "NIDL_SWDATATYPE Text: Data type of [switch_is] variable .1$s does not agree with [switch_type] .2$s the <kw>([switch_is]) clause must be the same as the data type referenced in the <kw>([switch_type]) clause of the item's type definition. <kw>([switch_type]) attribute have a <kw>([switch_is]) clause whose data type agrees with the <kw>([switch_type]). "},
  {321401128,
   "NIDL_SWTYPENEU Text: A [switch_type] attribute is only valid on a nonencapsulated union type union type to identify the union discriminator type. It is not valid on a non-union type. It is also not valid on an encapsulated union type, where the union discriminator type and variable must be specified in a <kw>(switch) clause. definitions of nonencapsulated union types. "},
  {321401129,
   "NIDL_STDLTYPREQ Text: Data type of .1$s must be a named TPS_STDL_ type "},
  {321401130,
   "NIDL_FLDXMITCFMT Text: A structure field cannot be of a presented type for which the transmitted type is conformant type has a <kw>([transmit_as]) attribute where the transmissible type is conformant. "},
  {321401131,
   "NIDL_TYPEREPCFMT Text: A type with the [represent_as] attribute cannot be conformant to have a local represented type. "},
  {321401132,
   "NIDL_ARMUNIQUEPTR Text: An arm of a union cannot be or contain a [unique] pointer storage for objects pointed to by <kw>([unique]) pointers. IDL does not allow a <kw>([unique]) pointer within a <kw>(union) because the valid arm of the <kw>(union), and therefore the object for which storage is allocated, is not known at compile time. declaration to a full pointer. "},
  {321401133,
   "NIDL_FORPOINTER Text: Warning: FORTRAN INTEGER*.1$lu used for IDL pointer type pointer type. IDL maps pointer references to INTEGER*<v>(n) in the generated FORTRAN header file. correctly manage the generated INTEGER*<v>(n) object as a pointer. "},
  {321401134,
   "NIDL_FORSIGNINT Text: Warning: FORTRAN INTEGER*4 used for IDL unsigned long IDL maps unsigned long to INTEGER*4 in the generated FORTRAN header file. integer values special care might be necessary in the FORTRAN application code. "},
  {321401135,
   "NIDL_LANGCFMTSTRCT Text: Warning: Conformant structures not supported in target language source representation in the target language selected. one-element array in the generated language header file. Your application code might be able to use the address of this array to access other array elements, depending on the target language. Alternatives are to write application code that uses the construct in another programming language, or to change the IDL source to use a construct "},
  {321401136,
   "NIDL_LANGCFMTSTRNG Text: Warning: Conformant strings not supported in target language source representation in the target language selected. one-element array in the generated language header file. Your application code might be able to use the address of this array to access other array elements, depending on the target language. Alternatives are to write application code that uses the construct in another programming language, or to change the IDL source to use a construct "},
  {321401137,
   "NIDL_LANGMAPCHAR Text: Warning: Character doesn't map to target language constant does not have a source representation in the target language selected. generated language header file. Edit the file manually as necessary. "},
  {321401138,
   "NIDL_LANGPIPESNS Text: Warning: Pipes not supported for target language pipes do not have a source representation in the target language selected. in the generated language header file. Application code for operations with pipes should be written in another programming language. "},
  {321401139,
   "NIDL_LANGUNSFNRS Text: Warning: Non-scalar function result converted to trailing [out] parameter the function result argument of a routine to be a non- scalar type. The IDL compiler converts such a construct to a trailing <kw>([out]) parameter. IDL source and change the declaration from a function result to an <kw>([out]) parameter in order to map naturally to the target language. "},
  {321401140,
   "NIDL_LANGMAXDIM Text: Target language supports maximum of .1$lu array dimensions arrays with more than the indicated number of dimensions. in the generated language header file. Application code using such arrays should be written in another programming language. "},
  {321401141,
   "NIDL_LANGMIXCASE Text: Warning: Name .1$s differs from a previous name only in case sensitive with respect to identifiers; that is, any two identifiers that differ only in case are considered to be identical. The IDL source contains two distinct identifiers that differ only in case, but they conflict with eachother in the generated language header file. "},
  {321401142,
   "NIDL_LANGATTRNS Text: Warning: Attribute [.1$s] not supported for target language for the target language selected. example, the <kw>(v1_) attributes are only necessary if interoperation with NCS Version 1 is required. "},
  {321401143,
   "NIDL_ARRFUNRES Text: Array function results are not allowed supported in the C languages, they are not allowed in IDL. parameter. "},
  {321401144,
   "NIDL_ATTRPTRVOID Text: Attribute [.1$s] cannot be applied to a void * type <kw>(void *) type. The only attribute that is meaningful on a <kw>(void *) type is <v>([context_handle]). "},
  {321401145,
   "NIDL_HANATTRTRAN Text: The [handle] attribute is valid only on transmittable types that is not transmittable, such as <v>(handle_t). Types with <v>([handle]) are sent from client to server and must have a concrete definition so that they are transmittable. base type to which it is applied. "},
  {321401146,
   "NIDL_FWDTAGREF Text: Warning: Forward tag reference .1$s in this declaration is not ANSI C compliant was used before the actual definition of the tag. Such references are not ANSI C compliant when used in certain scopes, such as in a parameter declaration. Thus the C source modules generated by the IDL compiler might not compile successfuly. before referencing it in a parameter declaration. "},
  {321401147,
   "NIDL_ATTRUSEMULT Text: Attribute cannot be used more than once attribute list. attribute. "},
  {321401148,
   "NIDL_TYPEATTRUSE Text: Type with [.1$s] cannot be used in definition of type with [.2$s] such that the base type of a type that has the first attribute must not contain the second attribute in its definition. attributes for more information. "},
  {321401149,
   "NIDL_NOPORTNZLB Text: Warning: Use of nonzero array lower bound requires .1$s all implementations of DCE V1.0. specify the extended standard option on the compiler command. "},
  {321401150, "NIDL_TEMPLATECREATE Text: Creating template file .1$s "},
  {321401151,
   "NIDL_NOPORTCFMT Text: Warning: Use of conformant minor array dimension requires .1$s dimension, i.e. other than the first dimension, is not portable to all implementations of DCE V1.0. dimension, or specify the extended standard option on the compiler command. "},
  {321401152,
   "NIDL_NOPORTVARY Text: Warning: Use of varying minor array dimension requires .1$s i.e. other than the first dimension, is not portable to all implementations of DCE V1.0. dimension, or specify the extended standard option on the compiler command. "},
  {321401153,
   "NIDL_REPAS_COMMENT Text: Translation routines for [represent_as] type .1$s "},
  {321401154,
   "NIDL_XMITAS_COMMENT Text: Translation routines for [transmit_as] type .1$s "},
  {321401155,
   "NIDL_BINDING_COMMENT Text: Customized binding routines for [handle] type .1$s "},
  {321401156,
   "NIDL_RUNDOWN_COMMENT Text: Rundown routine for [context_handle] type .1$s "},
  {321401157,
   "NIDL_CLIENTTEMPLATE_COMMENT Text: Support routines for interface .1$s "},
  {321401158,
   "NIDL_MANAGERTEMPLATE_COMMENT Text: Support routines and Remote Procedure Implementations for interface .1$s "},
  {321401159,
   "NIDL_MANAGER_COMMENT Text: Implementation of Remote Procedures for .1$s "},
  {321401160,
   "NIDL_ENCNOPARAMS Text: Operation with [encode] must have at least one [in] or [in,out] parameter <kw>([encode]) ACF attribute encodes the operation's <kw>([in]) and <kw>([in,out]) parameters into a data stream. The <kw>([encode]) attribute is not meaningful on an operation with only <kw>([out]) parameters (excluding the binding handle parameter). attribute on the operation. If not, either remove the <kw>([encode]) attribute or add the <kw>([in]) attribute to "},
  {321401161,
   "NIDL_DECNOPARAMS Text: Operation with [decode] must have at least one [out] or [in,out] parameter <kw>([decode]) ACF attribute decodes a data stream into the operation's <kw>([out]) and <kw>([in,out]) parameters. The <kw>([decode]) attribute is not meaningful on an operation with only <kw>([in]) parameters. attribute on the operation. If not, either remove the <kw>([decode]) attribute or add the <kw>([out]) attribute to one or more parameters. "},
  {321401162,
   "NIDL_OPREFDELIN Text: Warning: Operation with [reflect_deletions] has no [in] or [in,out] full pointers client is only applicable to operations that have <kw>([in]) or <kw>([in,out]) full (<kw>([ptr])) pointers. The <kw>([reflect_deletions]) attribute thus has no effect on the indicated operation. the operation to avoid this warning message. "},
  {321401163,
   "NIDL_ENCOUTONLY Text: Warning: Operation with [encode] has [out]-only parameter .1$s <kw>([encode]) attribute encodes all of the operation parameters with the <kw>([in]) attribute. Parameters with only the <kw>([out]) attribute are ignored. by applying the <kw>([decode]) attribute to the operation, the operation must contain all <kw>([in,out]) parameters except for the binding handle parameter. "},
  {321401164,
   "NIDL_DECINONLY Text: Warning: Operation with [decode] has [in]-only parameter .1$s <kw>([decode]) attribute decodes encoded data into operation parameters with the <kw>([out]) attribute. Parameters with only the <kw>([in]) attribute are ignored. <kw>([encode]) attribute to the operation, the operation must contain all <kw>([in,out]) parameters except for the binding handle parameter. "},
  {321401165,
   "NIDL_ENCDECDIR Text: Operation with [encode,decode] must have all [in,out] parameters <kw>([encode,decode]) attributes can encode the operation's parameters into a data stream and subsequently decode the data back into parameters. This only makes sense if the decoded data, i.e. the <kw>([out] parameters, agrees with the originally encoded <kw>([in]) parameters. parameters except for the binding handle parameter. "},
  {321401166,
   "NIDL_ENCDECPIPE Text: Operation with [encode] or [decode] may not contain pipe parameters pipes. multiple procedure calls to encode or decode the data. "},
  {321401167,
   "NIDL_ENCDECBIND Text: Operation with [encode] or [decode] must use explicit binding or <kw>([decode]) attributes may not use automatic, customized, or implicit binding. of type <v>(handle_t) as its first argument, or edit the ACF operation declaration to include the <kw>([explicit_handle]) attribute. "},
  {321401168,
   "NIDL_EXCNOTDEF Text: Exception name .1$s referenced in ACF is not defined Attribute Configuration File (ACF) but is not defined in the corresponding IDL file. Exceptions are not imported, so in order to reference an exception name in the ACF for a particular interface it must be defined in the IDL file for that same interface. ACF files. If necessary, add the exception name to the source IDL file using the [exceptions] interface attribute, or move the ACF reference to the ACF file corresponding to "},
  {321401169,
   "NIDL_INVFILESPEC Text: Invalid file specification: .1$s for proper syntax. "},
  {321401170,
   "NIDL_FILESPECREQ Text: File specification required for .1$s file specification. "},
  {321401171,
   "NIDL_OPNOTAGS Text: Warning: Operation with [cs_tag_rtn] contains no codeset tag parameters appears on an operation only if it has least one parameter with a <kw>([cs_stag]), <kw>([cs_drtag]), or <kw>([cs_rtag]) attribute. one or more of the above tags applied to parameter(s) in the operation. "},
  {321401172,
   "NIDL_TYPENEST Text: Types with the [.1$s] attribute cannot be nested include another type with the same attribute. "},
  {321401173,
   "NIDL_DUPPRMATTR Text: The [.1$s] attribute cannot be duplicated in the same parameter list the same parameter list. operation's parameter list has the attribute applied to it. The attribute is specified either in the source IDL or source ACF file. "},
  {321401174,
   "NIDL_OPINCSCHAR Text: Operation with [in] [cs_char] data requires [cs_stag] parameter <kw>([in]) parameter, has a <kw>([cs_char]) type, there must be a parameter in the same operation to which <kw>([cs_stag]) is applied. the <kw>([cs_stag]) attribute applied to one of the parameters in the operation. "},
  {321401175,
   "NIDL_OPOUTCSCHAR Text: Operation with [out] [cs_char] data requires [cs_rtag] parameter <kw>([out]) parameter, has a <kw>([cs_char]) type, there must be a parameter in the same operation to which <kw>([cs_rtag]) is applied. the <kw>([cs_rtag]) attribute applied to one of the parameters in the operation. "},
  {321401176,
   "NIDL_ARRATTRSHR Text: Array attribute variable cannot be used for both [cs_char] and non-[cs_char] arrays which specifies the <kw>([size_is]) or <kw>([length_is]) for a <kw>([cs_char]) array must not be referenced in any attribute of a non-<kw>([cs_char]) array. parameters to specify array attributes for the non- <kw>([cs_char]) array. "},
  {321401177,
   "NIDL_ATTROUTCFMTCS Text: An [in,size_is] parameter for an [out,cs_char] array cannot be used for other array attributes "},
  {321401178,
   "NIDL_CSARRSYN Text: A [size_is] or [max_is] attribute cannot be applied to a pointer to a [cs_char] type applied to a type which is the target of a pointer with the <kw>([size_is]) or <kw>([max_is]) attribute. to array of <kw>([cs_char]), or use a pointer to a structure which contains a conformant array of <kw>([cs_char]). "},
  {321401179,
   "NIDL_ARRPTRUNIQ Text: An array with [.1$s] base type cannot have the [ptr] or [unique] attributes indicated attribute, it cannot have <kw>([ptr]) or <kw>([unique]) as parameter attributes. This implies that the parameter cannot have the value NULL, i.e. it must always point to valid array storage. "},
  {321401180,
   "NIDL_XMITCTYPE Text: A [transmit_as] transmitted type cannot contain a [.1$s] type any type which is used as the transmitted type used in a <kw>([transmit_as]) attribute or any type which is used in the definition of the transmitted type used in a <kw>([transmit_as]) attribute. specified in the <v>([transmit_as(transmitted_type)]) attribute or any other type that is contained within that transmitted type. "},
  {321401181,
   "NIDL_TAGBEFDATA Text: A [cs_stag] parameter must precede any [in] [cs_char] data in a parameter list operation's parameter list before any [in] parameters containing types with the [cs_char] ACF attribute. "},
  {321401182,
   "NIDL_TAGAFTDATA Text: A [cs_rtag] parameter must precede any [out] [cs_char] data in a parameter list operation's parameter list before any [out] parameters containing types with the [cs_char] ACF attribute. "},
  {321401183,
   "NIDL_HANCTYPE Text: A [handle] binding parameter cannot contain a [.1$s] type <kw>([handle]) attribute used as the first parameter in an operation) cannot include types with the indicated attribute. binding. "},
  {321401184,
   "NIDL_PIPECTYPE Text: The base type of a pipe cannot be or contain a [.1$s] type the base type of a pipe, or a type used in constructing the base type of a pipe. "},
  {321401185,
   "NIDL_ARRMULTID Text: Arrays of [.1$s] type cannot be multidimensional type if there is an array which has this type as base type and the array has more than one dimension. has more than one dimension. "},
  {321401186,
   "NIDL_ARRTYPATTR Text: Arrays of [.1$s] type can only use the [size_is] and [length_is] array attributes type if there is an array which has this type as base type and any of the attributes <kw>([min_is]), <kw>([max_is]), <kw>([first_is]), <kw>([last_is]), or <kw>([string]) has been applied to the array. <kw>([length_is]) attributes in relevant array declarations, or specify a different base type for the array that has the indicated attribute. "},
  {321401187,
   "NIDL_TYPECTYPE Text: Type with [.1$s] cannot be or contain type with [.2$s] have the second attribute, nor can it contain any type which has the second attribute. Consider alternate ways to achieve the desired result. "},
  {321401188,
   "NIDL_TYPEOFBYTES Text: Type with [.1$s] must resolve to byte or structure containing only byte fields defined as an IDL type that resolves to byte or to a structure type in which all of the fields have types which resolve to byte. if it is not needed. "},
  {321401189,
   "NIDL_TAGPRMTYPE Text: Tag parameters must have type unsigned long int passed by value or reference (<kw>([cs_stag]), <kw>([cs_drtag]), or <kw>([cs_rtag])) are attached must be either <v>(unsigned long) integer values or <v>(unsigned long) integers passed by reference. "},
  {321401190,
   "NIDL_MAXIDTYPE Text: Maximum identifier length for [.1$s] type is .2$lu characters used to construct other names with a prefix and/or suffix concatenated to it. This further restricts the length of the name to the indicated value, to make sure that the maximum identifier length is not exceeded in the generated names. "},
  {321401191,
   "NIDL_NOPORTEXCEP Text: Warning: Use of user-defined exceptions requires .1$s interoperable with implementations of DCE V1.0. V1.0 is required. Otherwise, specify the extended standard option on the compiler command to suppress the warning. "},
  {321401192,
   "NIDL_NOPORTATTR Text: Warning: Use of [.1$s] attribute requires .2$s DCE V1.0, and thus should not be used if interoperability with implementations of DCE V1.0 is required. V1.0 is required. Otherwise, specify the extended standard option on the compiler command to suppress the warning. "},
  {321401193,
   "NIDL_PRMDEPATTR Text: A [.1$s] parameter must have the [.2$s] attribute have the second attribute. declaration. "},
  {321401194,
   "NIDL_CPPCMDOPT Text: Warning: Use of C preprocessor directive requires .1$s directive in a source IDL or ACF file. C preprocessor directives begin in the first column of a source line and start with the '#' character. Either you have specified an IDL command option to disable C preprocessing, or IDL does not invoke the C preprocessor by default on the platform on which you are running. command so that the IDL compiler will invoke the C "},
  {321401195,
   "NIDL_NOPORTANON Text: Warning: Use of anonymous .1$s may not be portable across C compilers construct, such as an <kw>(enum), declared as an unnamed type within another definition. The generated stub code will compile cleanly under some C compilers, but generate errors from others. The potential errors are due to differences in the scoping of identifiers across C compilers. <kw>(type) as a named type, then use the type name in any "},
  {321401196,
   "NIDL_NOFLTPARAM Text: Warning: A [fault_status] parameter has no utility in this operation operation where no fault can ever occur. An example is an encoding services operation, i.e. one using <kw>([encode]) or <kw>([decode]) - there is no remote entity from which a fault might be received. attribute. If not, the parameter can be removed from the operation or the <kw>([fault_status]) attribute can be removed from the parameter. "},
  {341839873, "db_s_not_open Text: Database not open database call. "},
  {341839874,
   "db_s_no_name_specified Text: Database name missing trying to open the database with dce_db_open(). "},
  {341839875,
   "db_s_no_more Text: No more entries to iterate over last entry in the database. This is not an error, but informational, and is the only way to tell when you have passed through the database iteratively. "},
  {341839876,
   "db_s_bad_index_type Text: Index type is not known or incorrectly specified. without specifying an index type or to open an existing one with an incorrect type. parameter of dce_db_open() to have either dce_db_c_index_by_uuid or dce_db_c_index_by_name. When opening an existing database, no index type is necessary. If specified, it must match the type used when the database was first created. "},
  {341839877,
   "db_s_index_type_mismatch Text: Index type in flags parameter does not match type in database dce_db_open() did not match the type stored in the database. what is in the database. "},
  {341839878,
   "db_s_bad_header_type Text: Header type is incorrectly specified. specifying an incorrect header type. of dce_db_open() to have either db_c_std_header or db_c_acl_header or neither (meaning no header). "},
  {341839879,
   "db_s_missing_convert Text: Missing convert function 'pickling') the data is required. and decoding procedure. "},
  {341839880,
   "db_s_key_not_found Text: Key not found in database database. This means the search failed. It is not necessarily a problem. "},
  {341839881,
   "db_s_open_already_exists Text: Database creat failure - data file already exists db_c_create flag, the specified database file was found to already exist. db_c_create flag, or remove the database file if a new (and empty) database is desired. "},
  {341839882,
   "db_s_open_failed_enoent Text: Database open failure - no such file or directory path was not found. The open call returned ENOENT. to open. "},
  {341839883,
   "db_s_open_failed_eacces Text: Database open failure - permission denied the database file. The open call returned EACCES. has permission to access the database or change the permission of the database file itself, or the path to it. "},
  {341839884,
   "db_s_open_failed Text: Database open failure for some reason. The global variable errno may provide more specific information. to take. "},
  {341839885,
   "db_s_store_failed Text: Database store failure for some reason. The global variable errno may provide more specific information. to take. "},
  {341839886,
   "db_s_fetch_failed Text: Database fetch failure for some reason. The global variable errno may provide more specific information. to take. "},
  {341839887,
   "db_s_del_failed Text: Database delete operation failure failed for some reason. The global variable errno may provide more specific information. to take. "},
  {341839888,
   "db_s_readonly Text: Database is opened as 'readonly' with dce_db_store() or dce_db_delete() after opening it with db_c_readonly in the flags parameter. the flags parameter, or do not try to modify it. "},
  {341839889,
   "db_s_no_header Text: Objects/records in this database do not have headers database that was created without headers for the objects/records. "},
  {341839890,
   "db_s_not_std_header Text: Database does not use the standard object/record header dce_db_header_set(), but the database does not use the standard header. created without the standard header, so it cannot be set. "},
  {341839891,
   "db_s_already_locked Text: Database is already locked dce_db_lock(), but it was already locked. not attempt to lock an already-locked database. "},
  {341839892,
   "db_s_not_locked Text: Database is not locked dce_db_unlock(), but it was not locked. locked. "},
  {341839893,
   "db_s_mutex_init_fail Text: pthread_mutex_init() failed to take. "},
  {341839894,
   "db_s_mutex_lock_fail Text: Pthread mutex lock or unlock failed detected an error, returned by a pthreads mutex function. to take. "},
  {341839895,
   "db_s_iter_not_allowed Text: Operation is not allowed while iterating backing store (a store or delete operation) or one that starts another iteration was attempted while iterating. This is not allowed. or nest iterations while in an iteration loop. "},
  {341839896,
   "acl_s_bad_manager_type Text: Bad manager type parameter to dce_acl_register_object_type() dce_acl_register_object_type() is invalid or missing. parameter. "},
  {341839897,
   "acl_s_type_not_registered Text: Manager type has not been registered with dce_acl_register_object_type() function was not registered by first calling dce_acl_register_object_type(). manager type parameter before attempting the lookup or replace operation. "},
  {341839898, "acl_s_no_acl_entries Text: No entries in this ACL "},
  {341839899,
   "acl_s_owner_not_allowed Text: user_obj ACL entries not allowed in this ACL made to add an ACL entry of type sec_acl_e_type_user_obj or sec_acl_e_type_user_obj_deleg to a manager that does not support object users ownership. types, specify dce_acl_c_has_owner when calling dce_acl_register_object_type(); your ACL manager must also support users/owners. "},
  {341839900,
   "acl_s_group_not_allowed Text: group_obj ACL entries not allowed in this ACL made to add an ACL entry of type sec_acl_e_type_group_obj or sec_acl_e_type_group_obj_deleg to a manager that does not support object group ownership. types, specify dce_acl_c_has_groups when calling dce_acl_register_object_type(); your ACL manager must also support groups. "},
  {341839901,
   "acl_s_no_control_entries Text: No ACL entries have the control bit set. made to replace the ACL where no entries have control permission. permission. Or, to avoid this check in rdacl_replace, set the flag dce_acl_c_orphans_ok when calling dce_acl_register_object_type(). (Use this feature with care.) "},
  {341839902,
   "utils_s_802_cant_read Text: Could not open or read IEEE 802 address file or device containing the IEEE 802 address could not be opened or read. Note that the method of determining this address is system-dependent. to take. "},
  {341839903,
   "utils_s_802_addr_format Text: Bad format in IEEE 802 address file IEEE 802 address was found to contain a bad format. Note that the method of determining this address is system- dependent. correct. "},
  {341839904,
   "utils_s_802_uname_failure Text: in IEEE 802 address file failed. Note that the method of determining this address is system-dependent. to take. "},
  {341839905,
   "dce_attr_s_bad_name Text: Bad or invalid dce attr name(s) for instance wrong name gives to dce_attr_sch_bind() "},
  {341839906,
   "dce_attr_s_bad_schema_name Text: Bad or invalid dce attr schema object name(s) perform this operation, such as the name is not led by 'xattrschema'. "},
  {341839907,
   "dce_attr_s_unknown_auth_info_type Text: Unknown auth_info type. unknown auth_info type has been supplied. Please refer to dce_attr_base.h for all defined auth_info types. invoking the dce_attr_xxx_bind operation. "},
  {341839908,
   "dce_attr_s_no_memory Text: Cannot allocate memory available memory, if possible. "},
  {341839909,
   "dce_attr_s_bad_binding Text: Bad or invalid dce attr binding handle supplied. binding handle. "},
  {341839910,
   "dce_attr_s_bad_cursor Text: Bad or invalid dce attr cursor cursor. "},
  {341839911,
   "dce_attr_s_not_implemented Text: Not yet implemented operation not yet been implemented wire protocol operation being implemented. "},
  {341843969,
   "lic_transarc_lic_get_failure Text: Failed to obtain license for .s [.s] license expired "},
  {341843970,
   "lic_transarc_lic_renew_failure Text: Failed to renew license for .s [.s] communications failure "},
  {341843971,
   "lic_transarc_lic_expires_soon Text: License for .s [.s] expires at .s "},
  {341843972,
   "lic_transarc_lic_checkin_failed Text: License check-in failed for .s [.s] communications failure "},
  {341843973,
   "lic_transarc_lic_unexpected_lic_in_q_event Text: Unexpected LICENSE_IN_QUEUE event "},
  {341843974,
   "lic_transarc_lic_unexpected_event Text: Unknown licensing event .lu "},
  {356593665,
   "nsd_s_nopriv_eb Text: You must have system privileges to start this server. "},
  {356593666,
   "nsd_s_pipe Text: Unable to establish parent/child pipe: pipe(2) failed: errno = .ld. "},
  {356593667,
   "nsd_s_secloginreleasecontext_eb Text: Routine sec_login_release_context(3sec) failed: status = .ld. sec_login_release_context(3sec) failed. detail. The status codes are documented in this manual. "},
  {356593668,
   "nsd_s_rpcuseprotseq_eb Text: Routine rpc_server_use_protseq(3rpc) failed: status = .ld. rpc_server_use_protseq(3rpc) failed. detail. The status codes are documented in this manual. "},
  {356593669,
   "nsd_s_rpcregisterep_eb Text: Routine rpc_ep_register(3rpc) failed: status = .ld. failed. detail. The status codes are documented in this manual. "},
  {356593670,
   "nsd_s_rpcregisterif_eb Text: Routine rpc_server_register_if(3rpc) failed : status = .ld. rpc_server_register_if(3rpc) failed. detail. The status codes are documented in this manual. "},
  {356593671,
   "nsd_s_rpcinqbindings_eb Text: Routine rpc_server_inq_bindings(3rpc) failed : status = .ld. rpc_server_inq_bindings(3rpc) failed. detail. The status codes are documented in this manual. "},
  {356593672,
   "nsd_s_rpcstringtobinding_eb Text: Routine rpc_binding_to_string_binding(3rpc) failed : status = .ld. rpc_binding_to_string_binding(3rpc) failed. detail. The status codes are documented in this manual. "},
  {356593673,
   "nsd_s_rpcserverlisten_eb Text: Routine lrpc_server_listen(3rpc) failed: status = .ld. has failed. detail. The status codes are documented in this manual. "},
  {356593674,
   "nsd_s_rpcepresolvebinding_eb Text: Routine rpc_ep_resolve_binding(3rpc) failed : status = .ld. rpc_ep_resolve_binding(3rpc) failed. detail. The status codes are documented in this manual. "},
  {356593675,
   "nsd_s_rpcbindingreset Text: Routine rpc_binding_reset(3rpc) failed : status = .ld. failed. detail. The status codes are documented in this manual. "},
  {356593676,
   "nsd_s_alreadyrunning_eb Text: Please verify that no other .s is active on this system. again. "},
  {356593677,
   "nsd_s_unabletolistensupportedprotseqs_eb Text: nsid unable to listen over either TCP/IP or DECnet. DECnet. Report to the DCE vendor. ---------- OM_FUNCTION_DECLINED Text: _______ object, but the function does not apply to the object. ---------- OM_FUNCTION_INTERRUPTED Text: _______ for example, a keystroke designated for this purpose at a "},
  {356593678,
   "nsd_s_server_refresh_server_eb Text: Failed to refresh server identity: status = .ld. current. The server will exit. detail. The status codes are documented in this manual. "},
  {356593679,
   "nsd_s_sec_init_eb Text: Security initialization failed: status = .ld. detail. The status codes are documented in this manual. "},
  {356593681,
   "nsd_s_server_pthreadcreate_a Text: Routine pthread_create failed : status = .ld. detail. The status codes are documented in this manual. "},
  {356593682,
   "nsd_s_server_pthreadattrcreate_a Text: Routine pthread_attr_create failed : status = .ld. failed. detail. The status codes are documented in this manual. "},
  {356593683,
   "nsd_s_server_pthreadattrsetstacksize_a Text: Routine pthread_attr_setstacksize failed : status = .ld. pthread_attr_setstacksize failed. detail. The status codes are documented in this manual. "},
  {382312449,
   "rpc_s_op_rng_error Text: Operation out of range operation in an interface but the server supports fewer than n-1 operations from the interface. operations or arrange for the client to find a server that supports the requested operation. "},
  {382312450,
   "rpc_s_cant_create_socket Text: Cannot create socket network transport service prevented the RPC runtime from creating a communications socket needed to make or receive remote calls. is working. Try a non-RPC application that uses this service (for example, file transfer or remote login). "},
  {382312451,
   "rpc_s_cant_bind_socket Text: Cannot bind socket network transport service prevented the RPC runtime from assigning an endpoint to a communications socket. is working. Try a non-RPC application that uses this service (for example, file transfer or remote login). Verify that another executing server is not already using the specified endpoint. "},
  {382312454,
   "rpc_s_wrong_boot_time Text: Wrong boot time make a remote procedure call using the ncadg RPC protocol will be bound to that server instance (identified by remembering the server's boot (startup) time in the binding handle). An ncadg remote procedure call made to a different server instance than the one originally associated with the binding handle results in the remote procedure call failing with this status code. "},
  {382312461,
   "rpc_s_in_args_too_big Text: Input arguments too big call was larger than is allowed in the current context. For example, in broadcast calls the input arguments must fit into a single transport-level packet. "},
  {382312464,
   "rpc_s_binding_has_no_auth Text: Not authenticated inquire about authentication information from a client binding handle but the client did not establish any authentication on the call. refuse to execute the call. The application writer can change the client to use authentication. "},
  {382312465,
   "rpc_s_unknown_authn_service Text: Unknown authentication service that is not supported by the RPC runtime. of the supported authentication services. "},
  {382312466,
   "rpc_s_no_memory Text: No memory for RPC runtime storage, or a fixed buffer supplied to IDL Encoding Services was not large enough. underlying system resources (for example, address space or swap space), reduce the application's direct use of these resources if possible, or use a larger buffer when calling IDL Encoding Services. "},
  {382312468,
   "rpc_s_call_faulted Text: Call faulted routine raised a fault (exception), for example, division by zero. Applications usually do not see this error as it is intercepted by the client stub and transformed into the specific error condition that occurs in the application manager routine. "},
  {382312470,
   "rpc_s_comm_failure Text: Communications failure implement a call to a remote procedure gave up waiting for the execution of the procedure to start or complete because the the RPC runtime determined that it was not communicating with the remote server. "},
  {382312471,
   "rpc_s_rpcd_comm_failure Text: RPC daemon communications failure trying to communicate with the RPC daemon. daemon is running. "},
  {382312474, "rpc_s_coding_error Text: RPC coding error "},
  {382312475,
   "rpc_s_object_not_found Text: Object not found through rpc_object_inq_type) about an object that is unknown to the RPC runtime. if appropriate. "},
  {382312476,
   "rpc_s_cthread_not_found Text: Call thread not found error when the call queue is full. Client requests are coming in faster than they can be executed and eventually the the call queue fills up. This status is translated and returned to the calling client as rpc_s_server_too_busy. "},
  {382312477,
   "rpc_s_invalid_binding Text: Invalid binding RPC runtime that is invalid (for example, because it specifies an unsupported protocol). passing a bad pointer (for example, to random memory or to a binding that was freed) to an RPC runtime routine that takes a binding handle input parameter. If this is the case, the application should be fixed. "},
  {382312478,
   "rpc_s_already_registered Text: Already registered object to a value that was already set for that object. "},
  {382312479, "rpc_s_endpoint_not_found Text: Endpoint not found "},
  {382312480,
   "rpc_s_invalid_rpc_protseq Text: Invalid RPC protocol sequence sequence that is not recognized by the RPC runtime. "},
  {382312481, "rpc_s_desc_not_registered Text: Descriptor not registered "},
  {382312482,
   "rpc_s_already_listening Text: Already listening but another thread within the process is currently blocked inside a call to this procedure. time calls rpc_server_listen. "},
  {382312483,
   "rpc_s_no_protseqs Text: No protocol sequences protocol sequences supported by the RPC runtime, but none are supported. your vendor. "},
  {382312484,
   "rpc_s_no_protseqs_registered Text: No protocol sequences registered but did not previously call rpc_server_use_protseq or one of its variants. or one of its variants. "},
  {382312485,
   "rpc_s_no_bindings Text: No bindings vector as input to the RPC runtime or requested a binding vector to be returned by the RPC runtime, but no bindings exist. valid binding vector. The second case may not indicate an error condition. "},
  {382312486,
   "rpc_s_max_descs_exceeded Text: Max descriptors exceeded more file descriptors (for communications sockets) than the runtime is able to store internally. reduced by making fewer remote calls in parallel, or by calling rpc_server_use_protseq, or one of its variants, fewer times. "},
  {382312487,
   "rpc_s_no_interfaces Text: No interfaces interfaces registered by a server but no interfaces were registered. interfaces is running. "},
  {382312488,
   "rpc_s_invalid_timeout Text: Invalid timeout value to rpc_mgmt_set_com_timeout. "},
  {382312489,
   "rpc_s_cant_inq_socket Text: Cannot inquire socket a communications socket but failed due to an underlying network transport service problem. is working. Try a non-RPC application that uses this service (for example, file transfer or remote login). "},
  {382312490,
   "rpc_s_invalid_naf_id Text: Invalid network address family ID "},
  {382312491, "rpc_s_inval_net_addr Text: Invalid network address "},
  {382312492,
   "rpc_s_unknown_if Text: Unknown interface call using an interface that the server being called does not support. This condition also includes the binding specifying a server that does not support the RPC management service (the rpc_mgmt_* routines). This situation can occur if a DCE client is trying to make a rpc_mgmt_* call to a NCS V1.5.1 server, or the decoding operation specified to IDL Encoding Services is not in the interface specified in encoded data. "},
  {382312493,
   "rpc_s_unsupported_type Text: Unsupported type call using a binding handle whose associated object UUID has a type that is unsupported for the interface being used. inappropriate server (and the client should rebind to another server), or an application error exists. "},
  {382312494,
   "rpc_s_invalid_call_opt Text: Invalid call option the underlying RPC protocol. For example, calls to procedures marked [broadcast] are not supported by all RPC protocols. calls. "},
  {382312495, "rpc_s_no_fault Text: No fault "},
  {382312496,
   "rpc_s_cancel_timeout Text: Cancel timeout remote call, a non-infinite cancel timeout was previously specified (by rpc_mgmt_set_cancel_timeout), and the manager routine did not respond to the cancel within the cancel timeout period. "},
  {382312497,
   "rpc_s_call_cancelled Text: Call canceled remote call. This error condition occurs at the server but is usually not seen by the server application. "},
  {382312500, "rpc_s_cannot_connect Text: Cannot connect "},
  {382312501,
   "rpc_s_connection_aborted Text: Connection aborted has been aborted by either the client or server RPC runtime. "},
  {382312502,
   "rpc_s_connection_closed Text: Connection closed has failed. If the client-server connection is closed, an executing manager routine that calls either rpc_binding_to_string_binding or rpc_binding_server_from_client may see this status. Both routines require connection information that is no longer available. This can occur if the executing remote procedure was specified to be an operation with the IDL maybe attribute, or if the remote procedure call has been "},
  {382312503,
   "rpc_s_cannot_accept Text: Cannot accept listener thread cannot accept the connection on which a network event was detected. "},
  {382312504, "rpc_s_assoc_grp_not_found Text: Association group not found "},
  {382312506,
   "rpc_s_invalid_object Text: Invalid object or specified a value that was not a valid UUID. the called routine allows that value. Some routines do not allow a nil UUID. "},
  {382312510, "rpc_s_protocol_error Text: Protocol error "},
  {382312512,
   "rpc_s_invalid_string_binding Text: Invalid string binding input to the RPC runtime and the string binding has invalid syntax. "},
  {382312513,
   "rpc_s_connect_timed_out Text: Connection request timed out the server. The operation timed out. operation. "},
  {382312514,
   "rpc_s_connect_rejected Text: Connection request rejected from the client. This can be because the server has reached its maximum allowable connect requests. operation. If the network connection is ok, the server may be receiving too many simultaneous client requests. The client can retry the server or try contacting a different server. "},
  {382312515,
   "rpc_s_network_unreachable Text: Network is unreachable client systems. Then retry the operation. "},
  {382312516,
   "rpc_s_connect_no_resources Text: Not enough resources for connection at local or remote host either the local or remote host to establish the connection. operation. "},
  {382312517,
   "rpc_s_rem_network_shutdown Text: Network is down This could have been initiated by the client, server, or management application. server or client. "},
  {382312518,
   "rpc_s_too_many_rem_connects Text: Too many connections at remote host with the server because there are too many open connections at the remote server system. the current server's load decreases. "},
  {382312519,
   "rpc_s_no_rem_endpoint Text: Endpoint does not exist at remote host endpoint. operation. "},
  {382312520,
   "rpc_s_rem_host_down Text: Remote host is down available or select a different system. "},
  {382312521,
   "rpc_s_host_unreachable Text: Remote host is unreachable operation. "},
  {382312522,
   "rpc_s_access_control_info_inv Text: Access control information invalid at remote host server at a protected address for which the client lacks the required permissions. If the client is attempting to connect to a server using the ncacn_dnet_nsp protocol sequence using a well known endpoint or a fully specified string binding, there are three possible reasons for this status: "},
  {382312523,
   "rpc_s_loc_connect_aborted Text: Connection aborted by local host was aborted by the local system. Retry operation. "},
  {382312524,
   "rpc_s_connect_closed_by_rem Text: Connection closed by remote host remote host. operation. "},
  {382312525, "rpc_s_rem_host_crashed Text: Remote host crashed operation. "},
  {382312526,
   "rpc_s_invalid_endpoint_format Text: Invalid endpoint format for remote host supplied as input to the RPC runtime. "},
  {382312528,
   "rpc_s_unknown_mgr_type Text: Unknown or unsupported manager type call using a binding handle whose associated object UUID has a type that is unsupported for the interface being used. (in which case it should rebind to another server) or there is an application error. "},
  {382312530,
   "rpc_s_assoc_grp_max_exceeded Text: Association group maximum exceeded number of associations per association group was exceeded. "},
  {382312532, "rpc_s_sm_invalid_state Text: Invalid state machine state "},
  {382312534,
   "rpc_s_assoc_shutdown Text: Association shutdown runtime has received a shutdown request from the server runtime. "},
  {382312535,
   "rpc_s_tsyntaxes_unsupported Text: Transfer syntaxes unsupported transfer syntax is not supported by the server. "},
  {382312536, "rpc_s_context_id_not_found Text: Context id not found "},
  {382312538, "rpc_s_no_addrs Text: No addresses "},
  {382312539,
   "rpc_s_cant_getpeername Text: Cannot get peer name address of the other end of the connection. If the client- server connection is closed, an executing manager routine that calls either rpc_binding_to_string_binding or rpc_binding_server_from_client may receive this status. Both routines require connection information that is no longer available. This status can occur if the executing remote procedure was specified with the IDL maybe attribute, or if the remote procedure call has been "},
  {382312540,
   "rpc_s_cant_get_if_id Text: Cannot get interface ID a communications socket but failed due to an underlying network transport service problem. is working. Try a non-RPC application that uses this service (for example, file transfer or remote login). "},
  {382312541,
   "rpc_s_protseq_not_supported Text: Protocol sequence not supported sequence that is recognized but is not supported by the RPC runtime. your vendor. "},
  {382312542,
   "rpc_s_call_orphaned Text: Call orphaned a manager routine to return. This error occurs at the server but is usually not seen by the server application. "},
  {382312543, "rpc_s_who_are_you_failed Text: Who are you failed "},
  {382312544, "rpc_s_unknown_reject Text: Unknown reject "},
  {382312545,
   "rpc_s_type_already_registered Text: Type already registered interface and type (by means of rpc_server_register_if) that was previously registered. before registering. "},
  {382312547,
   "rpc_s_invalid_arg Text: Invalid argument to the RPC runtime is inappropriate. "},
  {382312548, "rpc_s_not_supported Text: Not supported the RPC runtime. "},
  {382312549,
   "rpc_s_wrong_kind_of_binding Text: Wrong kind of binding binding handle as input to an RPC runtime routine that expects a server (client) binding handle. binding handle. "},
  {382312550,
   "rpc_s_authn_authz_mismatch Text: Authentication authorization mismatch requested authorization service is not supported by the requested authentication service. authorization services. "},
  {382312551, "rpc_s_call_queued Text: Call queued "},
  {382312552, "rpc_s_cannot_set_nodelay Text: Cannot set nodelay "},
  {382312553,
   "rpc_s_not_rpc_tower Text: Not an RPC tower from the name service is not an RPC tower. "},
  {382312556,
   "rpc_s_call_timeout Text: Call timed out timeout set by rpc_mgmt_set_call_timeout expired. "},
  {382312557,
   "rpc_s_mgmt_op_disallowed Text: Management operation disallowed or remote management RPC runtime functions and the remote server refused to execute it. "},
  {382312558, "rpc_s_manager_not_entered Text: Manager not entered "},
  {382312559,
   "rpc_s_calls_too_large_for_wk_ep Text: Calls too large for well known endpoint max_call_requests exceeds the maximum allowed when using a well-known endpoint. rpc_c_protseq_max_reqs_default to obtain the maximum value allowed for the specified protocol sequence. "},
  {382312560,
   "rpc_s_server_too_busy Text: Server too busy can be executed by the server and the server's call queue reached the maximum allowed. server or wait a period of time and retry when the current sever is less busy. Otherwise, the server can be modified to increase the number of concurrent calls that can be executed by providing a larger max_calls_exec argument value when calling rpc_server_listen. "},
  {382312562,
   "rpc_s_rpc_prot_version_mismatch Text: RPC protocol version mismatch "},
  {382312563, "rpc_s_ss_no_import_cursor Text: No import cursor "},
  {382312564,
   "rpc_s_fault_addr_error Text: Fault address error server raised a hardware addressing exception. "},
  {382312565,
   "rpc_s_fault_context_mismatch Text: Fault context mismatch into a remote call, but the server detected that the server does not hold the specified context. This error can happen if a server stops and restarts in between remote calls from the client holding the context handle and the client calls the restarted server. "},
  {382312566,
   "rpc_s_fault_fp_div_by_zero Text: Fault floating point divide by zero a floating point division with a denominator of zero. "},
  {382312567,
   "rpc_s_fault_fp_error Text: Fault floating point error execution of a floating point operation. "},
  {382312568,
   "rpc_s_fault_fp_overflow Text: Fault floating point overflow manager routine resulted in an arithmetic overflow. "},
  {382312569,
   "rpc_s_fault_fp_underflow Text: Fault floating point underflow manager routine resulted in an arithmetic underflow. "},
  {382312570,
   "rpc_s_fault_ill_inst Text: Fault illegal instruction execute an illegal machine instruction. "},
  {382312571,
   "rpc_s_fault_int_div_by_zero Text: Fault integer divide by zero an integer division with a denominator of zero. "},
  {382312572,
   "rpc_s_fault_int_overflow Text: Fault integer overflow manager routine resulted in an arithmetic overflow. "},
  {382312573,
   "rpc_s_fault_invalid_bound Text: Fault invalid bound attempted to pass or return an array with a dynamically specified bound that is not appropriate to the declared dimensions of the array. "},
  {382312574,
   "rpc_s_fault_invalid_tag Text: Fault invalid tag attempted to pass or return a discriminated union with an invalid tag. "},
  {382312575,
   "rpc_s_fault_pipe_closed Text: Fault pipe closed write data to a pipe that was already closed by writing a terminator to it. "},
  {382312576,
   "rpc_s_fault_pipe_comm_error Text: Fault pipe communication error application manager routine was reading from or writing to a pipe. remote call. "},
  {382312577,
   "rpc_s_fault_pipe_discipline Text: Fault pipe discipline control to the server stub while there was still pipe data to be read or written. "},
  {382312578,
   "rpc_s_fault_pipe_empty Text: Fault pipe empty read data from a pipe from which a terminator had already been received. "},
  {382312579,
   "rpc_s_fault_pipe_memory Text: Fault pipe memory memory to allow the marshaling or unmarshaling of an element of a pipe. "},
  {382312580,
   "rpc_s_fault_pipe_order Text: Fault pipe order use the pipes in an operation in an order other than that required by the IDL language definition. "},
  {382312581,
   "rpc_s_fault_remote_comm_failure Text: Fault remote communication failure error. remote call. "},
  {382312582,
   "rpc_s_fault_remote_no_memory Text: Fault remote no memory was unable to allocate heap storage. system resources (for example, address space or swap space), reduce the application's direct use of these resources if possible. "},
  {382312583,
   "rpc_s_fault_unspec Text: Fault unspecified raised an exception of an unknown kind. "},
  {382312584,
   "uuid_s_bad_version Text: Bad UUID version RPC runtime but the UUID was unrecognized. "},
  {382312585,
   "uuid_s_socket_failure Text: Socket failure create a socket it needs in the course of obtaining the local system's IEEE 802 address. is working. Try a non-RPC application that uses this service (for example, file transfer or remote login). "},
  {382312586,
   "uuid_s_getconf_failure Text: get_configuration failure get hardware interface configuration information. is working. Try a non-RPC application that uses this service (for example, file transfer or remote login). "},
  {382312587,
   "uuid_s_no_address Text: No IEEE 802 hardware address get the local system's IEEE 802 address. is working. Try a non-RPC application that uses this service (for example, file transfer or remote login). "},
  {382312589, "uuid_s_internal_error Text: Internal error "},
  {382312590, "uuid_s_coding_error Text: UUID coding error "},
  {382312591,
   "uuid_s_invalid_string_uuid Text: Invalid string UUID uuid_from_string was not in the valid UUID string format. "},
  {382312595,
   "rpc_s_name_service_unavailable Text: Name service unavailable communicate with the name service server, for example, the CDS server. "},
  {382312596,
   "rpc_s_incomplete_name Text: Incomplete name supplied to some name service (NSI) operation. The operation failed because the name cannot be expanded. "},
  {382312598,
   "rpc_s_invalid_name_syntax Text: Invalid name syntax name syntax. defined constants rpc_c_ns_syntax_*. "},
  {382312599, "rpc_s_no_more_members Text: No more members "},
  {382312604,
   "rpc_s_not_found Text: Not found in the name service database. This entry could have been specified directly or indirectly through a profile or group. "},
  {382312608,
   "rpc_s_entry_not_found Text: Entry not found group, or entry) does not exist in the name service database. to the name service (NSI) operation exists and repeat the operation. "},
  {382312609,
   "rpc_s_invalid_inquiry_context Text: Invalid inquiry context begin, next, or done operation. successfully created in a begin operation. "},
  {382312610,
   "rpc_s_interface_not_found Text: Interface not found binding information for the specified interface. No binding information was unexported. server entry contains binding information for the specified interface identifier. If the entry contains the binding information, report the problem to your vendor. "},
  {382312611,
   "rpc_s_group_member_not_found Text: Group member not found to remove a group member that does not exist in the name service database. member exists. If it does not, correct the application. If the group member does exist in the name service database, report the problem to your vendor. "},
  {382312612,
   "rpc_s_entry_already_exists Text: Entry already exists management application is exporting the binding already exists. This is not a problem. "},
  {382312614,
   "rpc_s_unsupported_name_syntax Text: Unsupported name syntax was valid, but not supported. supported API defined constants rpc_c_ns_syntax_*. "},
  {382312615,
   "rpc_s_no_more_elements Text: No more profile elements profile lookup. This is usually not reported through the API. "},
  {382312616,
   "rpc_s_no_ns_permission Text: No permission for name service operation name service operation that required permissions which the process did not possess. name service permission and retry the operation. "},
  {382312617,
   "rpc_s_invalid_inquiry_type Text: Invalid inquiry type lookup in either a profile or an endpoint map using an unsupported lookup key. rpc_ns_profile_elt_inq_begin or rpc_mgmt_ep_elt_inq_begin is within the set of supported values. "},
  {382312618,
   "rpc_s_profile_element_not_found Text: Profile element not found rpc_ns_profile_elt_remove specifying a profile member name that was not found in the name service database. element exists. If it does not, correct the application. If the profile element does exist in the name service database, report the problem to the vendor. "},
  {382312619,
   "rpc_s_profile_element_replaced Text: Profile element replaced management application is adding already exists in the name service database. The old element was replaced. "},
  {382312625,
   "rpc_s_no_interfaces_exported Text: No interfaces exported name service entry. This status code is returned by rpc_ns_mgmt_entry_inq_if_ids. "},
  {382312629,
   "rpc_s_no_more_bindings Text: No more bindings a lookup operation on a name service entry exhausted the list of compatible bindings that were exported. "},
  {382312630,
   "rpc_s_invalid_priority Text: Invalid priority to add a profile element at an invalid priority. value. "},
  {382312631, "rpc_s_not_rpc_entry Text: Not an RPC entry "},
  {382312633, "rpc_s_binding_vector_full Text: Binding vector full "},
  {382312634,
   "rpc_s_cycle_detected Text: Cycle detected traversing groups and profiles in the binding import operation. name service database to eliminate the cycle. "},
  {382312635,
   "rpc_s_nothing_to_export Text: Nothing to export interface specification or a binding vector, and the object UUID vector is NULL (or empty). specification and a binding vector. To export objects, provide an object UUID vector. To export binding information and objects, provide an interface specification, binding vector, and object UUID vector. "},
  {382312636,
   "rpc_s_nothing_to_unexport Text: Nothing to unexport to unexport binding information for an interface ID that is not present in the target entry or to unexport object UUIDs that are not present. "},
  {382312637,
   "rpc_s_invalid_vers_option Text: Invalid interface version option invalid. defined constants rpc_c_vers_*. "},
  {382312639, "rpc_s_mbr_picked Text: Member picked "},
  {382312640,
   "rpc_s_not_all_objs_unexported Text: Not all objects unexported unexport were not found in the specified name service entry and therefore could not be removed. object UUIDs that were previously exported. "},
  {382312641,
   "rpc_s_no_entry_name Text: No entry name service entry name. Binding handles returned from the import and lookup operations refer to the name of the name service entry where the binding information was found. Binding handles obtained from other sources (for example, from a string binding), do not refer to an entry name. lookup operation does not refer to an entry name, report to your vendor. "},
  {382312642, "rpc_s_priority_group_done Text: Priority group done "},
  {382312643,
   "rpc_s_partial_results Text: Partial results portion of the specified entry name. This status indicates that the resolved and unresolved portions of the name are returned as output arguments. control program to verify that a name service entry of the full name exists. If the entry exists, report the problem to your vendor. "},
  {382312644,
   "rpc_s_no_env_setup Text: Name service environment variable not defined or lookup begin operations and the RPC_DEFAULT_ENTRY environment variable was not defined. variable or specify a non-null entry name in import or lookup begin. "},
  {382312645, "twr_s_unknown_sa Text: Unknown sockaddr "},
  {382312646, "twr_s_unknown_tower Text: Unknown tower "},
  {382312647,
   "twr_s_not_implemented Text: Not implemented yet implemented. supported protocol sequences. If the problem persists, report to your vendor. "},
  {382312648,
   "rpc_s_max_calls_too_small Text: Max calls (threads) too small as the max_calls_exec input parameter to rpc_server_listen. max_calls_exec. "},
  {382312649, "rpc_s_cthread_create_failed Text: cthread create failed "},
  {382312650, "rpc_s_cthread_pool_exists Text: cthread pool exists "},
  {382312651, "rpc_s_cthread_no_such_pool Text: No such cthread pool "},
  {382312652, "rpc_s_cthread_invoke_disabled Text: cthread invoke disabled "},
  {382312653,
   "ept_s_cant_perform_op Text: Cannot perform endpoint map operation operation. "},
  {382312654,
   "ept_s_no_memory Text: No memory for endpoint map service heap storage. system resources (for example, address space or swap space), reduce the direct use of these resources by other processes on the system if possible. "},
  {382312655,
   "ept_s_database_invalid Text: Invalid endpoint database endpoint map was not what the endpoint mapper expects. mapper. "},
  {382312656,
   "ept_s_cant_create Text: Cannot create endpoint database database file that holds the endpoint map. directory that contains the file. "},
  {382312657,
   "ept_s_cant_access Text: Cannot access endpoint database existing database file that holds the endpoint map. "},
  {382312658,
   "ept_s_database_already_open Text: Endpoint database already open by another process existing database file that holds the endpoint map because another process had the file locked. the same system. "},
  {382312659,
   "ept_s_invalid_entry Text: Invalid endpoint entry input contains invalid data, for example, an invalid tower. "},
  {382312660,
   "ept_s_update_failed Text: Cannot update endpoint database modifications to the database file that holds the endpoint map. ---------- ERANGE Text: Result too large thread, but the value falls outside the range of minimum to maximum.This error might also occur if an attempt is made to set the ____ parameter in the pthread_mutexattr_setkind_np. "},
  {382312661,
   "ept_s_invalid_context Text: Invalid endpoint map or lookup context call to the endpoint mapper referred to invalid context. This may be an internal error. "},
  {382312662,
   "ept_s_not_registered Text: Not registered in endpoint map the endpoint mapper (for example, for deletion) does not exist in the endpoint map. "},
  {382312664,
   "rpc_s_underspecified_name Text: Name is underspecified a global name. However, the cell name portion does not resolve to a cell. For example, this status code would be returned if the cell name is /.../c=us/o=osf/ou=dce, but the cell name portion of the specified entry name is /.../c=us or /.../c=us/o=osf. entry name. "},
  {382312665,
   "rpc_s_invalid_ns_handle Text: Invalid name service handle begin, next, or done operation. was successfully created in a begin operation. "},
  {382312666,
   "rpc_s_unknown_error Text: Unidentified communications error in client stub stub could not be mapped to an exception. Note that this status is only used as the status value of the rpc_x_unknown_error exception. client communication errors should result in identifiable exceptions. However, as a workaround, the rpc_x_unknown_error exception can be handled as a client communications error. "},
  {382312667,
   "rpc_s_ss_char_trans_open_fail Text: Could not open file containing ASCII/EBCDIC translation tables DCERPCCHARTRANS is not accessible or does not exist. DCERPCCHARTRANS and use the default ASCII/EBCDIC translation tables. "},
  {382312668,
   "rpc_s_ss_char_trans_short_file Text: File containing ASCII/EBCDIC translation tables is damaged DCERPCCHARTRANS contains less than 512 bytes. DCERPCCHARTRANS and use the default ASCII/EBCDIC translation tables. "},
  {382312669,
   "rpc_s_ss_context_damaged Text: A client side context handle has been incorrectly modified handle was changed while a remote procedure call was in progress. concurrently with the remote procedure call, that modifies the context handle during the remote call's execution. "},
  {382312670,
   "rpc_s_ss_in_null_context Text: Null value of [in] context handle or all [in,out] context handles handle parameters, the binding for that operation is determined using those parameters. A null context handle does not refer to valid binding information. null. If the operation has [in,out] context handle parameters but no [in] context handles, make sure that at least one of the [in,out] context handles is non-null. "},
  {382312671,
   "rpc_s_socket_failure Text: Persistent errors on socket using a communication socket. is working. Try a non-RPC application that uses this service (for example, file transfer or remote login). "},
  {382312672,
   "rpc_s_unsupported_protect_level Text: Requested protection level is not supported rpc_binding_set_auth_info is unsupported. "},
  {382312673,
   "rpc_s_invalid_checksum Text: Received packet has an invalid checksum invalid. This indicates that a packet was modified in transit. "},
  {382312674,
   "rpc_s_invalid_credentials Text: Credentials invalid security exchange has failed. you have logged in properly. "},
  {382312675,
   "rpc_s_credentials_too_large Text: Credentials too large for packet into an RPC message. the number of groups to which a principal belongs. Reducing the group membership count can reduce the size of the credentials. "},
  {382312676, "rpc_s_call_id_not_found Text: Call ID in packet unknown "},
  {382312677, "rpc_s_key_id_not_found Text: Key ID in packet unknown "},
  {382312678,
   "rpc_s_auth_bad_integrity Text: Decrypt integrity check failed security. "},
  {382312679,
   "rpc_s_auth_tkt_expired Text: Authentication ticket expired acquired during login have expired. in again or runing kinit if available. "},
  {382312680,
   "rpc_s_auth_tkt_nyv Text: Authentication ticket not yet valid is not yet valid. security. "},
  {382312681,
   "rpc_s_auth_repeat Text: Authentication request is a replay detected. security. "},
  {382312682,
   "rpc_s_auth_not_us Text: Authentication ticket is not for destination the ticket was not valid for this server. security. "},
  {382312683,
   "rpc_s_auth_badmatch Text: Authentication ticket/authenticator do not match failed. security. "},
  {382312684,
   "rpc_s_auth_skew Text: Clock skew too great to authenticate the message indicates that the systems' clocks are too far apart. skewed, or this may be an attempt to violate system security. "},
  {382312685,
   "rpc_s_auth_badaddr Text: Incorrect network address in authentication request failed. "},
  {382312686,
   "rpc_s_auth_badversion Text: Authentication protocol version mismatch failed. "},
  {382312687,
   "rpc_s_auth_msg_type Text: Invalid authentication message type authentication exchange. "},
  {382312688,
   "rpc_s_auth_modified Text: Authentication message stream modified failed. "},
  {382312689,
   "rpc_s_auth_badorder Text: Authentication message out of order out of order. "},
  {382312690,
   "rpc_s_auth_badkeyver Text: Authentication key version not available failed. "},
  {382312691,
   "rpc_s_auth_nokey Text: Authentication service key not available failed. "},
  {382312692,
   "rpc_s_auth_mut_fail Text: Mutual authentication failed failed. "},
  {382312693,
   "rpc_s_auth_baddirection Text: Incorrect authentication message direction failed. "},
  {382312694,
   "rpc_s_auth_method Text: Alternative authentication method required failed. "},
  {382312695,
   "rpc_s_auth_badseq Text: Incorrect sequence number in authentication message failed. "},
  {382312696,
   "rpc_s_auth_inapp_cksum Text: Inappropriate authentication checksum type failed. "},
  {382312697,
   "rpc_s_auth_field_toolong Text: Authentication field too long for implementation authentication field exceeding implementation limits was received. This packet is part of the authentication exchange between the RPC runtime and the security server. "},
  {382312698,
   "rpc_s_invalid_crc Text: Received packet has an invalid CRC check was received. "},
  {382312699,
   "rpc_s_binding_incomplete Text: Binding incomplete (no object ID and no endpoint) insufficient. In a local or remote management call to the RPC runtime, the client-supplied binding information lacked an endpoint and an associated object UUID. UUID to local or remote management calls. "},
  {382312700,
   "rpc_s_key_func_not_allowed Text: Key function not allowed when default authentication service specified rpc_server_register_auth_info with the default authentication service as input but also supplied a non- null key acquisition function as input. or a NULL key function. "},
  {382312701,
   "rpc_s_unknown_stub_rtl_if_vers Text: Interface's stub/runtime version is unknown that referred to an interface that specified an unknown stub or runtime interface version. Either the handle is invalid (did not point to an interface) or there is a version skew between the IDL compiler and the RPC runtime used by the application developer. versions of the IDL compiler and RPC runtime are used. "},
  {382312702,
   "rpc_s_unknown_ifspec_vers Text: Interface's version is unknown that referred to an interface that specified an unknown interface format version. (The interface format version specifies how the interface specification is laid out internally. Do not confuse it with the contents of the IDL version field in an interface definition.) Either the handle is invalid (it does not point to a interface) or there is a version skew between the IDL compiler and RPC runtime used by the application developer. "},
  {382312703,
   "rpc_s_proto_unsupp_by_auth Text: RPC protocol not supported by this authentication protocol of authentication and RPC protocols that do not work together. together. "},
  {382312704,
   "rpc_s_authn_challenge_malformed Text: Authentication challenge malformed authentication challenge it was given by the server was incorrectly formed. skew between client and server, or bugs in the client or server runtime. "},
  {382312705,
   "rpc_s_protect_level_mismatch Text: Protection level changed unexpectedly the protection level. skew between client and server, bugs in the client or server runtime, or modifications to packets sent over the network. "},
  {382312706,
   "rpc_s_no_mepv Text: No manager EPV available specifying the default manager entry point vector (EPV), but no manager EPV exists (the server stub was generated using -no_mepv). no_mepv or provide a manager EPV. "},
  {382312707,
   "rpc_s_stub_protocol_error Text: Stub or runtime protocol error "},
  {382312708,
   "rpc_s_class_version_mismatch Text: RPC class version mismatch name service entry with an incompatible RPC class version. For example, a V1.0 client tried to read a name service entry with a V2.0 version. Only major version incompatibilities are flagged. the appropriate version. "},
  {382312709,
   "rpc_s_helper_not_running Text: Helper process not running user space helper process, but discovered that it was not running. "},
  {382312710,
   "rpc_s_helper_short_read Text: Short read from kernel helper the user-space DCE helper process, but not enough data was available to satisfy the request. This indicates a bug in the user-space DCE helper process or version skew between the kernel and the helper process. the kernel. "},
  {382312711,
   "rpc_s_helper_catatonic Text: Helper process catatonic three minutes to respond to a request from the kernel. This indicates that the helper process or the services it depends on are malfunctioning or overloaded. hard-coded timeout in the kernel. "},
  {382312712,
   "rpc_s_helper_aborted Text: Helper process aborted responding to a request. This indicates that either someone stopped the helper process or that a bug in the helper process caused it to crash. helper process. "},
  {382312713,
   "rpc_s_not_in_kernel Text: Feature not supported in kernel feature that is not supported in the kernel. feature. "},
  {382312714,
   "rpc_s_helper_wrong_user Text: Attempting to use credentials belonging to another user include the user ID and the credentials to use to authenticate a remote operation. The helper process detected that the user ID attached to a request from the kernel was different from the owner of the request. violate security. "},
  {382312715,
   "rpc_s_helper_overflow Text: Helper process too busy the helper process. rebuild. "},
  {382312716,
   "rpc_s_dg_need_way_auth Text: DG protocol needs reauthentication. "},
  {382312717,
   "rpc_s_unsupported_auth_subtype Text: Receiver cannot support authentication subtype subtype. The connection-oriented protocol supports more than one algorithm for computations performed during security processing. In this case the sender of a remote procedure call requested the receiver to use an algorithm that the receiver (the server system) does not support. "},
  {382312718,
   "rpc_s_wrong_pickle_type Text: Wrong type of pickle passed to unpickling routine routines are specific to a single type of pickle. If an unpickling routine is passed a pickle containing the wrong type UUID it will return this status code. type of pickle. "},
  {382312719,
   "rpc_s_not_listening Text: Listener thread is not running rpc_mgmt_stop_server_listening call to stop the listener thread but the listener thread is not running. rpc_mgmt_stop_server_listening expected, this may be expected behavior or it may indicate an application program logic error. Recheck the program logic. "},
  {382312720,
   "rpc_s_ss_bad_buffer Text: Buffer not usable by IDL Encoding Services was not 8-byte aligned or was not a multiple of 8 bytes. aligned on an 8-byte boundary and is a multiple of 8 bytes long. "},
  {382312721,
   "rpc_s_ss_bad_es_action Text: Action cannot be performed by IDL Encoding Services being used was inconsistent with what was specified in the attribute configuration file (ACF), or idl_es_inq_encoding_id was called with an encoding handle that has not yet been used for any operation. modified ACF. In the second case modify the application code so that it does not make this call. "},
  {382312722,
   "rpc_s_ss_wrong_es_version Text: Wrong version of IDL Encoding Services the version of software used to create the encoding. supports the version of IDL Encoding Services specified in the encoded data. "},
  {382312723,
   "rpc_s_fault_user_defined Text: User defined exception received parameter if the server returned a user exception. "},
  {382312724,
   "rpc_s_ss_incompatible_codesets Text: Conversion between codesets not possible codeset conversion routines to indicate that conversion between the network and local codesets is not possible. "},
  {382312725,
   "rpc_s_tx_not_in_transaction Text: Transaction not started before operation operation that specified the [transaction_mandatory] attribute and the application program was not in a transaction. call, or remove the [transaction_mandatory] attribute associated with the operation. The [transaction_optional] attribute can be specified for the operation. "},
  {382312726,
   "rpc_s_tx_open_failed Text: Transaction open failed at server the server had either not previously called tx_open() or the call to tx_open() by the transaction manager failed. require the operating system process as the thread of control, the application program must call tx_open() at the RPC server prior to receiving an RPC call. In the case where all resource managers used support the DCE thread of control, the transaction manager will call tx_open(); the user must make sure that the call to tx_open() succeeds. "},
  {382312727,
   "rpc_s_partial_credentials Text: Credentials have been fragmented in a single datagram packet. The client fragments them, and is returning only one fragment at this time. call to retrieve the remaining fragments of the client's credentials. "},
  {382312728,
   "rpc_s_ss_invalid_codeset_tag Text: I18N tags structure is not valid extended binding handle for I18N operation was broken. from a user program, the user program probably modified the binding handle incorrectly. In this case, the user must write his own get_tags routine. If the user program uses the default RPC runtime I18N functionality, report the error to your vendor. "},
  {382312729,
   "rpc_s_mgmt_bad_type Text: Unsupported attribute type was given to NSI invalid name service (NSI) attribute type. The attribute should be one of the pre-architected types. "},
  {382312730,
   "rpc_s_ss_invalid_char_input Text: Invalid character input for conversion detected invalid character input, for example, multibyte input or lock-shift sequence that spans the input buffer boundary, or an input character not in the set of characters being converted from. "},
  {382312731,
   "rpc_s_ss_short_conv_buffer Text: No room to place the converted characters there was no room left in the output buffer to place the converted characters. "},
  {382312732,
   "rpc_s_ss_iconv_error Text: iconv failed other than conversion operation conv_close was called, or when iconvsize (HP specific) was called. "},
  {382312733,
   "rpc_s_ss_no_compat_codeset Text: No compatible code set found fall back to the universal encoding when rpc_cs_eval_without_universal is called. This status code indicates that rpc_cs_eval_without_universal was called when the server and client did not have a common encoding that both could recognize and convert. "},
  {382312734,
   "rpc_s_ss_no_compat_charsets Text: Character sets are not compatible character set compatibility before it checks code set compatibility, because connecting different languages, English and Chinese, for example, could result in massive data loss. The evaluation routine detected that the server and client do not share the same language. "},
  {382312735, "dce_cs_c_ok Text: Code set registry access succeeded. "},
  {382312736,
   "dce_cs_c_unknown Text: Value not found in the code set registry set name or registry code set value, was not found in the code set registry. "},
  {382312737,
   "dce_cs_c_notfound Text: No local code set name exists in the code set registry rgy_code_set_value passed to an rpc_rgy_* or dce_cs_ routine did not have a corresponding locale code set name. This implies the code set is not supported in your environment. "},
  {382312738,
   "dce_cs_c_cannot_open_file Text: Cannot open the code set registry file opened. The pathname to the code set registry file may have been specified incorrectly, or the file's permissions may have prevented access. If the code set registry is not in the default location, use the dce_cf_get_csrgy_filename routine to get the correct path name. "},
  {382312739,
   "dce_cs_c_cannot_read_file Text: Cannot read the code set registry file set registry. operating system. Check that the file can be read, or notify your system administrator. "},
  {382312740,
   "dce_cs_c_cannot_allocate_memory Text: Cannot allocate memory for code set info registry access routines. system resources (for example, address space or swap space), reduce the application's direct use of these resources if possible. "},
  {382312741,
   "rpc_s_ss_cleanup_failed Text: Cleanup failed within an evaluation routine. rpc_ns_binding_lookup_done, and its return status was other than rpc_s_ok. "},
  {382312772,
   "rpc_m_cn_ill_state_trans_sa Text: Illegal state transition detected in CN server association state machine [cur_state: .s, cur_event: .s, assoc: .x] "},
  {382312773,
   "rpc_m_cn_ill_state_trans_ca Text: Illegal state transition detected in CN client association state machine [cur_state: .s, cur_event: .s, assoc: .x] "},
  {382312774,
   "rpc_m_cn_ill_state_trans_sg Text: Illegal state transition detected in CN server association group state machine [cur_state: .d, cur_event: .d, grp: .x] "},
  {382312775,
   "rpc_m_cn_ill_state_trans_cg Text: Illegal state transition detected in CN client association group state machine [cur_state: .d, cur_event: .d, grp: .x] "},
  {382312776,
   "rpc_m_cn_ill_state_trans_sr Text: Illegal state transition detected in CN server call state machine [cur_state: .d, cur_event: .d, call_rep: .x] "},
  {382312777,
   "rpc_m_cn_ill_state_trans_cr Text: Illegal state transition detected in CN client call state machine [cur_state: .d, cur_event: .d, call_rep: .x] "},
  {382312778,
   "rpc_m_bad_pkt_type Text: (.s) Illegal or unknown packet type: .x "},
  {382312779,
   "rpc_m_prot_mismatch Text: (receive_packet) assoc->.x .s: Protocol version mismatch - major->.x minor->.x "},
  {382312780,
   "rpc_m_frag_toobig Text: (receive_packet) assoc->.x frag_length .d in header > fragbuf data size .d "},
  {382312781,
   "rpc_m_unsupp_stub_rtl_if Text: (.s) Unsupported stub/RTL IF version "},
  {382312782,
   "rpc_m_unhandled_callstate Text: (.s) Unhandled call state: .s "},
  {382312783, "rpc_m_call_failed Text: .s failed: .s failed. "},
  {382312784, "rpc_m_call_failed_no_status Text: .s: call failed failed. "},
  {382312785, "rpc_m_call_failed_errno Text: .s failed, errno = .d failed. "},
  {382312786,
   "rpc_m_call_failed_s Text: .s on server failed: .s server failed. "},
  {382312787,
   "rpc_m_call_failed_c Text: .s on client failed: .s client failed. "},
  {382312788,
   "rpc_m_errmsg_toobig Text: (.s) Error message will not fit in packet failed. "},
  {382312789,
   "rpc_m_invalid_srchattr Text: (.s) Unexpected search attribute seen looking through a name space entry. "},
  {382312790,
   "rpc_m_nts_not_found Text: (.s) Negotiated transfer syntax not found in presentation context element "},
  {382312791,
   "rpc_m_invalid_accbytcnt Text: (.s) Inconsistency in ACC_BYTCNT field "},
  {382312792, "rpc_m_pre_v2_ifspec Text: (.s) Pre-v2 interface spec "},
  {382312793, "rpc_m_unk_ifspec Text: (.s) Unknown interface spec version "},
  {382312794,
   "rpc_m_recvbuf_toosmall Text: (.s) Socket's maximum receive buffering is less than NCA Connection Protocol minimum requirement system is insufficient to support RPC. buffer size. "},
  {382312795,
   "rpc_m_unalign_authtrl Text: (.s) Unaligned RPC_CN_PKT_AUTH_TRL was not properly aligned. "},
  {382312796,
   "rpc_m_unexpected_exc Text: (.s) Unexpected exception was raised runtime. "},
  {382312797, "rpc_m_no_stub_data Text: (.s) No stub data to send sent. "},
  {382312798,
   "rpc_m_eventlist_full Text: (.s) Event list full someone tried to put an event on it. "},
  {382312799,
   "rpc_m_unk_sock_type Text: (.s) Unknown socket type is of an unknown type. "},
  {382312800,
   "rpc_m_unimp_call Text: (.s) Call not implemented the RPC runtime. "},
  {382312801,
   "rpc_m_invalid_seqnum Text: (.s) Invalid call sequence number number was allocated/initialized. "},
  {382312802,
   "rpc_m_cant_create_uuid Text: (.s) Can't create UUID the RPC runtime's UUID generator was unable to get the local system's IEEE 802 address. is working. Try a non-RPC application that uses this service (for example, file transfer or remote login). "},
  {382312803,
   "rpc_m_pre_v2_ss Text: (.s) Can't handle pre-v2 server stubs to make an RPC to a server that did not link in the NCS compatibility library. library, or don't use the old NCS client to access the server. "},
  {382312804,
   "rpc_m_dgpkt_pool_corrupt Text: (.s) DG packet free pool is corrupted corrupted. "},
  {382312805,
   "rpc_m_dgpkt_bad_free Text: (.s) Attempt to free already-freed DG packet already on the packet pool's free list. "},
  {382312806,
   "rpc_m_lookaside_corrupt Text: (.s) Lookaside list is corrupted was corrupted. "},
  {382312807, "rpc_m_alloc_fail Text: (.s) Memory allocation failed "},
  {382312808, "rpc_m_realloc_fail Text: (.s) Memory reallocation failed "},
  {382312809, "rpc_m_cant_open_file Text: (.s) Can't open file .s. file. "},
  {382312812,
   "rpc_m_ctxrundown_nomem Text: Out of memory while trying to run down contexts of client .x system. "},
  {382312813,
   "rpc_m_ctxrundown_exc Text: Exception in routine at .x, running down context .x of client .x trying to rundown client context. the exception, or to CATCH it. "},
  {382312814,
   "rpc_s_fault_codeset_conv_error Text: Fault codeset conversion error received an error status back from a codeset conversion routine. supplied conversion routine needs to be fixed. "},
  {386412545,
   "ek_null_handle Text: Unable to allocate handle (Registry Edit Kernel) "},
  {386412546,
   "ek_bad_format Text: Data string format not valid for the specified field (Registry Edit Kernel) "},
  {386412547,
   "ek_required_field Text: Kernel operation invoked on incomplete data set (Registry Edit Kernel) ---------- ENOMEM Text: Not enough space variable or a mutex, or an attempt was made to create a: thread attributes object condition variable attributes object thread object key mutex attributes object There was insufficient memory to complete the operation. could try stopping other functions, perhaps applications. "},
  {386412548,
   "ek_field_unused Text: Specified field is not in use in this operation (Registry Edit Kernel) "},
  {386412549,
   "ek_field_readonly Text: cannot write data to a read-only field (Registry Edit Kernel) "},
  {386412550,
   "ek_bad_field Text: The specified field is not part of data set of the specified operation (Registry Edit Kernel) "},
  {386412551,
   "ek_bad_op_id Text: Unknown operation identifier (Registry Edit Kernel) "},
  {386412552,
   "ek_field_no_data Text: Cannot read a field that has no assigned data (Registry Edit Kernel) "},
  {386412553,
   "ek_kernel_failure Text: Fatal internal error (Registry Edit Kernel) "},
  {386412554, "ek_PAD0 Text: ek_PAD0 "},
  {386412555, "ek_PAD1 Text: ek_PAD1 "},
  {386412556, "ek_PAD2 Text: ek_PAD2 "},
  {386412557, "ek_PAD3 Text: ek_PAD3 "},
  {386412558, "ek_PAD4 Text: ek_PAD4 "},
  {386412559, "ek_PAD5 Text: ek_PAD5 "},
  {386412560, "ek_PAD6 Text: ek_PAD6 "},
  {386412561, "ek_PAD7 Text: ek_PAD7 "},
  {386412562, "ek_PAD8 Text: ek_PAD8 "},
  {386412563, "ek_PAD9 Text: ek_PAD9 "},
  {386412564,
   "ek_err_person_bad_name_chars Text: Principal name contains an illegal character (Registry Edit Kernel) "},
  {386412565,
   "ek_err_group_bad_name_chars Text: Group name contains an illegal character (Registry Edit Kernel) "},
  {386412566,
   "ek_err_org_bad_name_chars Text: Organization name contains an illegal character (Registry Edit Kernel) "},
  {386412567,
   "ek_err_person_name_too_long Text: Principal name too long (Registry Edit Kernel) "},
  {386412568,
   "ek_err_group_name_too_long Text: Group name too long (Registry Edit Kernel) "},
  {386412569,
   "ek_err_org_name_too_long Text: Organization name too long (Registry Edit Kernel) "},
  {386412570,
   "ek_err_person_exists Text: Principal already exists (Registry Edit Kernel) "},
  {386412571,
   "ek_err_group_exists Text: Group already exists (Registry Edit Kernel) "},
  {386412572,
   "ek_err_org_exists Text: Organization already exists (Registry Edit Kernel) "},
  {386412573,
   "ek_err_person_does_not_exist Text: Principal does not exist (Registry Edit Kernel) "},
  {386412574,
   "ek_err_group_does_not_exist Text: Group does not exist (Registry Edit Kernel) "},
  {386412575,
   "ek_err_org_does_not_exist Text: Organization does not exist (Registry Edit Kernel) "},
  {386412576,
   "ek_err_not_member_group Text: Principal is not a member of specified group (Registry Edit kernel) "},
  {386412577,
   "ek_err_not_member_org Text: Principal is not a member of specified org (Registry Edit Kernel) "},
  {386412578,
   "ek_err_not_member_go Text: Principal is not a member of specified group and org (Registry Edit Kernel) "},
  {386412579,
   "ek_err_bad_unix_num Text: Unix id out of range (Registry Edit Kernel) "},
  {386412580,
   "ek_err_unix_num_exists Text: An object with the specified Unix id already exists (Registry Edit Kernel) "},
  {386412581,
   "ek_err_unix_num_change Text: Unix id changed or incorrect (Registry Edit Kernel) "},
  {386412582,
   "ek_err_no_wildcard Text: Wildcards are not allowed in this context (Registry Edit Kernel) "},
  {386412583,
   "ek_err_incomplete_login_name Text: Incomplete account name (Registry Edit Kernel) "},
  {386412584,
   "ek_err_login_name_too_long Text: Account name is too long (Registry Edit Kernel) "},
  {386412585,
   "ek_err_acct_exists Text: Account already exists (Registry Edit Kernel) "},
  {386412586,
   "ek_err_acct_does_not_exist Text: Account does not exist (Registry Edit Kernel) "},
  {386412587,
   "ek_err_passwd_invalid Text: Invalid password (Registry Edit Kernel) "},
  {386412588,
   "ek_err_passwd_too_short Text: Password is too short (Registry Edit Kernel) "},
  {386412589,
   "ek_err_passwd_too_long Text: Password is too long (Registry Edit Kernel) "},
  {386412590,
   "ek_err_passwd_non_alpha Text: Passwords must contain at least one non-alphanumeric character (Registry Edit Kernel) "},
  {386412591,
   "ek_err_passwd_spaces Text: Passwords must contain at least one non-blank character (Registry Edit Kernel) "},
  {386412592,
   "ek_err_fullname_too_long Text: Full name text is too long (Registry Edit Kernel) "},
  {386412593,
   "ek_err_misc_info_too_long Text: Miscellaneous info text is too long (Registry Edit Kernel) "},
  {386412594,
   "ek_err_homedir_too_long Text: Home directory pathname text is too long (Registry Edit Kernel) "},
  {386412595,
   "ek_err_shell_too_long Text: Shell text too long (Registry Edit Kernel) "},
  {386412596,
   "ek_err_unix_acct_exists Text: Only one account per principal allowed (Registry Edit Kernel) "},
  {386412597,
   "ek_err_bad_date Text: Dates must be in the format [yy]yy/mm/dd (Registry Edit Kernel) "},
  {386412598,
   "ek_err_date_out_of_range Text: Date out of supported range (Registry Edit Kernel) "},
  {386412599,
   "ek_err_bad_id Text: UUID is badly formatted or out of range (Registry Edit Kernel) "},
  {386412600,
   "ek_err_id_exists Text: An object with the specified uuid is already defined (Registry Edit Kernel) "},
  {386412601,
   "ek_err_non_numeric Text: Non-numeric data encountered where numeric data was expected (Registry Edit Kernel) "},
  {386412602,
   "ek_err_int_out_of_range Text: Too many digits in numeric data (Registry Edit Kernel) "},
  {386412603,
   "ek_err_bad_lifespan Text: Lifespan is not a number or in valid format (Registry Edit Kernel) "},
  {386412604,
   "ek_err_lifespan_out_of_range Text: Lifespan out of range (Registry Edit Kernel) "},
  {386412605,
   "ek_err_bad_passwd_len Text: Minimum passwd length specification out of range (Registry Edit Kernel) "},
  {386412606,
   "ek_err_reserved Text: Operation not valid on a reserved name (Registry Edit Kernel) "},
  {386412607,
   "ek_err_object_exists Text: Specified object already exists (Registry Edit Kernel) "},
  {386412608,
   "ek_err_data_too_long Text: Data is too long (Registry Edit Kernel) "},
  {386412609,
   "ek_err_name_exists Text: An object with the specified name already exists (Registry Edit Kernel) "},
  {386412610,
   "ek_err_g_mbr_unauth Text: Not authorized to modify group membership (Registry Edit Kernel) "},
  {386412611,
   "ek_err_o_mbr_unauth Text: Not authorized to modify org membership (Registry Edit Kernel) "},
  {386412612,
   "ek_err_auth_plcy_unauth Text: Not authorized to modify the authentication policy (Registry Edit Kernel) "},
  {386412613,
   "ek_err_attr_bad_enc_type Text: Invalid encoding type (Registry Edit Kernel) "},
  {386412614,
   "ek_err_attr_bad_name_chars Text: Attribute name contains an illegal character (Registry Edit Kernel) "},
  {386412615,
   "ek_err_attr_name_too_long Text: Attribute name too long (Registry Edit Kernel) "},
  {386412616, "ek_err_PAD6 Text: ek_err_PAD6 "},
  {386412617, "ek_err_PAD7 Text: ek_err_PAD7 "},
  {386412618, "ek_err_PAD8 Text: ek_err_PAD8 "},
  {386412619, "ek_err_PAD9 Text: ek_err_PAD9 "},
  {386412620, "ek_err_PADa Text: ek_err_PADa "},
  {386412621, "ek_err_PADb Text: ek_err_PADb "},
  {386412622, "ek_err_PADc Text: ek_err_PADc "},
  {386412623, "ek_err_PADd Text: ek_err_PADd "},
  {386412624, "ek_err_PADe Text: ek_err_PADe "},
  {386412625, "ek_err_PADf Text: ek_err_PADf "},
  {386412626,
   "ek_misc_no_site Text: Registry server unavailable (Registry Edit Kernel) "},
  {386412627,
   "ek_misc_no_update_site Text: Master Registry server unavailable (Registry Edit Kernel) "},
  {386412628,
   "ek_misc_server_unavailable Text: Registry server unavailable (Registry Edit Kernel) "},
  {386412629,
   "ek_misc_read_only Text: Registry is read only or operation performed at a slave (Registry Edit Kernel) "},
  {386412630,
   "ek_misc_not_authorized Text: User not authorized to perform operation (Registry Edit Kernel) "},
  {386412631,
   "ek_misc_no_more_entries Text: No more matching entries (Registry Edit Kernel) "},
  {386412632,
   "ek_misc_object_not_found Text: Entry not found (Registry Edit Kernel) "},
  {386412633,
   "ek_misc_no_members Text: No membership info exists for the specified PGO object (Registry Edit Kernel) "},
  {386412634,
   "ek_misc_not_implemented Text: Operation not yet implemented (Registry Edit Kernel) "},
  {386412635,
   "ek_misc_bad_data Text: Invalid data - record too long (Registry Edit Kernel) "},
  {386412636,
   "ek_misc_bad_domain Text: Operation not supported on specified domain (Registry Edit Kernel) "},
  {386412637,
   "ek_misc_is_an_alias Text: Entry is an alias (Registry Edit Kernel) "},
  {386412638,
   "ek_misc_acct_partial_op Text: Operation involving multiple registry updates was only partially successful (Registry Edit Kernel) "},
  {386412639,
   "ek_misc_unauth_binding Text: Cant establish authentication to registry (Registry Edit Kernel) "},
  {386412640, "ek_misc_chg_name_fail Text: Unable to change account name "},
  {386412641,
   "ek_misc_chg_gmem_fail Text: Unable to add principal to group membership "},
  {386412642,
   "ek_misc_chg_omem_fail Text: Unable to add principal to org membership "},
  {386412643, "ek_misc_chg_passwd_fail Text: Unable to change password "},
  {386412644,
   "ek_misc_chg_admin_fail Text: Unable to change account admin information "},
  {386412645,
   "ek_misc_chg_uinfo_fail Text: Unable to change account user information "},
  {386412646,
   "ek_misc_chg_auth_plcy Text: Unable to change account auth-policy "},
  {386412647, "ek_misc_PAD7 Text: ek_misc_PAD7 "},
  {386412648, "ek_misc_PAD8 Text: ek_misc_PAD8 "},
  {386412649, "ek_misc_PAD9 Text: ek_misc_PAD9 "},
  {386412650, "ek_misc_PADa Text: ek_misc_PADa "},
  {386412651, "ek_misc_PADb Text: ek_misc_PADb "},
  {386412652, "ek_misc_PADc Text: ek_misc_PADc "},
  {386412653, "ek_misc_PADd Text: ek_misc_PADd "},
  {386412654, "ek_misc_PADe Text: ek_misc_PADe "},
  {386412655, "ek_misc_PADf Text: ek_misc_PADf "},
  {386412656,
   "tty_cant_parse Text: Unable to parse input (Registry Editor/TTY Interface) "},
  {386412657,
   "tty_incompatible_options Text: Incompatible options (Registry Editor/TTY Interface) "},
  {386412658,
   "tty_invalid_option Text: Unknown or redundant keyword (Registry Editor/TTY Interface) "},
  {386412659,
   "tty_invalid_argument Text: Unknown or redundant keyword (Registry Editor/TTY Interface) "},
  {386412660,
   "tty_opt_requires_arg Text: Required option argument is missing (Registry Editor/TTY Interface) "},
  {386412661,
   "tty_bad_data_format Text: Input not in the expected format (Registry Editor/TTY Interface) "},
  {386412662,
   "tty_err_input_too_long Text: Input data length exceeds allocated buffer size (Registry Editor/TTY Interface) "},
  {386412663,
   "tty_input_out_of_range Text: Input out of range (Registry Editor/TTY Interface) "},
  {386412664,
   "tty_entry_is_required Text: Required input not found (Registry Editor/TTY Interface) "},
  {386412665,
   "tty_bad_domain Text: Operation not valid on the specified domain (Registry Editor/TTY Interface) "},
  {386412666,
   "tty_pwd_gen_req Text: Password must be generated by password management server (Registry Editor/TTY Interface) "},
  {386412667, "tty_PAD1 Text: tty_PAD1 "},
  {386412668, "tty_PAD2 Text: tty_PAD2 "},
  {386412669, "tty_PAD3 Text: tty_PAD3 "},
  {386412670, "tty_PAD4 Text: tty_PAD4 "},
  {386412671, "tty_PAD5 Text: tty_PAD5 "},
  {386412672, "tty_PAD6 Text: tty_PAD6 "},
  {386412673, "tty_PAD7 Text: tty_PAD7 "},
  {386412674, "tty_PAD8 Text: tty_PAD8 "},
  {386412675, "tty_PAD9 Text: tty_PAD9 "},
  {386412676, "tty_PADa Text: tty_PADa "},
  {386412677, "tty_PADb Text: tty_PADb "},
  {386412678, "tty_PADc Text: tty_PADc "},
  {386412679, "tty_PADd Text: tty_PADd "},
  {386412680, "tty_PADe Text: tty_PADe "},
  {386412681, "tty_PADf Text: tty_PADf "},
  {386412682, "deif_err_file_open Text: SEC_ACL_EDIT - unable to open file "},
  {386412683,
   "deif_err_file_read Text: SEC_ACL_EDIT - error while reading from file "},
  {386412684,
   "deif_err_entry_not_found Text: SEC_ACL_EDIT - specified entry not found "},
  {386412685,
   "deif_err_invalid_entry Text: SEC_ACL_EDIT - invalid entry specification "},
  {386412686,
   "deif_err_invalid_entry_type Text: SEC_ACL_EDIT - invalid entry type "},
  {386412687,
   "deif_err_invalid_perm Text: SEC_ACL_EDIT - invalid permission string "},
  {386412688, "deif_err_invalid_key Text: SEC_ACL_EDIT - invalid key "},
  {386412689,
   "deif_err_invalid_entry_op Text: SEC_ACL_EDIT - invalid operation on this entry type "},
  {386412690,
   "deif_err_invalid_entry_key Text: SEC_ACL_EDIT - invalid or unknown entry key "},
  {386412691,
   "deif_err_rgy_not_found Text: SEC_ACL_EDIT - unable to communicate with registry server ---------- DS_E_ADMIN_LIMIT_EXCEEDED Text: Operation cannot be performed within the administrative constraints. DS_C_SERVICE_ERROR. The operation could not be performed within the constraints on the directory, and no partial results are available. ---------- DS_E_AFFECTS_MULTIPLE_DSAS "},
  {386412692,
   "ae_tty_cant_parse Text: SEC_ACL_EDIT - unable to parse string "},
  {386412693,
   "ae_tty_incompatible_options Text: SEC_ACL_EDIT - incompatible options "},
  {386412694, "ae_tty_invalid_option Text: SEC_ACL_EDIT - invalid option "},
  {386412695,
   "ae_tty_invalid_argument Text: SEC_ACL_EDIT - invalid argument "},
  {386412696,
   "ae_tty_opt_requires_arg Text: SEC_ACL_EDIT - operation requires argument "},
  {386412697, "ae_tty_bad_data_format Text: SEC_ACL_EDIT - bad data format "},
  {386412698,
   "ae_tty_err_input_too_long Text: SEC_ACL_EDIT - input too long "},
  {386412699,
   "ae_tty_input_out_of_range Text: SEC_ACL_EDIT - input out of range "},
  {386412700,
   "ae_tty_entry_is_required Text: SEC_ACL_EDIT - entry required "},
  {386412701, "ae_tty_bad_domain Text: SEC_ACL_EDIT - bad domain "},
  {386412702,
   "ae_tty_too_many_args Text: SEC_ACL_EDIT - too many arguments "},
  {386412703,
   "ae_tty_args_not_command Text: SEC_ACL_EDIT - unknown command "},
  {386412704,
   "ae_tty_would_grant_perms Text: SEC_ACL_EDIT would unintentionally grant permissions via recalculated mask "},
  {386412705, "SEC_ACL_EDIT_PAD1 Text: SEC_ACL_EDIT_PAD1 "},
  {386412706, "SEC_ACL_EDIT_PAD2 Text: SEC_ACL_EDIT_PAD2 "},
  {386412707, "SEC_ACL_EDIT_PAD3 Text: SEC_ACL_EDIT_PAD3 "},
  {386412708, "SEC_ACL_EDIT_PAD4 Text: SEC_ACL_EDIT_PAD4 "},
  {386412709, "SEC_ACL_EDIT_PAD5 Text: SEC_ACL_EDIT_PAD5 "},
  {386412710, "SEC_ACL_EDIT_PAD6 Text: SEC_ACL_EDIT_PAD6 "},
  {386412711, "SEC_ACL_EDIT_PAD7 Text: SEC_ACL_EDIT_PAD7 "},
  {386412712, "SEC_ACL_EDIT_PAD8 Text: SEC_ACL_EDIT_PAD8 "},
  {386412713, "SEC_ACL_EDIT_PAD9 Text: SEC_ACL_EDIT_PAD9 "},
  {386412714, "SEC_ACL_EDIT_PADa Text: SEC_ACL_EDIT_PADa "},
  {386412715, "SEC_ACL_EDIT_PADb Text: SEC_ACL_EDIT_PADb "},
  {386412716, "SEC_ACL_EDIT_PADc Text: SEC_ACL_EDIT_PADc "},
  {386412717, "SEC_ACL_EDIT_PADd Text: SEC_ACL_EDIT_PADd "},
  {386412718, "SEC_ACL_EDIT_PADe Text: SEC_ACL_EDIT_PADe "},
  {386412719, "SEC_ACL_EDIT_PADf Text: SEC_ACL_EDIT_PADf "},
  {386412720,
   "pwd_imp_err_path_too_long Text: Specified directory name too long (.s). "},
  {386412721,
   "pwd_imp_err_no_pwd_access Text: Unable to access passwd file .s (.s). or bad permission mode "},
  {386412722,
   "pwd_imp_err_no_grp_access Text: Unable to access group file .s (.s). or bad permission mode "},
  {386412723,
   "pwd_imp_err_fatal Text: Cannot continue after previous error - import operation terminated. "},
  {386412724,
   "pwd_imp_err_pname_too_long Text: Principal name too long.length. "},
  {386412725,
   "pwd_imp_err_gname_too_long Text: Group name too long.length. "},
  {386412726,
   "pwd_imp_err_oname_too_long Text: Organization name too long.name length. "},
  {386412727,
   "pwd_imp_err_pname_bad_char Text: Illegal character encountered in principal name. "},
  {386412728, "pwd_imp_err_DEL0 Text: pwd_imp_err_DEL0 "},
  {386412729, "pwd_imp_err_DEL1 Text: pwd_imp_err_DEL1 "},
  {386412730, "pwd_imp_err_internal_error Text: Internal error. "},
  {386412731,
   "pwd_imp_err_pname_exist_match Text: Principal name exists in registry and UNIX ids match. "},
  {386412732,
   "pwd_imp_err_pname_exist_nmatch Text: Principal name exists in registry but UNIX ids don't match. "},
  {386412733,
   "pwd_imp_err_gname_exist_match Text: Group name exists in registry and UNIX ids match. "},
  {386412734,
   "pwd_imp_err_gname_exist_nmatch Text: Group name exists in registry but UNIX ids don't match. "},
  {386412735,
   "pwd_imp_err_puid_exists Text: Import Principal's UNIX id exists in registry. "},
  {386412736,
   "pwd_imp_err_guid_exists Text: Import Group's UNIX id exists in registry. "},
  {386412737, "pwd_imp_err_invalid_option Text: Invalid option - .s. "},
  {386412738, "pwd_imp_err_invalid_uid Text: Not a valid UNIX id. "},
  {386412739,
   "pwd_imp_err_data_too_long Text: Data is too long for buffer - .s "},
  {386412740, "pwd_imp_err_cache_e_not_found Text: Cache entry not found. "},
  {386412741,
   "pwd_imp_err_dup_name Text: Name already present in cache, cannot add duplicate entry. "},
  {386412742,
   "pwd_imp_err_dup_num Text: UNIX id already present in cache and entry is not an alias. "},
  {386412743,
   "pwd_imp_err_no_memory Text: Cannot allocate requested amount of memory. "},
  {386412744,
   "pwd_imp_err_unknown_princ Text: Attempted to add membership with unknown principal. "},
  {386412745,
   "pwd_imp_err_unknown_group Text: Attempted to add membership to unknown group.membership relationshipin the import files, but no group with this id was added to theregistry. "},
  {386412746,
   "pwd_imp_err_PAD0 Text: UNUSED MESSAGE, RESERVED FOR FUTURE IMPLEMENTATIONS "},
  {386412747,
   "pwd_imp_err_PAD1 Text: UNUSED MESSAGE, RESERVED FOR FUTURE IMPLEMENTATIONS "},
  {386412748,
   "pwd_imp_err_PAD2 Text: UNUSED MESSAGE, RESERVED FOR FUTURE IMPLEMENTATIONS "},
  {386412749,
   "pwd_imp_err_PAD3 Text: UNUSED MESSAGE, RESERVED FOR FUTURE IMPLEMENTATIONS "},
  {386412750,
   "pwd_imp_inf_create_groups Text: Creating group objects from group file. "},
  {386412751, "pwd_imp_inf_prepare_import Text: Preparing import files. "},
  {386412752, "pwd_imp_inf_close_import Text: Closing import files. "},
  {386412753,
   "pwd_imp_inf_prepare_rgy Text: Setting up registry information. "},
  {386412754, "pwd_imp_inf_close_rgy Text: Closing connection to registry. "},
  {386412755,
   "pwd_imp_inf_ignore_conflict Text: Ignoring name conflict, as instructed "},
  {386412756,
   "pwd_imp_inf_need_new_name Text: Would need a new name to resolve conflict. "},
  {386412757,
   "pwd_imp_inf_need_new_uid Text: Would need new UNIX id to resolve conflict. "},
  {386412758,
   "pwd_imp_inf_choices Text: (a)lias to existing entry, (g)enerate id automatically(e)nter new id, (s)kip this entry and go on to the next one "},
  {386412759,
   "pwd_imp_inf_check_org Text: Verifying that the necessary Organization exists. "},
  {386412760,
   "pwd_imp_inf_create_accounts Text: Creating principal entries and accounts from passwd file. "},
  {386412761,
   "pwd_imp_inf_add_members Text: Add memberships from imported group file. "},
  {386412762,
   "pwd_imp_inf_PAD0 Text: UNUSED MESSAGE, RESERVED FOR FUTURE IMPLEMENTATIONS "},
  {386412763,
   "pwd_imp_inf_PAD1 Text: UNUSED MESSAGE, RESERVED FOR FUTURE IMPLEMENTATIONS "},
  {386412764,
   "pwd_imp_inf_PAD2 Text: UNUSED MESSAGE, RESERVED FOR FUTURE IMPLEMENTATIONS "},
  {386412765,
   "pwd_imp_inf_PAD3 Text: UNUSED MESSAGE, RESERVED FOR FUTURE IMPLEMENTATIONS "},
  {386412766,
   "pwd_exp_cl_usage Text: Usage: .s [-d dirname][-m maxentries][-s][-n][-x][-v] | [-h]arguments. Consult the passwd_export manual page for details. "},
  {386412767, "pwd_exp_cl_bad_arg Text: .s: Unknown command line option .s "},
  {386412768,
   "pwd_exp_cl_bad_opt_m Text: .s: Option -m requires argumentafter -m option argument. "},
  {386412769,
   "pwd_exp_cl_bad_opt_d Text: .s: Option -d requires argumentoption -d option. "},
  {386412770,
   "pwd_exp_cl_bad_entries Text: .s: User entered an illegal number of requested entries,Using the internal maximum ( .d entries ) for reporting. entries, default is used "},
  {386412771,
   "pwd_exp_rgy_connect_rejected Text: Cannot get override information due to server connection rejected. "},
  {386412772,
   "pwd_exp_rgy_error_passwd Text: Error occurred while acquiring passwd entries. "},
  {386412773,
   "pwd_exp_rgy_error_group Text: Error occurred while acquiring group entries. "},
  {386412774,
   "pwd_exp_rgy_cannot_open Text: Can't open connection to registry. "},
  {386412775,
   "pwd_exp_rgy_cannot_close Text: Can't close connection to registry. "},
  {386412776,
   "pwd_exp_f_cannot_open_prime_group Text: Warning: error opening .s for priming group file ( .s ). file, error occurred open the group file. "},
  {386412777,
   "pwd_exp_f_cannot_open_temp_group Text: Could not open temporary group file .s for writing ( .s ). error occurred open the temporary file. "},
  {386412778,
   "pwd_exp_f_cannot_open_temp_passwd Text: Could not .s temporary passwd file .s for writing ( .s ). ensure there is only one passwd_export process running. If the error indicates the file exists, it may imply that either another passwd_export process is up running or the temporary passwd file was not deleted from last run. For the later case, DCE administrator should delete this file manually. "},
  {386412779,
   "pwd_exp_env_fail_change_dir Text: Could not change to directory .s ( .s ). directory exists. "},
  {386412780,
   "pwd_exp_env_fail_getcwd Text: Could not get pathname of current directory ( .s ). "},
  {386412781,
   "pwd_imp_cl_usage Text: Usage: .s [-h] | [-i][-c][-v][-o org][-d dir][-u username] [-p password]arguments. Consult the passwd_import manual page for details. "},
  {386412782, "pwd_imp_rgy_bad_org Text: Invalid org name - .s "},
  {386412783, "pwd_imp_err_auth Text: - Authentication failure "},
  {386412784, "pwd_imp_err_bad_name Text: (Name in question - .s.) "},
  {386412785, "pwd_imp_err_input_too_long Text: Input is too long. "},
  {386412786, "pwd_imp_err_add_pgo Text: Error when adding .s - .s "},
  {386412787,
   "pwd_imp_err_add_group_member Text: Cannot add member: Member .s, Group UNIX id .d - .s "},
  {386412788,
   "pwd_imp_err_add_princ_group Text: Principal .s, Group .d - .s "},
  {386412789, "pwd_imp_err_internal_cache Text: Internal cache error - "},
  {386412790,
   "pwd_imp_err_add_org_member Text: Error when adding principal to org .s - .s "},
  {386412791,
   "pwd_imp_err_group_conflict Text: >>>> The group ( .s ) exists in the registry with this id. "},
  {386412792, "pwd_imp_msg_conflict Text: CONFLICT: (.s .d) - "},
  {386412793,
   "pwd_imp_msg_add_acct_fail Text: ACCOUNT NOT ADDED: (.s .s .s) "},
  {386412794, "pwd_imp_msg_conflict_rgy_st Text: .s "},
  {386412795,
   "pwd_imp_msg_conflict_entry Text: (.s .d) is the conflicting entry from the registry. "},
  {386412796,
   "pwd_imp_msg_enter_group_name Text: Please enter a name for imported group ( .d ): "},
  {386412797, "pwd_imp_msg_temp_group_name Text: group_.lu "},
  {386412798,
   "pwd_imp_msg_enter_new_name Text: Enter new name for .s .s .d: "},
  {386412799,
   "pwd_imp_qus_enter_conflict_action Text: Do you wish to resolve the conflict (y) or skip this entry (n): "},
  {386412800,
   "pwd_imp_qus_group_conflict Text: Do you wish to associate the existing group name with this id? "},
  {386412801, "pwd_imp_prompt_print Text: .s "},
  {386412802, "pwd_imp_prompt_enter_user_name Text: Enter your username: "},
  {386412803, "pwd_imp_prompt_enter_unix_id Text: Enter new UNIX id: "},
  {386412804,
   "pwd_imp_prompt_select_conflict_action Text: Select one of: (a)lias, (g)enerate, (e)nter, (s)kip entry, (h)elp: "},
  {386412805, "pwd_imp_msg_add_entry Text: >> Adding .s entry for: .s .d "},
  {386412806,
   "pwd_imp_msg_add_entry_gen_unix_id Text: >> Adding .s entry for: .s (generate-UNIX-id) "},
  {386412807, "pwd_imp_msg_import Text: >> Import .s:  "},
  {386412808,
   "pwd_imp_err_bad_ask_y_n Text: Invalid answer - .s, please answer [yes|no]. "},
  {387063809,
   "sec_s_authz_unsupp Text: authorization protocol unsupported by authentication protocol. supported by the authentication protocol requested. authorization/authentication protocol pair which are supported. "},
  {387063810,
   "sec_s_keytype_unsupp Text: unsupported session key type defect in DCE. "},
  {387063811,
   "sec_s_bad_nonce Text: incorrect response to challenge RPC DG callback. Could be caused by a bug in DCE, trouble with the network, or possibly a failed security attack. obvious network attacks are in progress. Notify support personnel. "},
  {387063812,
   "sec_s_none_registered Text: no identity set yet not yet registered its identity with the security runtime. rpc_server_register_auth_info() before this point. "},
  {387063813,
   "sec_s_no_pac Text: no privilege attributes available message. Most likely caused by a defect in DCE. "},
  {387063814,
   "sec_s_not_implemented Text: operation not implemented verion of DCE. version of DCE. "},
  {387063815,
   "sec_s_no_memory Text: unable to allocate memory. operation. necessary. "},
  {387063816,
   "sec_s_not_trustworthy Text: data originated by untrustworthy security/privilege server known security/privilege server. artifact of someone attempting to break into the system. If error is reproducible, notify support personnel. "},
  {387063817,
   "sec_s_no_key_seed Text: no random key seed set yet. so there is no random key seed available. that application should be fixed to initialize credentials before trying to use an API that generates a random key. If this error was encountered within DCE core components then notify support personnel. "},
  {387063818,
   "sec_s_null_param_illegal Text: parameter must be non-NULL where a real argument was expecte. the call to the security API. If the error was returned from a base component of DCE then notify support personnel. "},
  {387063819,
   "sec_s_invalid_nameservice_entry Text: invalid nameservice entry processing its nameservice entry. May be caused by an incomplete or incorrect configuration, or by duplicate secd replicas running simultaneously. duplicate secd replicas are running on the network. "},
  {387063820, "sec_s_pgmerr Text: security server program error "},
  {387063821,
   "sec_s_bad_key_parity Text: DES key has bad parity that application may need to be fixed. If error was encountered within the DCE core components, notify support personnel. "},
  {387063822,
   "sec_s_invalid_auth_params Text: Invalid authentication params "},
  {387063823,
   "sec_s_v1_1_no_support Text: security service does not support version 1.1 security features feature that the server doesn't support. servers don't support them. "},
  {387063830,
   "sec_acl_not_implemented Text: acl operation not implemented version of DCE. DCE. "},
  {387063831,
   "sec_acl_cant_allocate_memory Text: acl operation unable to allocate memory operation. necessary. "},
  {387063832,
   "sec_acl_invalid_site_name Text: invalid site name for acl operation name. "},
  {387063833,
   "sec_acl_unknown_manager_type Text: acl manager type not recognized "},
  {387063834,
   "sec_acl_object_not_found Text: acl object not found correctly. "},
  {387063835,
   "sec_acl_no_acl_found Text: no acl found with it. notify support personnel for the server in question if object should have an ACL. "},
  {387063836,
   "sec_acl_invalid_entry_name Text: invalid acl object name sec_acl_bind() API. sec_acl_bind(). If this error is encountered within the base DCE components, then notify support personnel. "},
  {387063837,
   "sec_acl_expected_user_obj Text: acl operation expected user_obj contained in its ACL. operation. "},
  {387063838,
   "sec_acl_expected_group_obj Text: acl operation expected group_obj entry in its ACL. operation. "},
  {387063839,
   "sec_acl_invalid_entry_type Text: acl entry type not valid server does not understand. It is possible for this to occur if a client is attempting to pass new ACL entry types to an older server that cannot interpret them (eg: delegation ACL entry types). server can understand. "},
  {387063840,
   "sec_acl_invalid_acl_type Text: acl type not valid for this type. If this error is encountered within the DCE base components, notify support personnel. "},
  {387063841, "sec_acl_bad_key Text: bad information in sec_acl_key "},
  {387063842,
   "sec_acl_invalid_manager_type Text: acl manager type invalid that app needs to be fixed to obtain the correct ACL manager type and specify that type. If this error is encountered within the DCE base components, then notify support personnel. "},
  {387063843,
   "sec_acl_read_only Text: acl operation is read only only ACL data "},
  {387063844,
   "sec_acl_site_read_only Text: update acl operation not valid on a read only site site. This error should be trapped by the security ACL API and the operation should be resent to an update site automatically if one can be located. "},
  {387063845,
   "sec_acl_invalid_permission Text: permission not valid for this acl for this ACL. operation. "},
  {387063846,
   "sec_acl_bad_acl_syntax Text: bad acl syntax manager. This error can be returned if less than 1 ACL is specified on a replace operation, or if more than 1 is specified on a replace and the controlling ACL manager was only expecting 1. have no access to the application source. "},
  {387063847,
   "sec_acl_no_owner Text: at least one control permission bit required on acl that grants control over the ACL. "},
  {387063848, "sec_acl_invalid_entry_class Text: invalid acl entry class "},
  {387063849,
   "sec_acl_unable_to_authenticate Text: unable to authenticate on acl operation the object failed. "},
  {387063850,
   "sec_acl_name_resolution_failed Text: name resolution failed on acl operation operation. "},
  {387063851,
   "sec_acl_rpc_error Text: rpc error on acl operation operation. "},
  {387063852,
   "sec_acl_bind_error Text: binding error on acl operation ACL operation. retry. "},
  {387063853, "sec_acl_invalid_acl_handle Text: invalid acl handle "},
  {387063854,
   "sec_acl_no_update_sites Text: no update sites for this acl operation operation. unavailable. "},
  {387063855,
   "sec_acl_mgr_file_open_error Text: acl manager file open error startup. "},
  {387063856,
   "sec_acl_missing_required_entry Text: missing required acl entry manager. of object. "},
  {387063857, "sec_acl_duplicate_entry Text: duplicate acl entry "},
  {387063858, "sec_acl_bad_parameter Text: bad parameter for acl operation "},
  {387063859,
   "sec_acl_not_authorized Text: operation on acl not authorized operation on this object. the operation. "},
  {387063860,
   "sec_acl_server_bad_state Text: acl server state doesn't support operation the requested operation. if problem persists. "},
  {387063861,
   "sec_acl_invalid_dfs_acl Text: not a valid DFS acl specified ACL. the operation. "},
  {387063862,
   "sec_acl_mgr_no_space Text: not enough space for this ACL at specified ACL manager specified ACL. on the server system. "},
  {387063863,
   "sec_acl_bad_permset Text: permission set is not valid for this acl manager type type of ACL. "},
  {387063875,
   "sec_key_mgmt_e_key_unavailable Text: Requested key is unavailable version found in keytable. correctly. "},
  {387063876,
   "sec_key_mgmt_e_authn_invalid Text: The authentication service is invalid invalid for this operation. specified. "},
  {387063877,
   "sec_key_mgmt_e_auth_unavailable Text: The authentication service is unavailable "},
  {387063878,
   "sec_key_mgmt_e_unauthorized Text: The caller is unauthorized to perform operation requested operation. the operation. "},
  {387063879,
   "sec_key_mgmt_e_key_unsupported Text: A requested key type is not supported DCE was specified. "},
  {387063880,
   "sec_key_mgmt_e_key_version_ex Text: Specified key already exists in key store key table. "},
  {387063881,
   "sec_key_mgmt_e_not_implemented Text: Operation Not Implemented version of DCE. DCE. "},
  {387063882,
   "sec_key_mgmt_e_keytab_not_found Text: Specified key table not found "},
  {387063883,
   "sec_key_mgmt_e_ktfile_err Text: Specified file is not a valid key table that of a key table. "},
  {387063898,
   "sec_priv_s_server_unavailable Text: priv server unavailable server. "},
  {387063899,
   "sec_priv_s_invalid_principal Text: invalid principal valid. Could be caused by a race condition where the principal was just deleted, or could be caused by a defect in DCE. so, and the error still occurs, notify support personnel. "},
  {387063900,
   "sec_priv_s_not_member_any_group Text: not member of any group it requested for its groupset. Most likely caused by a principal's group membership being changed since they logged in. credentials. "},
  {387063901,
   "sec_priv_s_no_mem Text: can't allocate memory operation. necessary. "},
  {387063902,
   "sec_priv_s_invalid_authn_svc Text: authentication service invalid privilege server. "},
  {387063903,
   "sec_priv_s_invalid_authz_svc Text: authorization service invalid privilege server. "},
  {387063904,
   "sec_priv_s_invalid_trust_path Text: trust path invalid authenticate to the DCE privilege server does not conform to the requirements for hierarchical trust in DCE. conform to trust requirements. "},
  {387063905,
   "sec_priv_s_invalid_request Text: malformed request DCE, or corrupted data passed in. "},
  {387063906, "sec_priv_s_PAD00 Text: random kerberos error occurred. "},
  {387063907,
   "sec_priv_s_bad_compat_mode Text: invalid compatibility mode passed to the privilege server. "},
  {387063908, "sec_priv_s_bad_deleg_type Text: invalid delegation type "},
  {387063909,
   "sec_priv_s_deleg_not_enabled Text: delegation not enabled initiator of operation. initiator correctly. "},
  {387063910,
   "sec_priv_s_deleg_token_exp Text: delegation token has expired token has expired. credentials before the operation can be performed. "},
  {387063911,
   "sec_priv_s_corrupt_deleg_chain Text: delegation chain is corrupt "},
  {387063912,
   "sec_priv_s_invalid_dlg_token Text: malformed delegation token "},
  {387063913,
   "sec_priv_s_intercell_deleg_req Text: privilege service delegation requests cannot cross cell boundaries supported. across cell boundaries. "},
  {387063914,
   "sec_priv_s_invalid_server_name Text: Wrong priv server name server name. "},
  {387063915,
   "sec_priv_s_invalid_protect_lvl Text: protocol level invalid protection level. "},
  {387063916,
   "sec_priv_s_cmode_not_enabled Text: Requested compatibility mode has not been enabled mode not allowed by initiator. compatibility mode unless the initiator allows it. "},
  {387063923,
   "sec_rgy_not_implemented Text: Operation not yet implemented of DCE. version of DCE. "},
  {387063924,
   "sec_rgy_bad_domain Text: Operation not supported on specified domain by the specified domain. operation. "},
  {387063925,
   "sec_rgy_object_exists Text: Object already exists already exists. "},
  {387063926,
   "sec_rgy_name_exists Text: Name already exists already exists. "},
  {387063927,
   "sec_rgy_unix_id_changed Text: Unix id changed on an alias add extracted from the specified UUID. security service create a uuid from the specified unix id. "},
  {387063928,
   "sec_rgy_is_an_alias Text: Query returned an alias and allow_aliases was not set not set "},
  {387063929,
   "sec_rgy_no_more_entries Text: No more matching entries registry lookup. returned. "},
  {387063930,
   "sec_rgy_object_not_found Text: Registry object not found caller is granted read access to the object. "},
  {387063931,
   "sec_rgy_server_unavailable Text: Registry server unavailable retry the operation. "},
  {387063932,
   "sec_rgy_not_member_group Text: User is not member of specified group operation is not a member of the specified primary group. this account operation is attempted. "},
  {387063933,
   "sec_rgy_not_member_org Text: User is not member of specified org operation is not a member of the specified organization. before this account operation is attempted. "},
  {387063934,
   "sec_rgy_not_member_group_org Text: User is not member of specified group and org operation is not a member of the specified group or organization. group and organization before this operation is attempted. "},
  {387063935,
   "sec_rgy_incomplete_login_name Text: Incomplete login name specification completely specified. structure. "},
  {387063936, "sec_rgy_passwd_invalid Text: Invalid password "},
  {387063937,
   "sec_rgy_not_authorized Text: User is not authorized to update record operation. the requested operation must be used. "},
  {387063938,
   "sec_rgy_read_only Text: Registry is read only - updates are not allowed was attempted. state, then retry. "},
  {387063939,
   "sec_rgy_bad_alias_owner Text: PGO alias entry has an invalid owner "},
  {387063940,
   "sec_rgy_bad_data Text: Invalid data record registry operation. "},
  {387063941,
   "sec_rgy_cant_allocate_memory Text: Unable to allocate memory operation. necessary. "},
  {387063942,
   "sec_rgy_dir_not_found Text: Directory not found to build dirs "},
  {387063943,
   "sec_rgy_dir_not_empty Text: Directory not empty passed to clients. "},
  {387063944,
   "sec_rgy_bad_name Text: Illegal PGO or directory name passed to the sec_rgy API. sec_rgy API. If this error is encountered within the DCE base components, then notify support personnel. "},
  {387063945,
   "sec_rgy_dir_could_not_create Text: Unable to create directory specified operation. operation. "},
  {387063946,
   "sec_rgy_dir_move_illegal Text: Directory move not allowed of one of its descendents "},
  {387063947,
   "sec_rgy_quota_exhausted Text: Principal quota exhausted update operation was attempted. operation. Increase quota if necessary. "},
  {387063948,
   "sec_rgy_foreign_quota_exhausted Text: Foreign quota for realm exhausted registry object, but quota is exhausted. "},
  {387063949,
   "sec_rgy_no_more_unix_ids Text: Unix id space for domain has been exhausted range. registry. "},
  {387063950,
   "sec_rgy_uuid_bad_version Text: Uuid version invalid for this operation. Could occur if the registry server expected a UUID containing an embedded Unix ID, but was passed a generic UUID. particular API in use. "},
  {387063951,
   "sec_rgy_key_bad_version Text: key version number out of range valid range. "},
  {387063952,
   "sec_rgy_key_version_in_use Text: key version number currently in use use. "},
  {387063953,
   "sec_rgy_key_bad_type Text: key type not supported specified operation. error is encountered within the DCE base components, notify support personnel. "},
  {387063954,
   "sec_rgy_crypt_bad_type Text: (de)encryption type not supported "},
  {387063955,
   "sec_rgy_bad_scope Text: scope doesn't name existing directory or pgo exist in the registry. operation. "},
  {387063956,
   "sec_rgy_object_not_in_scope Text: object found was not in scope within the current scope. is set to desired value. "},
  {387063957,
   "sec_rgy_cant_authenticate Text: Cant establish authentication to security server server. "},
  {387063958,
   "sec_rgy_alias_not_allowed Text: Cant add alias for this name or principal (e.g. krbtgt) prohibits that operation. "},
  {387063959, "sec_rgy_bad_chksum_type Text: Checksum type not supported "},
  {387063960,
   "sec_rgy_bad_integrity Text: Data integrity error specifying invalid password. "},
  {387063961, "sec_rgy_key_bad_size Text: Invalid size for key data "},
  {387063962,
   "sec_rgy_mkey_cant_read_stored Text: Can't read stored master key .mkey file. backup. "},
  {387063963,
   "sec_rgy_mkey_bad_stored Text: Stored master key is bad been corrupted. backup. "},
  {387063964,
   "sec_rgy_mkey_bad Text: Supplied master key is bad doesn't match master key stored in the database. backup. "},
  {387063965, "sec_rgy_bad_handle Text: bad security context handle "},
  {387063966,
   "sec_rgy_s_pgo_is_required Text: PGO/account is required and can't be deleted "},
  {387063967,
   "sec_rgy_host_context_not_avail Text: Login context of local host principal not available available. "},
  {387063968,
   "sec_rgy_mkey_file_io_failed Text: Master_key file I/O operation failed failed. permissions on registry database directory and .mkey file. "},
  {387063969, "sec_rgy_tower_rebind_failed Text: No usable tower entries "},
  {387063970,
   "sec_rgy_site_not_absolute Text: Registry site name must be absolute site. "},
  {387063971, "sec_rgy_bad_nameservice_name Text: Invalid nameservice name "},
  {387063972,
   "sec_rgy_log_entry_out_of_range Text: Invalid log entry module or operation "},
  {387063973,
   "sec_rgy_era_pwd_mgmt_auth_type Text: pwd_mgmt_binding ERA binding auth type cannot be none authentication cannot be an authentication type of 'dce'. "},
  {387063974,
   "sec_rgy_passwd_too_short Text: Password is too short minimum limit. "},
  {387063975,
   "sec_rgy_passwd_non_alpha Text: Passwords must contain at least one non-alphanumeric character characters, which is not allowed by current policy. alphanumeric character. "},
  {387063976,
   "sec_rgy_passwd_spaces Text: Passwords must contain at least one non-blank character character, which is not allowed by current policy. blank character. "},
  {387063977, "sec_rgy_rep_pgmerr Text: replication program error "},
  {387063978,
   "sec_rgy_rep_bad_db_version Text: bad database version that expected by the registry software executed. is being used. "},
  {387063979,
   "sec_rgy_rep_cannot_create_db Text: cannot create database and that caller has rights to create the database files. "},
  {387063980,
   "sec_rgy_rep_cannot_open_db Text: cannot open database should already exist. "},
  {387063981,
   "sec_rgy_rep_cannot_read_db Text: cannot read database database. registry database has been inadvertently deleted, restore it from backup. "},
  {387063982,
   "sec_rgy_rep_cannot_save_db Text: cannot save database that sufficient disk space is available. "},
  {387063983,
   "sec_rgy_rep_cannot_rename_db Text: cannot rename database database files during conversion to the current database format. adequate disk space exists and that the registry database directory is accessible. "},
  {387063984,
   "sec_rgy_rep_master_not_found Text: cannot find master master registry. "},
  {387063985,
   "sec_rgy_rep_master Text: Replica is the master non-master registry replica site. "},
  {387063986,
   "sec_rgy_rep_not_master Text: Replica is not the master the master registry server. "},
  {387063987, "sec_rgy_rep_not_from_master Text: not from master "},
  {387063988,
   "sec_rgy_rep_bad_state Text: bad state state unable to perform that type of operation. "},
  {387063989, "sec_rgy_rep_name_unavailable Text: name unavailable "},
  {387063990, "sec_rgy_rep_bad_binding Text: bad binding server. "},
  {387063991, "sec_rgy_rep_deleted Text: replica deleted "},
  {387063992,
   "sec_rgy_rep_db_locked Text: database locked running on this system. "},
  {387063993,
   "sec_rgy_rep_clock_skew Text: clock skewed is out of tolerance. machines. "},
  {387063994,
   "sec_rgy_rep_update_seqno_high Text: slave must have missed/lost some update from master the master. propagations from the master, then the replica may need to be initialized with a security administration tool. "},
  {387063995,
   "sec_rgy_rep_update_seqno_low Text: slave received an old update from master master registry that is older than updates already received by the replica. Either the replica is accepting the new master and should automatically reinitialize itself from this master, or it believes that the master has an obsolete database and it will shut down. not been started on the network. "},
  {387063996,
   "sec_rgy_rep_doppelganger Text: Another replica with the same name or id exists exists. "},
  {387063997, "sec_rgy_rep_babel Text: Cannot communicate with all slaves "},
  {387063998,
   "sec_rgy_rep_not_on_replist Text: The server that greeted the master is not on the replica list "},
  {387063999,
   "sec_rgy_rep_prop_complete Text: All non-zombie replicas have received the specified update "},
  {387064000,
   "sec_rgy_rep_prop_busy Text: All non-zombie replicas are either busy or have received the specified update "},
  {387064001,
   "sec_rgy_rep_prop_from_rep Text: Server will not accept propagations now because it is serving as initializer ('from_rep') to a new slave "},
  {387064002, "sec_rgy_rep_bad_arg Text: bad argument "},
  {387064003, "sec_rgy_rep_no_default_replica Text: no default replica "},
  {387064004, "sec_rgy_rep_invalid_entry Text: invalid replica entry "},
  {387064005,
   "sec_rgy_rep_init_ekey_invalid Text: initialization encryption key not valid "},
  {387064006,
   "sec_rgy_rep_bad_sw_vers Text: bad software version software that is at a version incompatible with that which is stored in the registry database. compatible with the existing configuration. "},
  {387064007,
   "sec_rgy_rep_marked_for_init Text: replica already marked for initialization initialization, that has already been marked for initialization. "},
  {387064008,
   "sec_rgy_rep_bad_init_id Text: init_id from slave doesn't match master's init_id for the replica "},
  {387064009,
   "sec_rgy_rep_already_inited Text: slave already initialized already been initialized. "},
  {387064010,
   "sec_rgy_rep_bad_prop_type Text: bad propagation type after prop operation "},
  {387064011,
   "sec_rgy_rep_master_bad_sw_vers Text: master is running a bad software version software that is not compatible with the replica registry servers. used. "},
  {387064012,
   "sec_rgy_rep_slave_bad_sw_vers Text: slave is running a bad software version of software that is not compatible with the master registry server. used. "},
  {387064013,
   "sec_rgy_rep_master_dup Text: duplicate masters for this cell. "},
  {387064014,
   "sec_rgy_rep_must_init_slave Text: Slave wants init to re-sync with master "},
  {387064015,
   "sec_rgy_rep_bad_master_seqno Text: Master sequence number is invalid "},
  {387064016,
   "sec_rgy_rep_sw_rev_nosup Text: replica cannot support the specified software version cannot support the software version currently in effect at the master, or an admin operation to set the software version failed at the master because the master does not support the specifed version. support and specify a correct version, or install a new binaries that can support the desired software version. "},
  {387064017,
   "sec_rgy_rep_sw_rev_no_setback Text: Security server software version cannot be rolled back dynamically service software version back to an earlier version than is currently running restore an earlier version from backup, make sure the security server binary can support the version that was in effect when the backup was performed, and restart the server. "},
  {387064020,
   "sec_id_e_name_too_long Text: Name is too long for current implementation implementation. "},
  {387064021,
   "sec_id_e_bad_cell_uuid Text: Cell UUID does not correspond to a valid cell name cell names. "},
  {387064022,
   "sec_id_e_foreign_cell_referral Text: Global name yields a principal in foreign cell, use referral cell, use referral "},
  {387064023,
   "sec_id_e_no_at_hack Text: cannot obtain uuids of name in princ@cell form. "},
  {387064039,
   "sec_login_s_not_implemented Text: Operation not yet implemented this version of DCE. version of DCE. "},
  {387064040, "sec_login_s_no_memory Text: No memory available necessary. "},
  {387064041,
   "sec_login_s_auth_local Text: Operation not valid on local context "},
  {387064042,
   "sec_login_s_handle_invalid Text: Context handle not valid a login context. to be fixed. "},
  {387064043,
   "sec_login_s_context_invalid Text: Context has not been validated context for an operation that requires a validated context. to be fixed. "},
  {387064044,
   "sec_login_s_no_current_context Text: No currently established network identity for which context exists accessible. login context have not been deleted. "},
  {387064045, "sec_login_s_groupset_invalid Text: Groupset not valid "},
  {387064046, "sec_login_s_info_not_avail Text: Information not available "},
  {387064047,
   "sec_login_s_already_valid Text: login context has already been validated context. context. "},
  {387064048,
   "sec_login_s_default_use Text: illegal use of default sec login handle "},
  {387064049,
   "sec_login_s_privileged Text: privileged operation invoked in unprivileged process unprivileged (non-root) process. uid 0) process. "},
  {387064050,
   "sec_login_s_not_certified Text: login context has not been certified login context that has been validated but not certified. this data. "},
  {387064051,
   "sec_login_s_config Text: host configuration info not available "},
  {387064052,
   "sec_login_s_internal_error Text: internal error in sec_login "},
  {387064053,
   "sec_login_s_no_override_info Text: no override information available available. "},
  {387064054,
   "sec_login_s_acct_invalid Text: account not valid for login currently disabled. "},
  {387064055,
   "sec_login_s_null_password Text: cannot log in with zero-length password "},
  {387064056,
   "sec_login_s_unsupp_passwd_type Text: unsupported password type. password type. login. "},
  {387064057, "sec_login_s_no_identity Text: no identity supplied "},
  {387064058,
   "sec_login_s_refresh_ident_bad Text: identity to be refreshed is no longer valid account that is no longer valid. "},
  {387064059,
   "sec_login_s_override_failure Text: Unable to determine if override exists information exists, so operation must be denied. accessible to sec_clientd or dced/secval. "},
  {387064060,
   "sec_login_s_ovrd_ent_not_found Text: No matching override entry found. (informational status code). "},
  {387064061, "sec_login_s_invalid_password Text: Invalid password. "},
  {387064062,
   "sec_login_s_incomplete_ovrd_ent Text: Incomplete override entry, cannot proceed. with password field specified, but other necessary field(s) missing. this account. "},
  {387064063,
   "sec_login_s_invalid_deleg_type Text: Invalid delegation type selection. "},
  {387064064,
   "sec_login_s_compound_delegate Text: Login context already specifies a delegation chain. login context that already contained a delegation chain. delegate. "},
  {387064065,
   "sec_login_s_invalid_compat_mode Text: Invalid compatibility mode selection. "},
  {387064066,
   "sec_login_s_deleg_not_enabled Text: Delegation has not been enabled. initiator did not enable it. initiator must enable it. "},
  {387064067,
   "sec_login_s_preauth_failed Text: Preauthentication failure. preauthentication data for this principal. "},
  {387064087,
   "sec_lrgy_s_max_lt_num_entries Text: max_entries must be at least as large as num_entries current number of entries. least as large as the current number of local registry entries. "},
  {387064088,
   "sec_lrgy_s_not_found Text: cannot find local registry files can be created by the login programs. "},
  {387064089,
   "sec_lrgy_s_cannot_create Text: cannot create local registry files can be created by the login programs. "},
  {387064090,
   "sec_lrgy_s_no_access Text: cannot access local registry able to access the local registry files. "},
  {387064091,
   "sec_lrgy_s_internal_error Text: internal local registry error "},
  {387064092,
   "sec_lrgy_s_no_matching_entry Text: no matching local registry account entry (informational status code). "},
  {387064093,
   "sec_lrgy_s_no_matching_tgt Text: no matching local registry TGT entry (informational status code). "},
  {387064094, "sec_lrgy_s_no_more_entries Text: no more entries available "},
  {387064110,
   "sec_cred_s_no_more_entries Text: no more entries available status code). "},
  {387064111,
   "sec_cred_s_invalid_auth_handle Text: invalid credential handle to be fixed. "},
  {387064112,
   "sec_cred_s_invalid_pa_handle Text: invalid privilege attribute handle invalid. to be fixed. "},
  {387064113,
   "sec_cred_s_invalid_cursor Text: invalid credential cursor to be fixed. "},
  {387064114,
   "sec_cred_s_authz_cannot_comply Text: authz service cannot supply the requested credentials asking for information that the authorization service used for the call cannot supply (eg, calling sec_cred_get_initiator() when the call had used authz_name). service used before attempting to extract credentials. "},
  {387064115, "sec_cred_s_invalid_key Text: rock key is not valid "},
  {387064116, "sec_cred_s_key_not_found Text: rock key not found "},
  {387064117,
   "sec_cred_s_no_more_key Text: the only allowed rock key has been used "},
  {387064131,
   "sec_attr_sch_entry_not_found Text: schema entry not found not exist. operation. "},
  {387064132,
   "sec_attr_inst_not_found Text: attribute instance not found that was not found. attribute has been placed on the specified object and retry the operation. "},
  {387064133,
   "sec_attr_not_all_avail Text: warning: some of the requested attributes do not exist on the object exist on the specified object. purposes only. "},
  {387064134,
   "sec_attr_set_member_missing Text: warning: one or more members of the attribute set do not exist on the object one or more of the members do not exist on the object. purposes only. "},
  {387064135,
   "sec_attr_rgy_obj_not_found Text: registry object not found that the caller is granted read access to the object. "},
  {387064136,
   "sec_attr_inst_exists Text: attribute instance already exists does not exist. that the caller is granted read access to the object. "},
  {387064137,
   "sec_attr_unauthorized Text: unauthorized to perform this operation operation. the requested operation must be used. "},
  {387064138,
   "sec_attr_svr_read_only Text: server is read only read only server. "},
  {387064139,
   "sec_attr_svr_unavailable Text: server is unavailable is unavailable. DCE administrator to determine why the server is unavailable. "},
  {387064140,
   "sec_attr_trig_svr_unavailable Text: trigger server is unavailable operation that is unavailable. contact your DCE administrator to determine why the trigger server is unavailable. "},
  {387064141,
   "sec_attr_name_exists Text: attribute name already exists a duplicate name to the registry. "},
  {387064142,
   "sec_attr_type_id_exists Text: attribute type id already exists a duplicate id to the registry. "},
  {387064143,
   "sec_attr_field_no_update Text: field not modifiable does not allow modification. not, retry the operation with the correct field specified. If so, the update operation should not be attempted on this field. "},
  {387064144,
   "sec_attr_bad_type Text: invalid or unsupported attribute type specified attribute type was unsuccessful. operation. "},
  {387064145,
   "sec_attr_bad_acl_mgr_set Text: invalid acl_mgr_set specified set for this operation. operation. "},
  {387064146,
   "sec_attr_bad_acl_mgr_type Text: invalid acl manager type manager type specified. "},
  {387064147,
   "sec_attr_bad_bind_info Text: invalid binding information information in an attribute update operation. operation. "},
  {387064148,
   "sec_attr_bad_permset Text: invalid permission set permissions for this type of ACL. retry the operation. "},
  {387064149,
   "sec_attr_no_memory Text: unable to allocate memory necessary. "},
  {387064150,
   "sec_attr_not_unique Text: attribute value is not unique an attribute. the operation. "},
  {387064151,
   "sec_attr_bad_name Text: invalid attribute name specified 1024 characters. operation. "},
  {387064152,
   "sec_attr_bad_encoding_type Text: invalid encoding type specified "},
  {387064153,
   "sec_attr_bad_scope Text: invalid scope specified characters. "},
  {387064154,
   "sec_attr_bad_comment Text: invalid comment text specified characters. the operation. "},
  {387064155,
   "sec_attr_bad_intercell_action Text: invalid intercell action specified must be one of: accept, reject or evaluate. the operation. "},
  {387064156,
   "sec_attr_bad_trig_type Text: invalid trigger type specified than query in this operation. Only query triggers are supported in this release. with the query trigger specified. "},
  {387064157,
   "sec_attr_trig_bind_info_missing Text: trigger binding info must be specified supplying binding info. specified. "},
  {387064158,
   "sec_attr_bad_uniq_query_accept Text: invalid combination of unique_flag=true, query trigger, and intercell_action=accept trigger is used, the intercell action can not be set to accept. to either reject or evaluate. "},
  {387064159,
   "sec_attr_bad_bind_svr_name Text: invalid server name specified in binding auth_info in the binding auth info. specified. "},
  {387064160,
   "sec_attr_bad_bind_prot_level Text: invalid protection level specified in binding auth_info level in the binding auth info. specified. "},
  {387064161,
   "sec_attr_bad_bind_authn_svc Text: invalid authentication service specified in binding auth_info authentication service in the binding auth info for this operation. server specified. "},
  {387064162,
   "sec_attr_bad_bind_authz_svc Text: invalid authorization service specified in binding auth_info parameter in a request to the privilege server. specified. "},
  {387064163, "sec_attr_bad_cursor Text: invalid cursor "},
  {387064164,
   "sec_attr_not_implemented Text: this operation not implemented not yet been implemented. operation. "},
  {387064165,
   "sec_attr_trig_query_not_sup Text: query trigger not supported for this operation operation that does not support query triggers. "},
  {387064166,
   "sec_attr_bad_object_type Text: operation not supported on this object type this object that is not contained in the schema entry for this attribute. contained in the schema entry. "},
  {387064167,
   "sec_attr_not_multi_valued Text: this attribute type does not support multi-valued updates instance for a type that is not multi valued. and retry the operation. "},
  {387064168,
   "sec_attr_val_printstring_bad Text: attribute value printstring has bad format exceeds 1024 characters. 1024 or less. "},
  {387064169,
   "sec_attr_val_string_array_bad Text: attribute value string array has bad format formatted attribute value string array or one or more of the attribute value strings in the array exceed 1024 characters. that each of the attribute value strings are less than 1024 and retry the operation. "},
  {387064170,
   "sec_attr_val_bytes_bad Text: attribute value bytes/confidential_bytes/i18n_data has bad format bytes string. the operation. "},
  {387064171,
   "sec_attr_val_attr_set_bad Text: attribute value attr_set has bad format attribute value set. retry the operation. "},
  {387064172,
   "sec_attr_no_more_entries Text: no more entries (attribute instances or schema entries) found attribute instance or schema entries. appropriately. "},
  {387064173,
   "sec_attr_bad_param Text: bad parameter for schema or attribute operation schema or attribute operation. operation. "},
  {387064174,
   "sec_attr_sch_reserved Text: can't delete schema entry with reserved flag set set. "},
  {387064175,
   "sec_attr_unique_no_update Text: can't update the unique flag from set to unset required. "},
  {387064176,
   "sec_attr_multi_inst_no_update Text: can't update the multi_instanced flag from unset to set attributes are required. "},
  {387064177,
   "sec_attr_trig_types_no_update Text: can't update the trig_types flag "},
  {387064182,
   "sec_pwd_mgmt_str_check_failed Text: password failed password strength server checking policy server checking policy. "},
  {387064183,
   "sec_pwd_mgmt_not_authorized Text: unauthorized to call password management server the password management server. "},
  {387064184,
   "sec_pwd_mgmt_svr_error Text: password management server generic error complete the requested operation due to an error. "},
  {387064185,
   "sec_pwd_mgmt_svr_unavail Text: password management server is unavailable of the password management server. "},
  {387064186,
   "sec_pwd_mgmt_proxy_req Text: a proxy agent is required for secure transmission of data "},
  {387064187,
   "sec_authn_s_missing_epac Text: EPAC missing after authenticator message, probably due to a defect in DCE. "},
  {387064188,
   "sec_authn_s_no_seal Text: can't find appropriate seal for EPAC message, probably due to a defect in DCE. "},
  {387064189,
   "sec_authn_s_bad_seal Text: integrity error: EPAC seal mismatch. credentials that don't match the credentials that were actually granted. If error is reproducible, then it's most likely a defect in DCE. "},
  {387064190,
   "sec_svc_not_authorized Text: Not authorized to perform serviceability operation requested serviceability operation. operation, then use that identity. "},
  {387064191,
   "sec_rgy_homedir_too_long Text: Home directory pathname is too long after canonicalization than 256 characters after expanded from local name to global name. pathname. "},
  {387064192, "sec_transarc_ui_unknown_command Text: unrecognized command "},
  {387064193,
   "sec_authn_bad_cell_name Text: Cell name does not start with /.../ "},
  {387067072,
   "sec_rrs_cant_get_next_key Text: Could not get current key version "},
  {387067073, "sec_rs_pwd_bogus_pickle Text: Bogus password pickle "},
  {387067074,
   "sec_lksm_def_yes_prompt Text: [y/n]? (y) mode and no locksmith account exists, then the user is prompted asking whether the account should be created. This prompt is used when the desired default is to create the locksmith account. "},
  {387067075,
   "sec_lksm_def_no_prompt Text: [y/n]? (n) mode and no locksmith account exists, then the user is prompted asking whether the account should be created. This prompt is used when the default is to not to create the the locksmith account. "},
  {387067076,
   "sec_lksm_bad_input Text: Bad input. Try again whether a locksmith account should be created is not correct. "},
  {387067077,
   "sec_lksm_create_acct Text: Account for .s doesn't exist. Should this be created ? sec_lksm_def_yes_prompt. "},
  {387067078,
   "sec_lksm_set_pwd_valid Text: Setting password valid flag for .s accountaccount. "},
  {387067079,
   "sec_lksm_set_client_valid Text: Setting account admin flag to allow .s account to be a client "},
  {387067080,
   "sec_lksm_set_server_valid Text: Setting account admin flag to allow .s account to be a server "},
  {387067081,
   "sec_lksm_set_acct_valid Text: Setting account valid flag for .s account "},
  {387067082,
   "sec_lksm_set_date_now Text: Setting .s account good_since_date to now "},
  {387067083,
   "sec_lksm_set_acct_span Text: Setting policy account lifespan to .d minutes (or .d hours or .d days) "},
  {387067084,
   "sec_lksm_set_expire Text: Setting .s account to expire in .d minutes "},
  {387067085,
   "sec_lksm_set_polpwd_expire_now Text: Setting policy password expiration time to .d minutes from now "},
  {387067086,
   "sec_lksm_set_polpwd_expire Text: Setting policy password lifetime to .d minutes "},
  {387067087,
   "sec_lksm_passwd_prompt Text: Enter password for locksmith account: "},
  {387067088, "sec_lksm_passwd_verify Text: Reenter password to verify: "},
  {387067089, "sec_svc_cant_get_msg Text: Unable to get message "},
  {387067090,
   "sec_rs_pipe_not_created Text: Unable to establish parent child pipe "},
  {387067091,
   "sec_res_host_key_set_err Text: Error setting local host's key text) "},
  {387067092,
   "sec_res_princ_cvt_err Text: Error converting cell name to local realm principal "},
  {387067093,
   "sec_res_uuid_cvt_err Text: Error converting cell uuid to string "},
  {387067094,
   "sec_res_pgo_add_err Text: Error adding a person/group/org entry "},
  {387067095, "sec_res_mem_add_err Text: Error adding a member "},
  {387067096, "sec_res_acct_add_err Text: Error adding an account "},
  {387067097,
   "sec_res_attr_sch_add_err Text: Error adding an entry to the attribute schema "},
  {387067136,
   "sec_rgy_not_root Text: Not a privileged user privileges. privileged user. "},
  {387067137,
   "sec_rgy_db_init Text: Attempting to initialize server database read the registry database into its virtual address space. "},
  {387067138, "sec_rgy_thr_join Text: Cannot join with listener task "},
  {387067139,
   "sec_rgy_thr_exit_alert Text: Thread is exiting with alert exception "},
  {387067140,
   "sec_rgy_thr_exit_exc Text: Thread is exiting with an exception "},
  {387067141, "sec_rgy_startup_done Text: Startup completed completed. "},
  {387067142, "sec_rgy_shutdown_done Text: Shutdown completed "},
  {387067143,
   "sec_secd_cl_usage Text: Usage: secd [-bootstrap] [-restore_master] [-verbose] [-w serviceability ] [-locksmith principal_name [- lockpw] [-remote]] Consult the secd nmanual page for details. "},
  {387067144,
   "sec_secd_cl_missing_arg Text: Missing argument for .s option which was not specified. "},
  {387067145,
   "sec_secd_cl_bad_arg Text: Bad argument for .s option correct. "},
  {387067146,
   "sec_secd_cl_unknown_opt Text: Unknown command line option : .s unknown. "},
  {387067147,
   "sec_secd_cl_locksmith_opt Text: Option .s can only be specified with -locksmith only when -locksmith is also used. "},
  {387067148,
   "sec_secd_cl_bad_chkpt_interval Text: Checkpoint interval not a positive number. line is not a positive number. checkpoint interval "},
  {387067149, "sec_rgy_aud_open Text: Cannot open audit trail.s "},
  {387067150,
   "sec_rgy_unauth_cred_handle_init Text: Cannot create global unauth cred handle "},
  {387067151,
   "sec_rgy_set_stack_size Text: Cannot set stack size for listener threads be 64*1024. "},
  {387067152,
   "sec_rgy_init_rpc_bind Text: Cannot initialize RPC services.s "},
  {387067153,
   "sec_rgy_log_init_mgr Text: Cannot initialize server log managers.s "},
  {387067154,
   "sec_rgy_db_init_err Text: Cannot initialize server databaseerror. "},
  {387067155,
   "sec_rgy_rep_init_replica Text: Cannot initialize server replica.s "},
  {387067156, "sec_rgy_acl_init Text: Cannot initialize ACL managerfailed. "},
  {387067157,
   "sec_rgy_locksmith_init Text: Cannot setup locksmith account.s "},
  {387067158,
   "sec_rgy_svr_register Text: Cannot register serverand with the endpoint mapper. "},
  {387067159,
   "sec_rgy_host_identity Text: Cannot get host identityidentity "},
  {387067160,
   "sec_rgy_auth_init Text: Cannot register auth infoinformation with RPC runtime "},
  {387067161,
   "sec_rgy_rep_host_identity Text: Replica cannot get local host identityidentity "},
  {387067162,
   "sec_rgy_dce_rgy_identity Text: Cannot setup dce_rgy identitycontext. "},
  {387067163,
   "sec_rgy_ns_register Text: Cannot start nameservice registration task.s "},
  {387067164,
   "sec_rgy_checkpt_start_task Text: Cannot start checkpoint taskcheckpoint task "},
  {387067165,
   "sec_rgy_sigcatch_start_task Text: Cannot start signal catch tasksignal catch task "},
  {387067166,
   "sec_rgy_thr_set_pool Text: Cannot set default thread pool queue lengthlistener threads, a call to set rpc listener threads pool queue length failed, "},
  {387067168,
   "sec_rs_login_wrong_call Text: rs_login_inherit_host_identity must be called before rs_login_become_rgy "},
  {387067169, "sec_rs_login_null_handle Text: Null registry login handle. "},
  {387067170,
   "sec_rs_login_null_name Text: Name is either a NULL pointer or a null string. "},
  {387067171,
   "sec_rs_login_refresh_wait Text: Context ( .s ) - wait .d seconds before refreshing of seconds before attempting to refresh the login context. "},
  {387067172,
   "sec_rs_login_refresh Text: Attempting to refresh context ( .s ) login context using the call sec_login_refresh_identity() "},
  {387067173,
   "sec_rs_login_cant_refresh Text: Unable to refresh .s identity . Will idle and retry "},
  {387067174,
   "sec_rgy_get_local_host_princ Text: Cannot get local host principal name.s "},
  {387067175, "sec_rs_login_bad_name Text: Bad name . .s "},
  {387067200, "sec_rs_ns_null_profile Text: Profile name is NULL "},
  {387067201,
   "sec_rs_ns_null_v1_group Text: rs_ns_sec_group_name_v1 is NULL. "},
  {387067202,
   "sec_rs_ns_grp_ent_create_fail Text: Group (.s) entry not created "},
  {387067203,
   "sec_rs_ns_grp_ent_create_succ Text: Group (.s) entry created "},
  {387067204,
   "sec_rs_ns_grp_mbr_add_fail Text: Member (.s) not added to group (.s) "},
  {387067205,
   "sec_rs_ns_grp_mbr_add_succ Text: Member (.s) added to group (.s) "},
  {387067206,
   "sec_rs_ns_prof_elt_add_fail Text: Profile element (.s) not added profile. "},
  {387067207,
   "sec_rs_ns_prof_elt_add_succ Text: Profile element (.s) added "},
  {387067208,
   "sec_rs_ns_prof_elt_rm_fail Text: .s Profile element not removed removed from cell-profile "},
  {387067209,
   "sec_rs_ns_prof_elt_rm_succ Text: .s Profile element removed cell-profile "},
  {387067210,
   "sec_rs_ns_prof_elt_inq_fail Text: Profile element inquire failed "},
  {387067211,
   "sec_rs_ns_prof_elt_inq_succ Text: Read catalog point: .s from profile: .s "},
  {387067212,
   "sec_rs_ns_bind_export Text: Attempting to export bindings to .s the interfaces to the name space. "},
  {387067213,
   "sec_rs_ns_bind_export_succ Text: Successfully exported bindings to .s "},
  {387067214,
   "sec_rs_ns_bind_remove_succ Text: Successfully removed bindings from .s "},
  {387067215,
   "sec_rs_ns_name_del_succ Text: .s removed NSI and from group entry .s from the name space. The name entry is also no longer a member of the group entry. "},
  {387067216,
   "sec_rs_ns_name_not_removed Text: Old name not removed from nameservice, it may not belong to this server "},
  {387067217,
   "sec_rs_ns_cant_rm_name Text: Old name ( .s ) not removed from nameservice "},
  {387067218,
   "sec_rs_ns_cant_rm_member Text: Unable to remove old name ( .s ) from group ( .s ) "},
  {387067219,
   "sec_rgy_ns_svr_get_binding Text: Cannot get server's bindingsrepository. "},
  {387067220,
   "sec_rgy_svr_register_ns Text: Can't register with name service.s "},
  {387067264,
   "sec_rs_rpc_if_reg_succ Text: RPC interfaces registered. the server interfaces with the RPC runtime and the end point mapper "},
  {387067265,
   "sec_rs_rpc_propif_reg_succ Text: RPC propagation interfaces registered. the interfaces required for security replication with the RPC runtime and the end point mapper. "},
  {387067266,
   "sec_rs_rpc_propif_unreg_succ Text: RPC propagation interfaces unregistered. interfaces required for security replication from the RPC runtime and the end point mapper. "},
  {387067267,
   "sec_rs_rpc_if_unreg_succ Text: RPC interfaces unregistered. interfaces from the RPC runtime and the end point mapper "},
  {387067268,
   "sec_rs_rpc_use_protseq_err Text: Unable to listen on any protocol sequence "},
  {387067269,
   "sec_rs_rpc_inq_bind_err Text: Unable to establish server bindings "},
  {387067270,
   "sec_rs_rpc_save_bind_err Text: Unable to save server's bindings "},
  {387067271,
   "sec_rs_rpc_prot_twr_err Text: Unable to get server's protocol towers "},
  {387067296,
   "sec_rs_thr_exit_creat_fail Text: Exiting because thread creation failed.creation failed. To name of the thread which could not be created and the reason why it could not be created is logged by the status sec_rs_thr_create_fail. sec_thr_create_fail. "},
  {387067297,
   "sec_rs_thr_create_fail Text: Failed to created thread .s The actual cause of failure is logged prior to this. "},
  {387067298,
   "sec_rs_thr_started Text: .s thread started message is logged by a thread as soon as it is created and starts running. "},
  {387067299, "sec_rs_thr_exiting Text: .s thread is going to exit "},
  {387067328,
   "sec_crdb_site_file_create_fail Text: pe_site file not created updated because of an error. The error is logged prior to this message. "},
  {387067329,
   "sec_crdb_site_file_create_succ Text: pe_site file created created. This is an informational message. "},
  {387067330,
   "sec_crdb_site_file_upd_succ Text: RPC String bindings appended to pe_site file to the pe_site file. This is an informational message. "},
  {387067331,
   "sec_crdb_site_file_upd_fail Text: RPC string bindings not appended to pe_site file pe_site file. The messages logged prior to this indicate why this might have happened. "},
  {387067332,
   "sec_crdb_cr_master_db Text: Attempting to create master registry database for cell .s "},
  {387067333,
   "sec_crdb_cr_rep_db Text: Attempting to create a replica of registry database for cell .s "},
  {387067334,
   "sec_crdb_cr_db_succ Text: Successfully created registry database "},
  {387067335,
   "sec_crdb_db_exists Text: Registry database already exists one exists already. "},
  {387067336,
   "sec_crdb_at_char_in_cellname Text: Cell name .s cannot contain the @ character "},
  {387067337, "sec_crdb_cl_bad_name Text: Illegal name .s "},
  {387067338,
   "sec_crdb_cl_dup_option Text: Both the options .s and .s specified. sec_create_db. "},
  {387067339,
   "sec_crdb_cl_missing_arg Text: Missing argument for .s option which was not specified. "},
  {387067340,
   "sec_crdb_cl_long_rgyname Text: Name specified with option .s longer than .d maximum. "},
  {387067341, "sec_crdb_cl_long_passwd Text: default_passwd too long. "},
  {387067342,
   "sec_crdb_cl_unknown_option Text: Unknown command line option .s manual page for the correct set of options. "},
  {387067343, "sec_crdb_cl_null_myname Text: Missing myname string. "},
  {387067344,
   "sec_crdb_cl_usage Text: Usage: sec_create_db -master|-slave -my[name] my_server_name[-k[eyseed] keyseed] [-v[erbose]][ -cr[eator] creator_name -cu[nix_id] creator_unix_id-u[uid] cell_uuid -pe[rson_low_unix_id] p_unix_id-g[roup_low_unix_id] g_unix_id-o[rg_low_unix_id] o_unix_id -ma[x_unix_id] max_unix_id-k[eyseed] keyseed -pa[ssword] default_password -v[erbose] ] "},
  {387067345,
   "sec_crdb_cl_alt_dir_no_arg Text: No argument for alt_dir option. Using default path : .s a default path was used. "},
  {387067346,
   "sec_crdb_cant_get_hostname Text: Unable to retrieve host name.s "},
  {387067347,
   "sec_crdb_cant_create_celluuid Text: Problem creating cell uuid.s "},
  {387067348,
   "sec_crdb_cant_setup_rgycreator Text: Problem setting up rgy_creator.s "},
  {387067349,
   "sec_crdb_cant_get_host_prname Text: Unable to retrieve host principal name.s "},
  {387067350,
   "sec_crdb_db_not_created Text: Failed to create new database.s "},
  {387067351,
   "sec_crdb_cant_register_ns Text: Cannot register with nameservice.s "},
  {387067352,
   "sec_crdb_cant_add_replica Text: Cannot add new replica to master registry.s "},
  {387067353,
   "sec_crdb_cant_upd_rgyst_file Text: Cannot update rgy_state file.s "},
  {387067354,
   "sec_crdb_rep_not_registered Text: Replica not registered with nameservice registered with the nameservice "},
  {387067355,
   "sec_crdb_inherit_hostident_err Text: Cannot inherit local host identity.s "},
  {387067356,
   "sec_crdb_cant_bind_updsite Text: Cannot locate and bind to master registry.s "},
  {387067357,
   "sec_crdb_cant_com_master Text: Cannot communicate with master registry.s "},
  {387067392, "sec_rs_log_bad_version Text: Bad version of log file "},
  {387067393, "sec_rs_log_open_fail Text: Failed to open log file "},
  {387067394,
   "sec_rs_log_file_closed Text: Cannot write to closed log file "},
  {387067395,
   "sec_rs_log_propq_add_fail Text: Add to propagation queue failed. "},
  {387067396, "sec_rs_log_replay Text: Attempting to replay the log file "},
  {387067397,
   "sec_rs_log_replay_succ Text: Successfully replayed the log file "},
  {387067398,
   "sec_rs_log_base_prop_seq Text: Base propagation sequence in the log header : .s "},
  {387067399,
   "sec_rs_log_replay_entry Text: 	Replay: Module=[.s] Op=[.s] Seqno=[.s] "},
  {387067400, "sec_rs_log_replay_err Text: Error replaying log "},
  {387067401,
   "sec_rgy_rep_pack_entry Text: Cannot pack replica entryreplace, error occurrs. "},
  {387067424,
   "sec_rgy_mky_bad_cellname Text: Illegal cell name : .s does not. "},
  {387067425,
   "sec_rs_mkey_actver_mismatch Text: Account's master_key version doesn't match old or new "},
  {387067426,
   "sec_rs_mkey_unknown Text: Unrecognized master key version decrypting account key "},
  {387067427, "sec_rs_mkey_long_keyseed Text: Keyseed too long "},
  {387067428,
   "sec_rgy_mky_get_realm_name Text: Cannot create master_key: Error converting cell name to realm namecell name. "},
  {387067429,
   "sec_rgy_mky_setup_mkey_name Text: Cannot create master_key Error setting up master_key allocated. "},
  {387067430,
   "sec_rgy_mky_init_keyseed Text: Cannot create master_key. Error generating initial keyseedkeyseed and timeofday. "},
  {387067431,
   "sec_rgy_mky_process_keyseed Text: Cannot create master_key. Error processing keyseed.s "},
  {387067432,
   "sec_rgy_mky_init_random Text: Cannot create master_key: Error initializing random key generator.s "},
  {387067433,
   "sec_rgy_mky_gen_random Text: Cannot create master_key: Error generating random master_key.s "},
  {387067434,
   "sec_rgy_mky_process_master_key Text: Cannot create master_key: Error processing master_key.s "},
  {387067435,
   "sec_rgy_mky_store_disk Text: Cannot create master_key: Error storing master_key on disk.s "},
  {387067436,
   "sec_rgy_mky_store_db Text: Error storing master_key in database.s "},
  {387067437,
   "sec_rgy_mky_not_match Text: Master_key in memory doesn't match master_key stored in database.s "},
  {387067456,
   "sec_prop_no_prop_thrs Text: Propagation threads not created propagation threads to manage the propagation of updates between the master and slave security servers. This error indicates that one or more such threads have not been created. "},
  {387067457,
   "sec_prop_not_master Text: Attempting to start propagation threads in a slave master security server not in a slave security server. This is an internal error. "},
  {387067458,
   "sec_prop_no_master_info Text: Unable to get information about master information about the current master security server in the cell. This is an internal error. "},
  {387067459, "sec_prop_bad_type Text: Bad propagation type. "},
  {387067460, "sec_prop_succ Text: Propagation succeeded "},
  {387067461,
   "sec_prop_fail Text: Propagation failed : .s error. ??? It is not clear what the action should be. Or if eventually an ERROR message will be logged. "},
  {387067462, "sec_prop_send_init_slave Text: Attempt to initialize slave "},
  {387067463,
   "sec_prop_chk_prop_slave_init Text: Attempting to check slave intialization "},
  {387067464, "sec_prop_slave_init_done Text: Slave initialization done "},
  {387067465,
   "sec_prop_updates_to_slaves Text: propagate updates to slaves "},
  {387067466,
   "sec_prop_send_delete_rep Text: Attempt to propogate delete replica .s "},
  {387067467,
   "sec_rgy_rep_master_obsolete Text: Master's database is probably obsoletethan this master, which implies this master has an obsolete database; so exit itself. "},
  {387067488,
   "sec_rs_vmcc_cant_register Text: Unable to register virtual memory kerberos credential cache type "},
  {387067489,
   "sec_rs_vmcc_cant_remove Text: Cannot remove individual credentials from VM ccache "},
  {387067490,
   "sec_rep_corrupt_auth_handle Text: Corrupted replica auth handle detected "},
  {387067491,
   "sec_rep_invalid_auth_handle Text: Invalid replica auth handle "},
  {387067492,
   "sec_rs_rep_not_master Text: Replica is no longer the master. "},
  {387067493,
   "sec_rs_rep_incompat_version Text: Software version incompatible with master's version. Server is going to exit "},
  {387067494,
   "sec_rep_rm_not_in_service Text: restore_master specified but master not in service an in service master "},
  {387067495,
   "sec_rep_mseq_not_dup_master Text: master_seqno specified but not duplicate master duplicate master "},
  {387067496,
   "sec_rep_maint_not_master Text: Replica is in maintenance state but is not the master maintenance mode not a slave. "},
  {387067497,
   "sec_rep_dupe_not_master Text: Replica is in dupe master state but is not the master "},
  {387067498,
   "sec_rep_dupe_cant_start Text: Replica is in dupe master state and cannot be started "},
  {387067499,
   "sec_rep_nm_not_deleted Text: Unable to remove server's name ( .s ) from namespace "},
  {387067500,
   "sec_rep_not_on_replist Text: This replica not on replica list "},
  {387067501,
   "sec_rep_msrepl_not_inited Text: Cannot initialize master replist "},
  {387067502,
   "sec_rep_cant_start_prop_tasks Text: Cannot start propagation tasks "},
  {387067503,
   "sec_rep_prop_in_progress Text: a replica has a propagation in progress an attempting to free the master's volatile copy of the replica list. "},
  {387067504,
   "sec_rep_prop_type_not_init Text: propagation type not init or initing "},
  {387067505,
   "sec_rgy_rep_entry_not_found Text: Cannot find in-memory replist entry in stable replist.s "},
  {387067506,
   "sec_rep_recv_init_slave Text: Slave received initialization request attempt to initialize or reinitialize (?) itself. "},
  {387067507,
   "sec_rep_init_slave_succ Text: Initialization completed successfully "},
  {387067508, "sec_rep_init_slave_fail Text: Initialization failed : .s "},
  {387067509,
   "sec_rep_recv_i_am_master Text: Slave received i_am_master message "},
  {387067510,
   "sec_rep_recv_become_master Text: Slave received become master message "},
  {387067511,
   "sec_rep_recv_stop_sw_compat Text: Slave received stop until software comptabile request "},
  {387067512, "sec_rgy_rsdb_checkpt Text: Cannot do database checkpoint.s "},
  {387067513,
   "sec_rgy_rep_mst_restart_prop Text: Master cannot restart prop tasks when change_master failedmaster try to resume its master role but fail to restart its propagation task threads. "},
  {387067514,
   "sec_rgy_rep_slv_restart_prop Text: Master cannot restart prop tasks when become_slave failedmaster try to resume its master role but fail to restart its propagation task threads. "},
  {387067515,
   "sec_rgy_rep_set_state Text: Cannot set replica statetake it out :-) or replaced with same fatal message "},
  {387067516,
   "sec_rgy_rep_set_init_id Text: Cannot save state init_idtake it out :-) or replaced with same fatal message "},
  {387067517,
   "sec_rgy_rep_set_volatile_state Text: Cannot save volatile replica statetake it out :-) or replaced with same fatal message "},
  {387067518,
   "sec_rgy_rep_recover_db Text: Cannot recover databasefailed, this operation tried to clear data in memory and reload pre-initializetion database from disk, also failed. "},
  {387067519,
   "sec_rgy_rep_add_my_replica Text: Error adding my replica to an uninitialized databasememory data is cleared and re-created. Problem occurred when trying to add this slave replica to its database. "},
  {387067520,
   "sec_rgy_rep_add_master_replica Text: Error adding master replica to an uninitialized databasememory data is cleared and re-created. Problem occurred when trying to add master replica to its database. "},
  {387067521,
   "sec_rgy_rsdb_checkpt_uninit Text: Error checkpointing an uninitialized databasememory data is cleared and re-created. Problem occurred when trying to do checkpoint on this database. "},
  {387067522,
   "sec_rep_cant_get_sw_rev_fatal Text: Error retrieving current software version software version from a replica's master info failed in a context in which such a failure is fatal. DCE support personnel of the problem. "},
  {387067523,
   "sec_rep_adopt_sw_rev_fatal Text: Fatal error adopting new software version (.d)sw version = (.d): status = .s failed due to an internal error condition that cannot be corrected dynamically. The most common causes of such a failure are an inability to register (or unregister) the remote interfaces needed (or no longer needed) to support the new software version. Examine the error status included in the output to determine the exact cause of failure. "},
  {387067552, "sec_rsdb_log_file_open Text: Log file is already open "},
  {387067553,
   "sec_rsdb_db_unrecog_state Text: Database in unrecognized state "},
  {387067554,
   "sec_rsdb_ent_not_xlated Text: Log entry not translated and so skipped "},
  {387067555,
   "sec_logent_out_of_bounds Text: Log entry out of bounds and so skipped "},
  {387067556,
   "sec_rsdb_logent_replay_err Text: Error occurred replaying log entry and so skipped "},
  {387067557, "sec_rsdb_db_chkpt_err Text: Cannot checkpoint database "},
  {387067558, "sec_rsdb_log_chkpt_err Text: Cannot checkpoint log file "},
  {387067559,
   "sec_rsdb_file_rename_err Text: Cannot rename files during checkpoint "},
  {387067560,
   "sec_rsdb_rep_state_not_saved Text: Cannot save replica state "},
  {387067561, "sec_rsdb_dbstore_fail Text: Database store failed. "},
  {387067562, "sec_rsdb_repl_fail Text: Database replace failed. "},
  {387067563, "sec_rgy_bad_rgy_db Text: Bad rgy database state. "},
  {387067564,
   "sec_rgy_checkpt_log_file Text: Cannot checkpoint on log file.s "},
  {387067565,
   "sec_rgy_checkpt_rename_files Text: Cannot rename files during checkpoint.s "},
  {387067566,
   "sec_rgy_checkpt_save_rep_state Text: Cannot save replica state during checkpoint.s "},
  {387067567,
   "sec_rgy_checkpoint Text: Attempting to checkpoint registry database "},
  {387067568,
   "sec_rgy_checkpoint_succ Text: Successfully checkpointed registry database "},
  {387067569,
   "sec_rsdb_file_stat_fail Text: Unable to stat file ( file descriptor = .d ) "},
  {387067570,
   "sec_rsdb_readver_fail Text: Unable to read version (.d) file "},
  {387067571, "sec_rsdb_db_write_fail Text: Write to database failed "},
  {387067572,
   "sec_rsdb_acct_reset Text: Unable to reset previous acct info "},
  {387067573, "sec_rsdb_acct_cant_getid Text: Unable to get account by id "},
  {387067574, "sec_rsdb_acct_noaliases Text: Ran out of aliases "},
  {387067575,
   "sec_rsdb_acct_add_curkey Text: Attempt to add current key version detected "},
  {387067576, "sec_rsdb_acct_end_list Text: unexpected end of member list "},
  {387067577,
   "sec_attr_cant_get_attrlist Text: unable to retrieve attr_list "},
  {387067578,
   "sec_attr_num_attr_ltzero Text: tried to decrement num_attrs below zero "},
  {387067579,
   "sec_attr_cant_get_instance Text: failed to get last attr in seq list "},
  {387067580,
   "sec_attr_cant_get_attrinst Text: failed to get next attr instance in seq list "},
  {387067581,
   "sec_rgy_rsdb_attr_set_id Text: Cannot set object's attr_list_id.s "},
  {387067582,
   "sec_rgy_rsdb_attr_import Text: Can't import attributeinternal buffer area, error occurrs. "},
  {387067583,
   "sec_rgy_rsdb_attr_delete Text: Can't delete attribute instance.s "},
  {387067584,
   "sec_rgy_rsdb_attr_export Text: Cannot export attribute instanceto sec_attr, error occurrs. "},
  {387067585,
   "sec_rsdb_list_not_terminated Text: List was not properly terminated "},
  {387067586, "sec_rsdb_no_open_slot Text: No open slot in list "},
  {387067587, "sec_rsdb_cant_set_properties Text: Unable to set properties "},
  {387067588, "sec_rsdb_cant_set_realm Text: Unable to set realm "},
  {387067589, "sec_rsdb_cant_set_policy Text: Unable to set policy "},
  {387067590,
   "sec_rsdb_cant_set_auth_policy Text: Unable to set auth policy "},
  {387067591,
   "sec_rsdb_inconsistent_creds Text: Database inconsistent, credentials item length incorrect "},
  {387067592,
   "sec_rsdb_cant_get_pgo_creds Text: Unable to obtain credentials for pgo "},
  {387067593, "sec_rsdb_cant_get_item Text: Unable to lookup item "},
  {387067594,
   "sec_rsdb_cant_walk_alias_chain Text: Unable to walk alias chain "},
  {387067595, "sec_rsdb_bad_policy_data Text: Bad size for policy data "},
  {387067596, "sec_rsdb_bad_policy_key Text: Illegal key for policy data "},
  {387067597,
   "sec_rsdb_cant_cntr_item_name Text: Unable to construct item name "},
  {387067598,
   "sec_rsdb_corrupt_alias_chain Text: Database alias chain corrupt "},
  {387067599, "sec_rsdb_end_memb_list Text: End of membership list "},
  {387067600, "sec_rsdb_db_inconsistent Text: Database inconsistent "},
  {387067601, "sec_rsdb_cant_store_new_item Text: Could not store new item "},
  {387067602,
   "sec_rsdb_cant_get_item_seqid Text: Unable to get item record for sequential id "},
  {387067603,
   "sec_rsdb_cant_get_person_creds Text: Unable to obtain credentials for person "},
  {387067604,
   "sec_rsdb_cant_get_group_creds Text: Unable to obtain credentials for group "},
  {387067605,
   "sec_rsdb_cant_get_org_creds Text: Unable to obtain credentials for org "},
  {387067606,
   "sec_rsdb_cant_get_member_data Text: Unable to get membership data "},
  {387067607,
   "sec_rsdb_cant_get_key Text: Unable to get key for sequential id "},
  {387067608,
   "sec_rsdb_fetch_error Text: Error occurred while fetching data "},
  {387067609, "sec_rsdb_cant_init_acl Text: Could not initialize acl list "},
  {387067610, "sec_rsdb_unknown_aclmgr_type Text: Unknown ACL manager type "},
  {387067611,
   "sec_rsdb_cant_get_mgr_typuuid Text: Could not get manager type uuid "},
  {387067612,
   "sec_attr_schema_cant_reset Text: Unable to reset schema entry info "},
  {387067613,
   "sec_attr_schema_cant_lookup Text: Unable to lookup schema entry "},
  {387067614,
   "sec_rs_lock_fatal_exc Text: Fatal exception while holding .s .s lock The first .s is the mode string which can be read, write or read-intend-to-write . The second parameter is the type of lock and indicates on what the lock was held - database, replica list, log etc. "},
  {387067615,
   "sec_rs_global_lock_fatal_exc Text: Fatal exception while holding global .s lock held. "},
  {387067616, "rsdb_journal_open Text: Journal file already open "},
  {387067617,
   "rsdb_journal_create_fail Text: Cannot create registry journal file "},
  {387067618,
   "rsdb_journal_hdr_write_failed Text: Cannot create to registry journal header "},
  {387067619,
   "rsdb_journal_cant_init_list Text: Could not initialize journal list "},
  {387067620,
   "rsdb_journal_cant_open Text: Unable to open registry journal file "},
  {387067621,
   "rsdb_login_cant_init_list Text: Could not initialize login list "},
  {387067622, "sec_rgy_chkpt_save_file Text: Saving file .s "},
  {387067623, "sec_rgy_chkpt_save_relation Text: Saving relation .s "},
  {387067624,
   "sec_rgy_compat_log_replay Text: Compatability log replay entered "},
  {387067625,
   "rsdb_check_cell_failure Text: Unable to check local cell name cell name database and that security database is well formed "},
  {387067626,
   "rsdb_cell_mismatch Text: Database cell name .s is not local cell name or alias does not match the name of the local cell configured in dce_cf.db database and that security database is well formed "},
  {387067680,
   "sec_site_bind_start Text: Attempting to bind to registry site .s "},
  {387067681,
   "sec_site_bind_succ Text: Successfully bound to registry site .s "},
  {387067682,
   "sec_site_bind_fail Text: Failed to bind to registry site .s	.s "},
  {387067683,
   "sec_site_cell_bind_start Text: Attempting to bind to an arbitrary registry site in cell .s "},
  {387067684,
   "sec_site_bind_default Text: Attempting to bind to a registry site using file .s "},
  {387067685,
   "sec_site_rebind_start Text: Attempting to rebind to an alternate registry site "},
  {387067686,
   "sec_site_rebind_succ Text: Successfully rebound to registry site .s "},
  {387067687,
   "sec_site_rebind_fail Text: Failed to rebind to an alternate registry site.s "},
  {387067688,
   "sec_site_lookup_file Text: Retrieving RPC string binding handles for .s from file .s "},
  {387067689,
   "sec_site_profile_search_start Text: Starting search for security server using profile .s "},
  {387067690,
   "sec_site_profile_search_succ Text: Successfully located security server .s using profile .s "},
  {387067691,
   "sec_site_profile_search_fail Text: Search for a security server using profile .s failed	.s "},
  {387067692,
   "sec_ns_import_begin Text: Attempting to import RPC bindings from .s "},
  {387067693,
   "sec_ns_import_next Text: Attempting to import next RPC binding from .s "},
  {387067694,
   "sec_ns_import_done Text: Completed importing of RPC bindings from .s "},
  {387067695,
   "sec_rca_op_status Text: Registry operation failed ( .s ) : .s "},
  {387067696,
   "sec_rca_site_rebind Text: Attempting to rebind to an alternate registry site and retrying operation "},
  {387067697, "sec_rca_site_rebind_succ Text: Rebound to site .s "},
  {387067698,
   "sec_rca_site_rebind_fail Text: Failed to rebind to an alternate registry to retry operation "},
  {387067712, "sec_thr_post_cancel Text: Posting a cancel to thread .s "},
  {387067713,
   "sec_thr_exit_cancel Text: .s thread cancelled. Execution terminated. received a thread cancel exception. "},
  {387067714, "sec_thr_alert Text: Thread received an alert exception "},
  {387067715,
   "sec_thr_exit_exc Text: Thread exiting due to an exception. received a exception. "},
  {387067744,
   "sec_buf_too_small Text: Buffer too small data which needs to be copied into the buffer. This is an internal error. "},
  {387067745, "sec_sys_errno_text Text: .s failed ; errno text : .s set "},
  {387067746,
   "sec_sys_errno_text_only Text: errno text : .s set security server and id almost always followed by another error message. That error message should be consulted for the action to be taken. "},
  {387067747,
   "sec_sys_file_lseek_fail Text: File seek failed ( file descriptor = .d ) "},
  {387067748, "sec_sys_file_open_fail Text: Failed to open file .s "},
  {387067749, "sec_rgy_get_cellname Text: Cannot retrieve cell name.s "},
  {387067750, "sec_rgy_db_create Text: Failed to create database.s "},
  {387067751,
   "sec_sys_file_read_error Text: File read failed ( file descriptor = .d ) from the file. "},
  {387067752,
   "sec_sys_file_write_error Text: File write failed ( file descriptor = .d ) to the file. "},
  {387067753,
   "sec_sys_file_ftruncate_fail Text: File could not be truncated ( file descriptor = .d ) ftruncate() failed. "},
  {389849089,
   "svc_s_no_memory Text: Out of memory string copy, or other internal requirement. physical memory. Also check the program for bugs that resulted in bad pointers corrupting the heap allocation area. "},
  {389849090,
   "svc_s_unknown_component Text: Unknown component for a component and could not do so. the incorrect reference in the program. "},
  {389849091,
   "svc_s_no_filter Text: No filter defined filter-control handle for a component that does not have a filter registered. operation. "},
  {389849092,
   "svc_s_bad_routespec Text: Bad routing specification dce_svc_debug_routing is invalid. three-field routing specification in the format ________:___:_____. The _____ parameter for dce_svc_debug_routing is a four-field routing specification in the format _________:_____:___:_____. "},
  {389849093,
   "svc_s_cantopen Text: Cannot open specified file exist. Verify that the filename is correct or fix the permissions. The global variable errno may contain more information. "},
  {389849094, "svc_s_at_end Text: Reached end of file or argument list "},
  {389849095,
   "svc_s_assertion_failed Text: Assertion text failed in line failed. action. "},
  {389849096, "svc_s_no_stats Text: No statistics available "},
  {389849097,
   "svc_s_no_perm Text: Permission denied the routing. modifying the ACL) or do not call this function. "},
  {389849098,
   "svc_s_acl_corrupt Text: ACL file corrupt has been corrupted. The global variable errno may contain more information. "},
  {389849099,
   "svc_s_acl_open_error Text: ACL file could not be opened cannot be opened for reading. The global variable errno may contain more information. server. "},
  {389849100,
   "svc_s_acl_read_error Text: ACL file could not be read cannot be read. The global variable errno may contain more information. the appropriate corrective action, and restart the server. "},
  {389849101,
   "svc_s_acl_write_error Text: ACL file could not be written cannot be written. The global variable errno may contain more information. the appropriate corrective action, and restart the server. "},
  {389849103,
   "msg_s_bad_id Text: Invalid message ID component was specified. "},
  {389849104,
   "msg_s_no_memory Text: Out of memory string copy, or other internal requirement. physical memory. Also check the program for bugs that resulted in bad pointers corrupting the heap allocation area. "},
  {389849105,
   "msg_s_no_default Text: No default message found specified status code in the internal tables. and try to retrieve text from the message catalog. "},
  {389849106,
   "msg_s_not_found Text: Text for message code not found status code in either the in-core message tables or the message catalogs. proper message catalogs are available. "},
  {389849107,
   "msg_s_no_cat_open Text: Cannot open message catalog specified message ID. the proper message catalogs are avaiable. "},
  {389849108,
   "msg_s_no_cat_perm Text: No permission to open message catalog from opening the message catalog for the specified message ID. default message text. "},
  {389849109,
   "msg_s_no_catalog Text: Message catalog does not exist ID does not exist. default message text. "},
  {389849110, "msg_s_ok_text Text: Successful completion "},
  {393326597,
   "tcl_s_basic_interp_init_error Text: can't find [info library]/init.tcl; perhaps you need to install Tcl or set your TCL_LIBRARY environment variable? set TCL_LIBRARY environment variable, set it and then execute Tcl again. "},
  {393326598,
   "tcl_s_basic_too_many_nested_calls Text: too many nested calls to Tcl_Eval (infinite loop?) loop exists. Usually, an infinite loop is the reason for this error. "},
  {393326599,
   "tcl_s_basic_invalid_cmd_name Text: invalid command name: .s is correct, make sure you are using the valid Tcl commands or application commands. "},
  {393326600,
   "tcl_s_basic_break_outside_of_loop Text: invoked break outside of a loop This is not syntactically correct. a loop. "},
  {393326601,
   "tcl_s_basic_continue_outside_of_loop Text: invoked continue outside of a loop loop. This is not syntactically correct. a loop. "},
  {393326602,
   "tcl_s_basic_cmd_return_bad_code Text: command returned bad code: .d invalid. It should be either TCL_BREAK or TCL_CONTINUE. "},
  {393326611,
   "tcl_s_ckalloc_low_guard_byte Text: low guard byte .d is .x 	.callocation request is invalid. After this message appears, Tcl will dump memory information onto a standard error output (stderr), so save the memory dump information with this error message. Then report to a vendor. "},
  {393326612,
   "tcl_s_ckalloc_low_guard_failed Text: low guard failed at .lx, .s .dallocation request is invalid. Before this message appears, Tcl will dump memory information onto a standard error output (stderr), so save the memory dump information with this error message. Then report to a vendor. "},
  {393326613,
   "tcl_s_ckalloc_bytes_allocated_at Text: .d bytes allocated at (.s .d)allocation request is invalid. Before this message appears, Tcl will dump memory information onto a standard error output (stderr), so save the memory dump information with this error message. Then report to a vendor. "},
  {393326614,
   "tcl_s_ckalloc_mem_val_failure Text: Memory validation failure allocation request is invalid. Before this message appears, Tcl will dump memory information onto a standard error output (stderr), so save the memory dump information with this error message. Then report to a vendor. "},
  {393326615,
   "tcl_s_ckalloc_hi_guard_byte Text: hi guard byte .d is .x 	.callocation request is invalid. After this message appears, Tcl will dump memory information onto a standard error output (stderr), so save the memory dump information with this error message. Then report to a vendor. "},
  {393326616,
   "tcl_s_ckalloc_hi_guard_failed Text: high guard failed at .lx, .s .dallocation request is invalid. Before this message appears, Tcl will dump memory information onto a standard error output (stderr), so save the memory dump information with this error message. Then report to a vendor. "},
  {393326617,
   "tcl_s_ckalloc_unable_to_alloc_bytes_line Text: unable to alloc .d bytes, .s line .d memory left for a new allocation. more memory. "},
  {393326619,
   "tcl_s_ckalloc_reached_malloc_break_limit Text: reached malloc break limit (.d)requests were executed internally. too many memory allocation commands, like history. "},
  {393326623, "tcl_s_ckalloc_error_accessing Text: error accessing .s "},
  {393326627,
   "tcl_s_ckalloc_unable_to_alloc Text: unable to alloc .d bytes memory left for a new allocation. more memory. "},
  {393326633,
   "tcl_s_cmdah_could_not_save_cmd_result Text: couldn't save command result in variable result into a user specified variable. Make sure the variable exists. "},
  {393326644,
   "tcl_s_cmdah_could_not_set_loop_var Text: couldn't set loop variable variable. Make sure it exists. "},
  {393326647,
   "tcl_s_cmdah_fmt_str_ended_in_middle Text: format string ended in middle of field specifier format was not complete. specification. "},
  {393326648,
   "tcl_s_cmdah_bad_field_spec Text: bad field specifier .c undefined field specifier in a format string. specifier. "},
  {393326649,
   "tcl_s_cmdah_cannot_mix_conversion_specs Text: cannot mix . and .n$ conversion specifiers (X/Open Portability Guide) and XPG style format specifiers were mixed in one format string. style format specifiers. "},
  {393326650,
   "tcl_s_cmdah_arg_index_out_of_range Text: .n$ argument index out of range arguments and number of format specifiers that didn't match. "},
  {393326651,
   "tcl_s_cmdah_not_enough_args Text: not enough arguments for all format specifiers not enough arguments specified for all the format specifiers. "},
  {393326660,
   "tcl_s_cmdil_is_not_a_proc Text: .s isn't a procedure arguments specified is not correct. procedure name. "},
  {393326666,
   "tcl_s_cmdil_proc_no_argument Text: procedure .s doesn't have an argument .s procedure does not have the specified argument. right for procedure and argument names. "},
  {393326667,
   "tcl_s_cmdil_could_not_store_def_val Text: couldn't store default value in variable .s variable cannot be used for storing a default value. right for the variable name. "},
  {393326670,
   "tcl_s_cmdil_bad_level Text: bad level .s level is not correct. is used. "},
  {393326673,
   "tcl_s_cmdil_no_tcl_library Text: there is no Tcl library at this installation library installed currently. "},
  {393326686,
   "tcl_s_cmdil_expect_int_or_end Text: expected integer or end but got .s 'end' keyword for the command syntax. lrange command. "},
  {393326688,
   "tcl_s_cmdil_fst_idx_greater_than_second Text: first index must not be greater than second index is greater than the second index. for the second index. "},
  {393326690,
   "tcl_s_cmdil_bad_search_mode Text: bad search mode .s: must be -exact, -glob, or -regexp specified search mode is not correct. of search mode is correct. "},
  {393326694,
   "tcl_s_cmdil_command_not_with_comparison Text: -command must be followed by comparison command option is not used correctly. command with this option. "},
  {393326698,
   "tcl_s_cmdil_com_cmd_ret_non_numeric Text: comparison command returned non-numeric result defined comparison command failed. command accordingly. "},
  {393326701,
   "tcl_s_cmdmz_err_while_match_pat Text: error while matching pattern: .s regular expression matching. the correct regular expression. "},
  {393326702,
   "tcl_s_cmdmz_too_many_substr_var Text: too many substring variables variables. substring variables. "},
  {393326703,
   "tcl_s_cmdmz_could_not_set_var Text: couldn't set variable .s storing a string into a user-specified variable. an existing variable. "},
  {393326707,
   "tcl_s_cmdmz_del_cmd_doesnot_exist Text: can't delete .s: command doesn't exist specified command does not exist. name is spelled right. "},
  {393326708,
   "tcl_s_cmdmz_rename_cmd_already_exist Text: can't rename to .s: command already exists specified command already exists. name is spelled right. "},
  {393326709,
   "tcl_s_cmdmz_rename_cmd_doesnot_exist Text: can't rename .s: command doesn't exist specified command does not exist. name is spelled right. "},
  {393326710,
   "tcl_s_cmdmz_bad_comp_code_ok_err_ret_brk Text: bad completion code .s: must be ok, error, return, break, continue, or an integer is used. return value for the return command. "},
  {393326713,
   "tcl_s_cmdmz_too_many_flds_to_scan Text: too many fields to scan are specified. fields. "},
  {393326714,
   "tcl_s_cmdmz_fld_width_not_be_specified_in_c_conv Text: field width may not be specified in .c conversion is specified with the .c conversion. or change the .c conversion. "},
  {393326715,
   "tcl_s_cmdmz_bad_scan_conv_char Text: bad scan conversion character .c conversion character is specified. conversion character. "},
  {393326716,
   "tcl_s_cmdmz_diff_num_var_field Text: different numbers of variable names and field specifiers variable names differs from the number of field specifiers provided. variable names and field specifiers the same. "},
  {393326726,
   "tcl_s_cmdmz_expt_int_or_end Text: expected integer or end but got .s value is invalid. "},
  {393326732,
   "tcl_s_cmdmz_extra_switch_pat_no_body Text: extra switch pattern with no body switch pattern exceeds the number of instructions. instructions corresponding to the switch pattern, or delete the switch pattern. "},
  {393326733,
   "tcl_s_cmdmz_no_body_spec_for_pat Text: no body specified for pattern .s instructions are specified for the pattern. instructions corresponding to the pattern, or delete the pattern. "},
  {393326741,
   "tcl_s_cmdmz_bad_opr_more_rwu Text: bad operations .s: should be one or more of rwu operation. operation. "},
  {393326744,
   "tcl_s_env_conf_arguments Text: EnvTraceProc called with confusing arguments the interpreter. message is displayed, and Tcl stops execution. This situation usually happens when the whole interpreter is being deleted. Since Tcl stops execution, there is nothing you can do at this point. Reexecute the Tcl. "},
  {393326745,
   "tcl_s_env_no_interpreter Text: EnvTraceProc couldn't find interpreter the interpreter. message is displayed, and Tcl stops execution. This situation usually happens when the whole interpreter is being deleted. Since Tcl stops execution, there is nothing you can do at this point. Reexecute the Tcl. "},
  {393326746,
   "tcl_s_expr_int_val_too_large Text: integer value too large to represent arithmetic operation overflow. expression. "},
  {393326747,
   "tcl_s_expr_poor_flat_val_form Text: poorly-formed floating-point value floating-point format is not valid. format. Tcl accepts ANSI C forms, which are something like 2.1, 7.91e+16, 6E4, or 3. "},
  {393326748,
   "tcl_s_expr_unmatch_parens_in_expr Text: unmatched parentheses in expression .s parenthesis in the user-supplied expression. parenthesis. "},
  {393326749,
   "tcl_s_expr_unknown_oper_in_expr Text: unknown operator in expression in the user-supplied expression. operator. "},
  {393326750,
   "tcl_s_expr_divide_by_zero Text: divide by zero expression contains the division by zero. operation. "},
  {393326751,
   "tcl_s_expr_colon_without_question Text: can't have : operator without ? first operator is used without a question mark. "},
  {393326752,
   "tcl_s_expr_syntax_err Text: syntax error in expression .s the user-supplied expression. "},
  {393326753,
   "tcl_s_expr_float_non_numeric_as_op Text: can't use floating-point value as operand of .s point value is used illegally. floating-point. "},
  {393326754,
   "tcl_s_expr_non_numeric_non_numeric_as_op Text: can't use non-numeric string as operand of .s is used illegally. floating-point. "},
  {393326755,
   "tcl_s_expr_non_numeric_exp Text: expression didn't have numeric value didn't exist with a user-supplied expression. use the numeric value. "},
  {393326756,
   "tcl_s_expr_unknown_math_func Text: unknown math function .s mathematical function is used. mathematical function name correctly. "},
  {393326757,
   "tcl_s_expr_arg_math_func_non_numeric Text: argument to math function didn't have numeric value a mathematical function didn't have a numeric value. correct argument. "},
  {393326758,
   "tcl_s_expr_many_args_for_math_func Text: too many arguments for math function to a mathematical function. arguments. "},
  {393326759,
   "tcl_s_expr_few_args_for_math_func Text: too few arguments for math function mathematical function. arguments. "},
  {393326760,
   "tcl_s_expr_domain_err Text: domain error: argument not in valid range value is out of range (out of a domain). in a correct domain. "},
  {393326761,
   "tcl_s_expr_float_val_too_small Text: floating-point value too small to represent floating-point value is too small to represent. value. "},
  {393326762,
   "tcl_s_expr_float_val_too_large Text: floating-point value too large to represent floating-point value is too large to represent. value. "},
  {393326763,
   "tcl_s_expr_unknown_float_point_err Text: unknown floating-point error, errno = .s floating-point error. operation. "},
  {393326764,
   "tcl_s_get_exp_integer_but Text: expected integer but got .s conversion. integer conversion. "},
  {393326765,
   "tcl_s_get_exp_float_but Text: expected floating-point number but got .s floating-point number conversion. floating-point number conversion. "},
  {393326766,
   "tcl_s_get_exp_boolean_but Text: expected boolean value but got .s value. Boolean value. "},
  {393326767,
   "tcl_s_glob_unmatched_open_brace Text: unmatched open-brace in file name brace is used within a filename. brace in a filename. "},
  {393326768,
   "tcl_s_glob_dir_unreadable Text: couldn't read directory .s: .s directory. directory name correctly. "},
  {393326769,
   "tcl_s_glob_no_home_env Text: couldn't find HOME environment variable to expand .s expansion. filename correctly. "},
  {393326770,
   "tcl_s_glob_no_user Text: user .s doesn't exist tilde expansion. filename correctly. "},
  {393326773,
   "tcl_s_glob_no_files_match_single Text: no files matched glob pattern  specified by a user could not match any filename. glob pattern correctly. "},
  {393326774,
   "tcl_s_glob_no_files_match_plural Text: no files matched glob patterns  specified by a user could not match any filename. glob patterns correctly. "},
  {393326775,
   "tcl_s_hash_bad_bucket_chain Text: malformed bucket chain in Tcl_DeleteHashEntry Tcl_DeleteHashEntry function. attempt to delete a non existing hash entry. "},
  {393326780,
   "tcl_s_hash_bogus_find Text: called Tcl_FindHashEntry on deleted table for the Tcl_FindHashEntry function. attempt to use a nonexisting hash table. "},
  {393326781,
   "tcl_s_hash_bogus_create Text: called Tcl_CreateHashEntry on deleted table for the Tcl_CreateHashEntry function. attempt to use a nonexisting hash table. "},
  {393326788,
   "tcl_s_hist_illegal_keep_count Text: illegal keep count .s specified for the keep count is not correct. count. The keep count should not be negative, and less than 1000. "},
  {393326794,
   "tcl_s_hist_hist_assert_failed Text: Assertion failed! but the amount of space needed for the revised event was too large. revision command is correct. "},
  {393326795,
   "tcl_s_hist_evt_has_not_occurred Text: event .s hasn't occurred yet specified event hasn't occurred yet. event for a history command. "},
  {393326796,
   "tcl_s_hist_evt_too_far_past Text: event .s is too far in the past specified event was executed too far behind to parse. event for a history command. "},
  {393326797,
   "tcl_s_hist_evt_no_matches Text: no event matches .s specified string didn't match any of the events in a history. event for a history command. "},
  {393326798,
   "tcl_s_hist_evt_does_not_appear Text: .s doesn't appear in event because a specified string didn't match any of the events in a history. event for a history command. "},
  {393326799,
   "tcl_s_hist_evt_word_sele_non_existent Text: word selector .s specified non-existent words selector specified nonexistent words. selector for a history command. "},
  {393326801,
   "tcl_s_main_appl_init_failed Text: Tcl_AppInit failed: .sTcl failed. initialization procedure is correct. "},
  {393326804,
   "tcl_s_parse_missing_c Text: missing .c parsing, that a terminal character is missing. terminating (closing) the double-quoted string. "},
  {393326805,
   "tcl_s_parse_missing_close_brace Text: missing close-brace parsing, that a closing brace is missing. closing a braces-quoted string. "},
  {393326806,
   "tcl_s_parse_missing_close_bracket Text: missing close-bracket parsing, that a closing bracket is missing. closing a bracket-quoted string. "},
  {393326807,
   "tcl_s_parse_extra_char_quote Text: extra characters after close-quote parsing, that extra characters exists. characters. "},
  {393326808,
   "tcl_s_parse_extra_char_brace Text: extra characters after close-brace parsing, that extra characters exists. characters. "},
  {393326809,
   "tcl_s_parse_missing_close_brace_var Text: missing close-brace for variable name variable name is not enclosed within braces. "},
  {393326812,
   "tcl_s_proc_too_many_flds_in_arg Text: too many fields in argument specifier .s contains too many fields. argument. "},
  {393326813,
   "tcl_s_proc_no_name_arg Text: procedure .s has argument with no name the name given. names. "},
  {393326814,
   "tcl_s_proc_bad_level Text: bad level .s wrong level information was given. information. "},
  {393326817,
   "tcl_s_proc_no_val_given_to_par Text: no value given for parameter .s to .s for a parameter to a user-defined procedure. parameter. "},
  {393326818,
   "tcl_s_proc_called_with_too_many_args Text: called .s with too many arguments arguments specified to a user-defined procedure. arguments. "},
  {393326820,
   "tcl_s_proc_break_outside_loop Text: invoked break outside of a loop user-defined procedure, that break is invoked outside of a loop. within a loop. "},
  {393326821,
   "tcl_s_proc_continue_outside_loop Text: invoked continue outside of a loop user-defined procedure, that continue is invoked outside of a loop. within a loop. "},
  {393326822,
   "tcl_s_link_bad_linked_var_type Text: internal error: bad linked variable type is an internal error, which indicates Tcl could not recognize C variable value. variable is one of TCL_LINK_INT, TCL_LINK_DOUBLE, TCL_LINK_BOOLEAN, or TCL_LINK_STRING. "},
  {393326823,
   "tcl_s_link_linked_var_read_only Text: linked variable is read-only is read-only. to write a read-only linked variable. "},
  {393326824,
   "tcl_s_link_linked_var_unreadable Text: internal error: linked variable couldn't be read be read. This is an internal error and should not happen. "},
  {393326825,
   "tcl_s_link_var_must_be_integer Text: variable must have integer value the TCL_LINK_INT type linked variable. integer value to the linked variable. "},
  {393326826,
   "tcl_s_link_var_must_be_real Text: variable must have real value the TCL_LINK_DOUBLE type linked variable. real value to the linked variable. "},
  {393326827,
   "tcl_s_link_var_must_be_bool Text: variable must have boolean value the TCL_LINK_BOOLEAN type linked variable. Boolean value to the linked variable. "},
  {393326830,
   "tcl_s_test_bogus_interpreter Text: bogus interpreter argument! Tcl_CallWhenDeleted was not valid. valid interpreter to the Tcl_CallWhenDeleted call. "},
  {393326838,
   "tcl_s_unixaz_cannot_change_work_dir Text: couldn't change working directory to .s: .s working directory to a user-specified directory. directory name correctly, or that the directory exists. "},
  {393326840,
   "tcl_s_unixaz_error_closing Text: error closing .s: .sspecified file. filename correctly, or that the file exists. "},
  {393326843,
   "tcl_s_unixaz_error_read_from_out_pipe Text: error reading from output pipe: .s from output pipe failed. and report to the vendor. "},
  {393326848,
   "tcl_s_unixaz_no_lstat Text: couldn't lstat .s: .s command failed with a user-specified argument. and report to the vendor. This error indicates that the lstat system call failed. "},
  {393326849,
   "tcl_s_unixaz_no_readlink Text: couldn't readlink .s: .s operation failed with a user-specified argument. and report to the vendor. This error indicates that the readlink system call failed. "},
  {393326851,
   "tcl_s_unixaz_no_stat Text: couldn't stat .s: .s command failed with a user specified-argument. and report to the vendor. This error indicates that the stat system call failed. "},
  {393326861,
   "tcl_s_unixaz_error_flushing Text: error flushing .s: .s specified file. filename correctly, or that the file exists. "},
  {393326863,
   "tcl_s_unixaz_error_reading Text: error reading .s: .s file. then report to the vendor. "},
  {393326865,
   "tcl_s_unixaz_cannot_open Text: couldn't open .s: .s file. filename correctly, or that the file exists. "},
  {393326866,
   "tcl_s_unixaz_cannot_read_output Text: can't read output from command: standard output was redirected was redirected. redirection. "},
  {393326867,
   "tcl_s_unixaz_cannot_write_input Text: can't write input to command: standard input was redirected was redirected. redirection. "},
  {393326868,
   "tcl_s_unixaz_illegal_access_mode Text: illegal access mode .s specified was illegal. mode. The valid access modes are r, w, and a. "},
  {393326870,
   "tcl_s_unixaz_access_mode_not_supported Text: access mode .s not supported by this system specified was not supported. system. Do not use it. "},
  {393326871,
   "tcl_s_unixaz_invalid_access_mode Text: invalid access mode .s: must be RDONLY, WRONLY, RDWR, APPEND, CREAT, EXCL, NOCTTY, NONBLOCK, or TRUNC specified was wrong. mode as specified. "},
  {393326872,
   "tcl_s_unixaz_access_mode_must_inc Text: access mode must include either RDONLY, WRONLY, or RDWR didn't include the required mode. mode. "},
  {393326876,
   "tcl_s_unixaz_error_writing Text: error writing .s: .s specified file. then report to the vendor. "},
  {393326878,
   "tcl_s_unixaz_cwd_name_too_long Text: working directory name is too long name was too long to process. shorter. "},
  {393326879,
   "tcl_s_unixaz_error_with_cwd_name Text: error getting working directory name: .s directory name. the directory name correctly, or verify that the directory exists. "},
  {393326883,
   "tcl_s_unixaz_error_during_seek Text: error during seek: .s system call failed. then report to the vendor. "},
  {393326887,
   "tcl_s_unixaz_error_wait_exit Text: error waiting for process to exit: .s then report to the vendor. "},
  {393326888,
   "tcl_s_unixaz_child_killed Text: child killed: .swas killed. global variable, then correct the failed Tcl command. "},
  {393326889,
   "tcl_s_unixaz_child_suspended Text: child suspended: .swas suspended. global variable, then correct the failed Tcl command. "},
  {393326890,
   "tcl_s_unixaz_child_st_no_sense Text: child wait status didn't make sensestatus was wrong. global variable, then correct the failed Tcl command. "},
  {393326891,
   "tcl_s_unixaz_error_read_stderr Text: error reading stderr output file: .s then report to the vendor. "},
  {393326892,
   "tcl_s_unixaz_child_abend_exit Text: child process exited abnormally existed abnormally. global variable, then correct the failed Tcl command. "},
  {393326893,
   "tcl_s_unixstr_unknown_err Text: unknown error value was not recognized. global variable, then guess the cause of failure. If you cannot make any guess, report to the vendor. "},
  {393326894,
   "tcl_s_unixstr_unknown_signal Text: unknown signal but Tcl could not recognize the signal. global variable, then guess the cause of failure. If you cannot make any guess, report to the vendor. "},
  {393326929,
   "tcl_s_unixutil_no_read_file Text: couldn't read file .s: .s global variable. The reason why the read operation failed is also displayed. Based on the information you got, take an appropriate action. "},
  {393326930,
   "tcl_s_unixutil_no_stat_file Text: couldn't stat file .s: .s file. global variable. The reason why the stat operation failed is also displayed. Based on the information you got, take an appropriate action. "},
  {393326931,
   "tcl_s_unixutil_err_read_file Text: error in reading file .s: .s specified file. global variable. The reason why the read operation failed is also displayed. Based on the information you got, take an appropriate action. "},
  {393326932,
   "tcl_s_unixutil_err_close_file Text: error closing file .s: .s specified file. global variable. The reason why the close operation failed is also displayed. Based on the information you got, take an appropriate action. "},
  {393326934,
   "tcl_s_unixutil_illegal_use_pipeline Text: illegal use of | or |& in command specified command. caused by an unfinished command line. Correct the Tcl command to use a pipeline correctly. "},
  {393326935,
   "tcl_s_unixutil_cannot_spec_as_last Text: can't specify .s as last word in command pipeline in a command or redirection in a command. syntax for using a pipeline or redirection in a command. "},
  {393326936,
   "tcl_s_unixutil_no_command_to_exec Text: didn't specify command to execute execute with a pipeline. and add a command to execute. "},
  {393326937,
   "tcl_s_unixutil_cannot_creat_input_file Text: couldn't create input file for command: .s that uses a pipeline. permission of a directory in which your Tcl command tried to create a file. The reason why the open system call failed is also displayed. "},
  {393326938,
   "tcl_s_unixutil_cannot_write_file_input Text: couldn't write file input for command: .s pipeline. permission of a directory your Tcl command tried to write a file. The reason why the write system call failed is also displayed. After you examine errorInfo global variable information and cannot make sense, report the error to the vendor. "},
  {393326939,
   "tcl_s_unixutil_cannot_reset_remove_file Text: couldn't reset or remove input file for command: .s file with a command that uses pipeline. The reason why the seek or unlink system call failed is also displayed. After you examine errorInfo global variable information and cannot make sense, report the error to the vendor. "},
  {393326940,
   "tcl_s_unixutil_cannot_create_input_pipe Text: couldn't create the input pipe for command: .s why the pipe system call failed is also displayed. After you examine errorInfo global variable information and cannot make sense, report the error to the vendor. "},
  {393326941,
   "tcl_s_unixutil_cannot_create_output_pipe Text: couldn't create output pipe: .s specified. why the pipe system call failed is also displayed. After you examine errorInfo global variable information and cannot make sense, report the error to the vendor. "},
  {393326942,
   "tcl_s_unixutil_cannot_creat_err_file Text: couldn't create error file for command: .s that uses a pipeline. permission of a directory in which your Tcl command tried to create a file. The reason why the open system call failed is also displayed. "},
  {393326943,
   "tcl_s_unixutil_cannot_remove_err_file Text: couldn't remove error file for command: .s uses pipeline. reason why the unlink system call failed is also displayed. After you examine errorInfo global variable information and cannot make sense, report the error to the vendor. "},
  {393326944,
   "tcl_s_unixutil_cannot_create_pipe Text: couldn't create pipe: .s why the pipe system call failed is also displayed. After you examine errorInfo global variable information and cannot make sense, report the error to the vendor. "},
  {393326945,
   "tcl_s_unixutil_forked_proc_useless Text: forked process couldn't set up input/outputexamine errorInfo global variable information and cannot make sense, report the error to the vendor. "},
  {393326946,
   "tcl_s_unixutil_cannot_fork_chld_proc Text: couldn't fork child process: .s why the pipe system call failed is also displayed. After you examine errorInfo global variable information and cannot make sense, report the error to the vendor. "},
  {393326947,
   "tcl_s_unixutil_cannot_write_file Text: couldn't write file .s: .s redirection. The reason why the open system call failed is also displayed. Check your Tcl command to make sure the file you specified exists. After you examined errorInfo global variable information, and could not make sense, report the error to the vendor. "},
  {393326948,
   "tcl_s_unixutil_not_find_to_exec Text: couldn't find ..300s to executeTcl command to make sure the command exists. After you examined errorInfo global variable information, and could not make sense, report the error to the vendor. "},
  {393326949,
   "tcl_s_unixutil_cannot_read_file Text: couldn't read file .s: .s processing redirection. The reason why the open system call failed is also displayed. Check your Tcl command to make sure the file you specified exists. After you examine errorInfo global variable information and cannot make sense, report the error to the vendor. "},
  {393326950,
   "tcl_s_unixutil_bad_file_id Text: bad file identifier .s Tcl_GetOpenFile routine was invalid. figure out where the problem took place, then correct it. "},
  {393326951,
   "tcl_s_unixutil_file_not_open Text: file .s isn't open Tcl_GetOpenFile routine was not open. figure out where the problem took place, then correct it. "},
  {393326952,
   "tcl_s_unixutil_file_not_open_writing Text: .s wasn't opened for writing Tcl_GetOpenFile routine was not open for writing. figure out where the problem took place, then correct it. "},
  {393326953,
   "tcl_s_unixutil_file_not_open_reading Text: .s wasn't opened for reading Tcl_GetOpenFile routine was not open for reading. figure out where the problem took place, then correct it. "},
  {393326954,
   "tcl_s_tclutil_list_ele_in_braces Text: list element in braces followed by ..*s instead of space list element in braces should be followed by space. structure. "},
  {393326955,
   "tcl_s_tclutil_list_ele_in_quotes Text: list element in quotes followed by ..*s instead of space list element in quotes should be followed by space. structure. "},
  {393326956,
   "tcl_s_tclutil_unmatch_open_brace Text: unmatched open brace in list list was not terminated by a closing brace. structure. "},
  {393326957,
   "tcl_s_tclutil_unmatch_open_quote Text: unmatched open quote in list list was not terminated by a closing quote. structure. "},
  {393326958,
   "tcl_s_tclutil_internal_err_splitlist Text: internal error in Tcl_SplitList Tcl_SplitList failed internally. figure out where the problem took place, then correct it. "},
  {393326959,
   "tcl_s_tclutil_bad_index Text: bad index .s: must be integer or end an integer or end keyword. "},
  {393326960,
   "tcl_s_tclutil_reg_compile_err Text: couldn't compile regular expression pattern: .s regular expression given. reason why compiling the regular expression failed is also displayed. "},
  {393326961,
   "tcl_s_tclutil_reg_match_err Text: error while matching regular expression: .s expression matching operation. reason why compiling the regular expression failed is also displayed. "},
  {393326962,
   "tcl_s_tclutil_improp_val_prec Text: improper value for precision printing a value for the Tcl_PrintDouble procedure. reason why compiling the regular expression failed is also displayed. "},
  {393326963,
   "tcl_s_tclregexp_null_arg Text: NULL argument detected no regular expression was passed to the routine. correct the problem. "},
  {393326964,
   "tcl_s_tclregexp_too_big Text: regexp too big detected that the regular expression was too big to process. correct the problem. "},
  {393326965,
   "tcl_s_tclregexp_out_of_space Text: out of space could not allocate a necessary amount of memory. reduce the complexity of the regular expression. Kill unnecessary processes and try again, or add more memory. "},
  {393326966,
   "tcl_s_tclregexp_too_many_bra Text: too many () detected that too many parentheses were used. reduce the number of parentheses used. "},
  {393326967,
   "tcl_s_tclregexp_unmatch_br Text: unmatched () detected the incomplete parentheses. complete the parentheses used. "},
  {393326968,
   "tcl_s_tclregexp_junk_end Text: junk on end detected that some unrecognized string followed the regular expression. delete an extra string from an end of the regular expression. "},
  {393326969,
   "tcl_s_tclregexp_op_can_be_empty Text: *+ operand could be empty detected an illegal use of the * or + operand. error occurs when the * or + operand was applied to a possibly null operand. "},
  {393326970,
   "tcl_s_tclregexp_nested_ops Text: nested *?+ detected that the *, +, or ? operand is used within a nested structure. cannot use the *, ?, or + operand within a nested structure. "},
  {393326971,
   "tcl_s_tclregexp_invalid_squ_range Text: invalid [] range detected that the range given with brackets was wrong. Correct the invalid range within the brackets. "},
  {393326972,
   "tcl_s_tclregexp_unmatch_squ_bra Text: unmatched [] detected that incomplete brackets were used. Complete the erroneous bracket expression. "},
  {393326973,
   "tcl_s_tclregexp_internal_urp Text: internal inconsistency found detected some internal inconsistency. This error takes place within the regatom internal routine, and it should not happen. report the problem to the vendor. "},
  {393326974,
   "tcl_s_tclregexp_follows_nothing Text: ?+* follows nothing detected that ?, +, or * didn't follow anything meaningful. correct the problem. "},
  {393326975,
   "tcl_s_tclregexp_trailing_backslash Text: trailing backslash detected that a backslash is the last character for the regular expression given. correct the problem. "},
  {393326976,
   "tcl_s_tclregexp_int_disaster Text: internal disaster detected that the strcspn system call failed. report the problem to the vendor. "},
  {393326977,
   "tcl_s_tclregexp_null_parameter Text: NULL parameter detected that either the regular expression or the string matching against the regular expression was NULL. correct the problem. "},
  {393326978,
   "tcl_s_tclregexp_corrupted_pgm Text: corrupted program detected that the internal regexp program was wrong. report the problem to the vendor. "},
  {393326979,
   "tcl_s_tclregexp_mem_corruption Text: memory corruption detected that the internal memory was corrupted, so it could not continue processing. report the problem to the vendor. "},
  {393326980,
   "tcl_s_tclregexp_corrupted_ptr Text: corrupted pointers detected the discrepancy between pointers. report the problem to the vendor. "},
  {393326981,
   "tcl_s_tclregexp_internal_foulup Text: internal foulup detected the internal discrepancy within the regrepeat internal routine. report the problem to the vendor. "},
  {393326985,
   "tcl_s_tclregexp_corrupted_opcode Text: corrupted opcode detected the internal operation code (opcode) for this operation was corrupted. report the problem to the vendor. "},
  {393326990,
   "tcl_s_tclvar_isnt_array Text: .s isn't an array specified was not an array. array command. "},
  {393326998,
   "tcl_s_tclvar_var_already_exists Text: variable .s already exists specified variable already exists. variable, or make sure the variable does not exist. "},
  {393327000,
   "tcl_s_tclvar_illegal_search_id Text: illegal search identifier .s identifier was wrong. "},
  {393327001,
   "tcl_s_tclvar_search_id_var Text: search identifier .s isn't for variable .s identifier and variable combination was wrong. identifier or the variable displayed. "},
  {393327002, "tcl_s_tclvar_illegal_search Text: couldn't find search .s "},
  {393327003,
   "tcl_s_tclvar_no_such_var Text: no such variable the user was wrong. variable name correctly. "},
  {393327004,
   "tcl_s_tclvar_no_such_ele Text: no such element in array user didn't exist in an array. element name correctly. "},
  {393327005,
   "tcl_s_tclvar_is_array Text: variable is array the user was an array. variable name correctly. "},
  {393327006,
   "tcl_s_tclvar_need_array Text: variable isn't array the user was not an array. variable name correctly. "},
  {393327007,
   "tcl_s_tclvar_dangling_upvar Text: upvar refers to element in deleted array element name correctly. "},
  {394113025,
   "exc_s_exception Text: An address exception has occurred either not mapped or protected against write. obtained. "},
  {394113027,
   "exc_s_uninitexc Text: An uninitialized exception has been raised was not properly initialized obtained. "},
  {394113029,
   "exc_s_illaddr Text: An invalid address exception has been raised either not mapped or protected against modification. obtained. "},
  {394113030,
   "exc_s_exquota Text: An insufficient quota exception has been raised quota. "},
  {394113031,
   "exc_s_insfmem Text: An insufficient memory exception has been raised limnitation or the system has exhausted it virtual memory. "},
  {394113032,
   "exc_s_nopriv Text: An insufficent privilege exception has been raised requires permisions that have not been granted to the principal under it is executing. "},
  {394113033,
   "exc_s_normal Text: Process has completed normally. without error "},
  {394113034,
   "exc_s_illinstr Text: An illegal instruction exception has been raised program executing an hardware instruction that s not valid for the processor on which it is executing. Its exact nature is hardware dependent. obtained. "},
  {394113035,
   "exc_s_resaddr Text: A reserved addressing exception has been raised is reserved for operation system use. The exact nature of this error may be system dependent. "},
  {394113036,
   "exc_s_privinst Text: A privileged instruction exception has been raised instruction that is reserved for operating system use. The exact nature of this error may be system dependent "},
  {394113037,
   "exc_s_resoper Text: A reserved operand exception has been raised is reserved for operating system use. The exact nature of this error may be system dependent. "},
  {394113038,
   "exc_s_SIGTRAP Text: A trace or breakpoint exception has been raised occurred. Such events are generally scheduled only by debuggers. "},
  {394113039,
   "exc_s_SIGIOT Text: An IOT exception has been raised obtained. "},
  {394113040,
   "exc_s_SIGEMT Text: An emulation trap exception has been raised "},
  {394113041,
   "exc_s_aritherr Text: An arithmetic trap exception has been raised arithmetic operation. An example of this type of operarion is devide by zero. obtained. "},
  {394113042,
   "exc_s_SIGSYS Text: A bad system call exception has been raised not offered by the operating system. obtained. "},
  {394113043,
   "exc_s_SIGPIPE Text: A broken pipe exception has been raised obtained. "},
  {394113044,
   "exc_s_excpu Text: A CPU-time limit exception has been raised time limit. "},
  {394113045,
   "exc_s_exfilsiz Text: A File size limit exception has been raised size limit. "},
  {394113046,
   "exc_s_intovf Text: An interger overflow exception has been raised which would result in aninterger data type being assigned value greater than the maximum allowed for such a type. The maximum is system dependent. obtained. "},
  {394113047,
   "exc_s_intdiv Text: An integer divide by zero exception has been raised devide operation whose denominator is zero. obtained. "},
  {394113048,
   "exc_s_fltovf Text: A floating point overflow exception has been raised which would result in anfloating point data type being assigned value greater than the maximum allowed for such a type. The maximum is system dependent. obtained. "},
  {394113049,
   "exc_s_fltdiv Text: A floating point divide by zero exception has been raised devide operation whose denominator is zero. The minimum is system dependent. obtained. "},
  {394113050,
   "exc_s_fltund Text: A floating point overflow exception has been raised which would result in anfloating point data type being assigned value smaller than the minimum allowed for such a type. The minimum is system dependent. obtained. "},
  {394113051,
   "exc_s_decovf Text: A decimal point overflow exception has been raised which would result in adecimal data type being assigned value greater than the maximum allowed for such a type. The maximum is system dependent. obtained. "},
  {394113052,
   "exc_s_subrng Text: A subscript out of range exception has been raised through subscript that was larger than the maximum allowed by the memory allocated for the array. obtained. "},
  {394113053,
   "exc_s_illopc Text: An illegal opcode exception has been raised application executed an hardware opcode that is not valid for the processor it is executing on. Its exact nature is hardware dependent. obtained. "},
  {394113054,
   "exc_s_illopn Text: An illegal operand exception has been raised application executed an hardware opcode that is not valid for the processor it is executing on. Its exact nature is hardware dependent. obtained. "},
  {394113055,
   "exc_s_illadr Text: An illegal operand exception has been raised application attempted to execut an hardware instruction containing an addressing mode that is not valid for the processor it is executing on. Its exact nature is hardware dependent. obtained. "},
  {394113056,
   "exc_s_illtrp Text: An illegal trap exception has been raised instruction that is not valid on the processor on the processor on which it is running. This usually means the application attempted an illegal privilege transition. obtained. "},
  {394113057,
   "exc_s_prvopc Text: A privileged opcode exception has been raised which is reserved for operating system use. Its exact nature is system dependent. obtained. "},
  {394113058,
   "exc_s_prvreg Text: A Privileged register exception has been raised register which is reserved for operating system use. obtained. "},
  {394113059,
   "exc_s_coproc Text: A co-processor exception has been raised nature of the exception is hardware dependent. obtained. "},
  {394113060,
   "exc_s_badstk Text: A bad stack exception has been raised nature of the problem may be system dependent. obtained. "},
  {394113061,
   "exc_s_brkpt Text: A process breakpoint exception has been raised Such events are generally scheduled only by debuggers. obtained. "},
  {394113062,
   "exc_s_trace Text: A process trace exception has been raised events are generally scheduled only by debuggers. obtained. "},
  {394113063,
   "exc_s_fltinv Text: An invalid floating point operation exception has been raised floating point operation which is not valid on the processor on which it is executing. obtained. "},
  {394113064,
   "exc_s_maperr Text: A address not mapped to object exception has been raised not been mapped. obtained. "},
  {394113065,
   "exc_s_accerr Text: An invalid permissions exception has been raised operation for which the prinipal under which it is executing has insuffient permissions. obtained. "},
  {394113066,
   "exc_s_adraln Text: An invalid address alignment exception has been raised unaligned address. The exact nature of this error is generally hardware dependent. obtained. "},
  {394113067,
   "exc_s_adrerr Text: A Non-existent physical address exception has been raised address that does not exist. If the application is making to references to physical memory then the operating system has failed to map a virtual address properly. obtained. "},
  {394113068,
   "exc_s_objerr Text: An bject specific exception has been raised condition. obtained. "},
  {394113069, "exc_s_fltres Text: SVR4 TBD "},
  {394113074,
   "cma_s_badparam Text: An Invalid parameter exception has been raise operation has been detected. being passed in through the pthread api. "},
  {394113075,
   "cma_s_bugcheck Text: A fatal internal error has occurred in DCE Threads. library has been detected. The threads library dumped core by raising a SIGIOT signal. The application calling the threads library is not at fault. obtained. "},
  {394113077,
   "cma_s_existence Text: An Object referenced does not currently exist exception has been raised that does not exist. obtained. "},
  {394113078,
   "cma_s_in_use Text: An object referenced is already in use exception has been raised is already in use and for which multiple usage is not allowed. obtained. "},
  {394113079,
   "cma_s_use_error Text: An operation inappropriate for specified object exception has been raised that is invalid on that object. obtained. "},
  {394113080,
   "cma_s_wrongmutex Text: A wrong mutex specified in condition wait exception has been raised the wrong mutex as an input argument. obtained. "},
  {394113081,
   "cma_s_stackovf Text: An attempted stack overflow exception has been raised overflow has been detected. obtained. "},
  {394113082,
   "cma_s_nostackmem Text: A no space to create a stack exception has been raised. executing the application has been exceeded or teh system has exhausted virtual memory. "},
  {394113083,
   "cma_s_notcmastack Text: A current stack was not allocated by thread library exception has been raised that the threads implememtation did not allocate. The results of the operation would be unreliable. This may occurr for example if pthread_exit were called from the main thread. obtained. "},
  {394113085,
   "cma_s_unimp Text: An unimplemented feature exception has been raised feature that is not currently implemented in the implementation on which it is running. obtained. "},
  {394113086,
   "cma_s_inialrpro Text: A threads library initialization is already in progress exception has been raised while a previous one is still in progress on an implementation for which this is not allowed. obtained. "},
  {394113087,
   "cma_s_defer_q_full Text: A no space currently available to process interrupt request exception has been raised obtained. "},
  {394113088,
   "cma_s_signal_q_full Text: A no space currently available to process condition signal exception has been raised obtained. "},
  {394113089,
   "cma_s_alert_nesting Text: Improper nesting of alert scope previous alert delivery state. obtained. "},
  {394113153,
   "thd_s_malloc_failure Text: A failed malloc of a necessary internal data structure in the DCE Threads library has resulted in the termination of the program was exceeded or the system paging space was exausted allowable memory and the system paging space availability possibly increasing one or both "},
  {394113160,
   "thd_s_internal_error Text: A fatal internal error has occurred in DCE Threads. library has been detected. The threads library dumped core by raising a SIGIOT signal. The application calling the threads library is not at fault. obtained. "},
  {400830465,
   "uuidgen_st_failure Text: The func call failed with the following error:textspecified error text. "},
  {400830466,
   "uuidgen_st_cantopen Text: Cannot open file file specified file for writing.Verify that the file name provided on the -o option is valid, that you have the appropriate privilege to write into the file, and that the device is not full. "},
  {539918337, "event already in set"},
  {539918338, "event still part of some set"},
  {539918339, "illegal invalid or inconsistent arguments"},
  {539918340, "too many initialized devices"},
  {539918341, "no such device"},
  {539918342, "device no longer available"},
  {543465473, "Unacceptable user supplied argument"},
  {543465474, "Object has been updated"},
  {543465475, "Search matched more than one item"},
  {543465476, "Can't allocate working memory"},
  {543465477, "Can't get cell configuration information"},
  {543465478, "Specified item already exists"},
  {543465479, "Error in configuration parameters"},
  {543465480, "No such fileset family"},
  {543465481, "No such fileset entry"},
  {543465482, "fileset family already exists"},
  {543465483, "bad fileset family name"},
  {543465484, "bad dump level name"},
  {543465485, "dump level already exists"},
  {543465486, "No such dump level"},
  {543465487, "No such parent dump level"},
  {543465488, "bad expiration date"},
  {543465489, "Bad tape coordinator id"},
  {543465490, "tape coordinator id already exists"},
  {543465491, "No such tape coordinator id"},
  {543465492, "Bad butc connection handle"},
  {543465493, "No butc connection handles available"},
  {543465494, "bad job specification"},
  {543465495, "No such job"},
  {543465496, "Too many dump/restore sessions in progress"},
  {543465497, "No such server"},
  {543465498, "No such aggregate"},
  {543465499, "Version mismatch between bak and butc"},
  {543465500, "error creating thread"},
  {543465501, "Lock has not been acquired"},
  {543465502, "Lock already acquired"},
  {543465503, "Internal error"},
  {543465504, "bad internal queue"},
  {543465505, "exception raised"},
  {543662081, "process not active"},
  {543662082, "no such entity"},
  {543662083, "can't do operation now"},
  {543662084, "entity already exists"},
  {543662085, "failed to create entity"},
  {543662086, "index out of range"},
  {543662087, "you are not authorized for this operation"},
  {543662088, "syntax error in create parameter"},
  {543662089, "I/O error"},
  {543662090, "network problem"},
  {543662091, "unrecognized bnode type"},
  {543662092, "unable to install file on server machine"},
  {543662093, "internal date parsing error in the bosserver"},
  {543662094, "illegal user list entry type"},
  {543662095, "error from the security system"},
  {543662096, "error returned from DCE key mgmt system; check bosserver log"},
  {543662097, "memory exhaustion in bosserver"},
  {543662098, "specified admin list file not found"},
  {543662099, "user or group not recognized by security registry"},
  {543662100, "unexpected internal error; check bosserver log"},
  {543662101, "operation not yet implemented"},
  {543662102, "specified executable not found"},
  {543662103, "time parameter required for cron type bnode"},
  {543920129, "dump with specified id already exists"},
  {543920130, "no dump matching the id was found"},
  {543920131, "no dump matching the name was found"},
  {543920132, "no tape matching the name was found"},
  {543920133, "no tape matching the name was found"},
  {543920134, "entry doesn't exist"},
  {543920135, "reference to a tape not being used"},
  {543920136, "dump of database failed"},
  {543920137, "access to database denied"},
  {543920138, "incompatible version numbers"},
  {543920139, "argument too long or out of range"},
  {543920140, "sequence of operations incorrect"},
  {543920141, "inconsistent or unsupported flags bit combination"},
  {543920142, "requested list too large"},
  {543920143, "index to iterator function is out of range"},
  {543920144, "bad database block type"},
  {543920145, "dumpinfo database empty"},
  {543920146, "lock is not set"},
  {543920147, "lock is held by another user"},
  {543920148, "attempt to lock a lock already held"},
  {543920149, "interface incompatible"},
  {543920150, "Ubik I/O error"},
  {543920151, "bad database address"},
  {543920152, "backup database is inconsistent"},
  {543920153, "internal error encountered in backup database server"},
  {543920154, "error reading cell database"},
  {543920155, "cell name not found"},
  {543920156, "database empty or corrupted"},
  {543920157, "Ubik ClientInit failed"},
  {543920158, "couldn't allocate entry"},
  {543920159, "can't allocate memory"},
  {543920160, "error creating thread"},
  {543920161, "invalid server group name"},
  {543920162, "reference to dump already in use"},
  {543920163, "reference to dump not in use"},
  {543920164, "reference to tape already in use"},
  {543920165, "dump to be deleted is not an initial dump"},
  {543920166, "duplicate tape name"},
  {546545665, "error in dump/restore process "},
  {546545666, "ungraceful abort "},
  {546545667, "the dump/restore has already been aborted"},
  {546545668, "unable to end dump/restore since work in progress"},
  {546545669, "some of the dump/restores were unsuccessful"},
  {546545670, "could not abort the process "},
  {546545671, "the dump/restore process was aborted by request"},
  {546545672, "No dump task with specified ID"},
  {546545673, "No tasks active"},
  {546545679, "no filesets on this tape"},
  {546545680, "tape not loaded or drive offline"},
  {546545681, "internal error"},
  {546545682, "memory allocation failure"},
  {546545683, "invalid tape coordinator port offset"},
  {546545684, "invalid debug level input"},
  {546545685, "invalid tape config file name"},
  {546545686, "tape coordinator already running on this tcid"},
  {546545687, "operation on thread failed"},
  {546545688, "invalid task"},
  {546545689, "invalid bakserver group name"},
  {546545690, "failed to scan tape"},
  {546545691, "invalid host"},
  {546545692, "No more dumps on this tape"},
  {546586625, "interface incompatible"},
  {546586626, "there is not a mounted tape"},
  {546586627, "multiple simulataneous mounts not permitted"},
  {546586628, "can't mount tape"},
  {546586629, "error during tape dismount"},
  {546586630, "tape I/O error"},
  {546586631, "write operation on read-only tape"},
  {546586632, "operation inappropriate in this context"},
  {546586633, "read file ended before all data read"},
  {546586634, "write a zero length file"},
  {546586635, "end of tape"},
  {546586636, "problem reading configuration"},
  {546586637, "argument too long or out of range"},
  {546586638, "unexpected end of volume data"},
  {546586639, "no tape loaded or device offline"},
  {546586640, "memory allocation failure"},
  {546586641, "end of dump"},
  {551956481, "More than the maximum number of parameters defined"},
  {551956482, "Internal parsing error"},
  {551956483, "Too many values specified after a CMD_SINGLE switch"},
  {551956484, "Too many parameters specified"},
  {551956485, "Two or more mutually exclusive parameters used"},
  {551956486, "Impossibly few arguments specified"},
  {551956487, "unrecognized or ambiguous command name"},
  {551956488, "unrecognized or ambiguous switch name"},
  {551956489, "<unused>"},
  {551956490, "Insufficient required parameters provided"},
  {551956491, "Invalid argument value given"},
  {551956492, "No appropriate commands found"},
  {551956493,
   "Interactive mode not available for specified command or suite"},
  {551956494, "Command execution aborted at user request"},
  {551956495, "Token too large"},
  {552005633, "Required pointer parameter has NULL value"},
  {552005634, "Not enough space in buffer passed to routine"},
  {552005635, "Malformed host name"},
  {552005636, "failed to disable cancels"},
  {552005637, "failed to reenable cancels"},
  {552005638, "memory allocation failure"},
  {552005639, "no bindings for this entry"},
  {552005640, "too many objects in group entry"},
  {552005641,
   "Unable to find required credentials to complete requested operation"},
  {552005642, "Unauthenticated mode forced due to use of short machine name"},
  {552005643, "one of the uuid parameters is nil"},
  {552005644, "no objects in group entry"},
  {556613633, "Not enough space in buffer passed to routine"},
  {556613634, "Malformed host name"},
  {556613635, "Error returned from security service"},
  {556613636, "Error returned from rpc service"},
  {556613637, "Error returned from threads service"},
  {556613638, "Requested access denied"},
  {556613639,
   "Access check operation requested before server initialization"},
  {556613640, "Dfsauth operation requested before client initialization"},
  {556613641, "Requested dfsauth operation not supported in noauth mode"},
  {556613642, "Required pointer parameter has NULL value"},
  {556613643,
   "Unable to obtain value of required environment variable (debugging only)"},
  {556613644, "Generation of a pathname that is too long was attempted"},
  {556613645, "Principal name cannot be defaulted in kernel mode"},
  {556613646, "Unable to dynamically allocate required memory"},
  {556613647, "Local host DCE name database appears to be corrupted"},
  {556613648, "No network credentials found for current login context"},
  {556613649, "Attempt to perform operation that requires root access"},
  {556613650,
   "Attempt to use localauth identity on a machine that does not have an identity"},
  {556613651, "Unable to find a valid key in local keyfile"},
  {556613652,
   "Requested protection level is not supported by the RPC system"},
  {556613653, "File system open error"},
  {556613654, "File system close error"},
  {556613655, "File system stat error"},
  {556613656, "File system read error"},
  {556613657, "File system write error"},
  {556613658, "File system rename error"},
  {556613659, "File system unlink error"},
  {556613660, "Client is using unsupported authentication service"},
  {556904449, "Too many bytes in acl byte buffer"},
  {556904450, "Too few bytes in acl byte buffer"},
  {556904451, "ACL entry not found"},
  {556904452, "ACL entry already exists"},
  {556904453, "Unrecognized entry type"},
  {556904454, "Unrecognized entry class"},
  {556904455, "Unimplemented entry type"},
  {556904456, "Error returned from security service"},
  {556904457, "Name required for specified entry type"},
  {556904458, "Attempt to remove required ACL entry"},
  {556904459, "Buffer allocation error"},
  {556904460, "Requested access (implicitly) denied by ACL"},
  {556904461, "Requested access explicitly denied by ACL"},
  {556904462, "File in which ACL creation was requested already exists"},
  {556904463, "Attempt to parse ACL by incorrect ACL manager"},
  {556904464,
   "ACL contains an entry not appropriate for the ACL manager type"},
  {556904465, "ACL manager requires parameters not passed to routine"},
  {556904466, "Required ACL entry missing from ACL"},
  {556904467, "Required pointer parameter has NULL value"},
  {556904468, "Unrecognized ACL manager type uuid"},
  {556904469, "ACL entry type is too large to be processed by current code"},
  {556904470, "Duplicate ACL entry found"},
  {556904471, "Specified ACL file not found"},
  {556904472, "Flat ACL buffer is of incorrect form"},
  {556904473, "User or group not recognized by Registry Server"},
  {556904474, "Non-local entry type encountered running in local mode"},
  {556904475, "File system open error"},
  {556904476, "File system close error"},
  {556904477, "File system stat error"},
  {556904478, "File system read error"},
  {556904479, "File system write error"},
  {556904480, "Removed unauthenticated entry from ACL"},
  {556904481, "Found unauthenticated entry from ACL"},
  {565575681, "insufficient space on aggregate"},
  {565575682, "container had no allocation handle"},
  {565575683, "invalid aggregate handle"},
  {565575684, "invalid anode handle"},
  {565575685, "index was out of range or anode was invalid"},
  {565575686, "illegal undefined or inconsistent arguments"},
  {565575687, "invalid device object"},
  {565575688, "the acl or plist file handle was invalid"},
  {565575689, "illegal undefined or inconsistent flag value"},
  {565575690, "a volume table index was invalid"},
  {565575691, "fid uniquifier didn't match"},
  {565575692, "fid volume id didn't match"},
  {565575693, "invalid volume handle"},
  {565575694, "invalid file handle"},
  {565575695, "file's link count would be negative"},
  {565575696, "no further volumes are in the aggregate"},
  {565575697, "no further container are in the volume"},
  {565575698, "block was past the allocated end of the container"},
  {565575699, "block address was too large"},
  {565575700, "specified device already has an aggregate"},
  {565575701, "too many initialized aggregates"},
  {565575702, "Specified volume id already exists"},
  {565575703, "Specified volume name already exists"},
  {565575704, "Specified anode index already exists"},
  {565575705, "no transaction specified when one was required"},
  {565575706, "block was interior to the container but was unallocated"},
  {565575707, "Specified anode index doesn't exist"},
  {565575708, "the anode did not contain a file"},
  {565575709, "the container did not contain a volume table"},
  {565575710, "the bitmap wasn't consistent w/ superblock"},
  {565575711, "the superblock did not lead to an AVL"},
  {565575712, "the file didn't point to an acl container"},
  {565575713, "container was stored inline or fragmented"},
  {565575714, "container was stored inline or blocked"},
  {565575715, "container was stored fragmented or blocked"},
  {565575716, "an anode being deleted is still open"},
  {565575717, "an anode is not empty"},
  {565575718,
   "other containers using these blocks for copy-on-write purposes"},
  {565575719, "read operation extends past container's length"},
  {565575720, "specified size of the status area was too large"},
  {565575721, "supplied status data extends too far"},
  {565575722, "insufficient memory to open another anode"},
  {565575723, "insufficient quota on volume"},
  {565575724, "copy-on-write is illegal for this container"},
  {565575725, "block allocation of log is in error"},
  {565575726, "block allocation for bitmap failed"},
  {565575727, "error in copy-on-write reference"},
  {565575728, "management of multiple quota procedures not yet implemented"},
  {565575729, "initialization entry point called more than once"},
  {565575730, "object or module not properly initialized"},
  {565575731, "tried to insert a block that was already allocated"},
  {565575732, "tried to insert a block at invalid location"},
  {565575733, "bad block insertion parameters"},
  {565575734, "a rock was specified whose value was zero"},
  {565575735, "a volume was referenced while (going) offline"},
  {565575736, "an aggregate was referenced while (going) offline"},
  {565575737, "system-special file is or would be made too big"},
  {565575738, "the container did not contain a volume header"},
  {565575739, "volume doesn't have a root directory"},
  {565575740, "not yet implemented"},
  {565575741, "operation being done piecemeal is not finished"},
  {565575742, "anode must be copy-on-write"},
  {565575743, "write operation encountered an inconsistent state"},
  {565575744, "existing fragment group can not be extended"},
  {565575745, "aggregate has some open volumes"},
  {565575746, "volume has some open anodes"},
  {565575747, "a volume being deleted is still open"},
  {565575748, "new length is inconsistent with storage method"},
  {565575749, "expected error code not encountered"},
  {565575750, "script version number unknown to test program"},
  {565575751, "iterator value indicates previous was last"},
  {565575752, "aux type inappropriate for non-dir files"},
  {565575753, "anode block/offset pair was invalid"},
  {565575754,
   "same block is referenced more than once from two different anodes"},
  {565575755, "failure on storage request during salvage"},
  {565575756, "copy on write block reference not in use in bitmap"},
  {565575757, "bad Block anode has copy on write references"},
  {565575758, "copy On Write pointer is incorrect"},
  {565575759, "block references beyond anode length"},
  {565575760, "block references beyond device length"},
  {565575761, "block reference to indirect block has inconsistent header"},
  {565575762, "backing anode has invalid indirect block"},
  {565575763, "block not allocated"},
  {565575764, "handle reserved for exclusive use of creator"},
  {565575765, "file has a positive link count"},
  {565575766, "aggregate may be damaged"},
  {565575767, "illegal operation on copy on write anode"},
  {565575768, "block is purged"},
  {572616705, "Stale context"},
  {572616706, "Internal corruption"},
  {572616707, "RPC binding contains no UUID"},
  {572616708, "Revocation RPC call failed--host still up"},
  {572616709, "Server initializing after restart: wait and retry"},
  {572616710, "Server finished with tokens after crash"},
  {572616711, "Fileset reestablishing tokens after move"},
  {572616712, "Fileset finished with tokens after move"},
  {572616713, "Authentication level too high for this fileserver"},
  {572616714, "Authentication level too low for this fileserver"},
  {572616715, "Authentication level too high for this fileset"},
  {572616716, "Authentication level too low for this fileset"},
  {572616717, "Authentication level too high somehow"},
  {572616718, "Authentication level too low somehow"},
  {572825601, "could not attach fileset"},
  {572825602, "could not detach fileset"},
  {572825603, "illegal aggregate"},
  {572825604, "bad fileset name"},
  {572825605, "insufficient privilege for fileset operation"},
  {572825606, "error from fileset location database"},
  {572825607, "fileset moved"},
  {572825608, "illegal fileset operation"},
  {572825609, "badly formatted dump"},
  {572825610, "restoring bad format dump"},
  {572825611, "fileset release failed"},
  {572825612, "fileset still in use by ftserver"},
  {572825613, "out of virtual memory in ftserver"},
  {572825614, "no such fileset"},
  {572825615, "more than one read/write fileset"},
  {572825616, "not all entries successfully processed"},
  {572825617, "I/O error"},
  {572825618, "the operation is not yet implemented"},
  {572825619, "FLDB client not initialized"},
  {572825620, "fldb entry is missing its R/W ID"},
  {572825621, "fldb entry is missing its R/O ID"},
  {572825622, "fldb entry is missing its backup ID"},
  {572825623, "bad rpc binding handle returned"},
  {572825624, "malformed server address"},
  {572825625, "I/O error in pipe"},
  {572825626, "source fileset is inconsistent"},
  {572825627, "specified group not in specified cell"},
  {572825628, "fldb entry inconsistency"},
  {572825629, "fileset already exists in a different site"},
  {572825630, "cannot restore replicated filesets"},
  {572825631, "fts spare3"},
  {572825632, "fts spare4"},
  {572825633, "could not attach fileset"},
  {572825634, "could not detach fileset"},
  {572825635, "aggregate not present and exported"},
  {572825636, "bad fileset name"},
  {572825637, "insufficient privilege for fileset operation"},
  {572825638, "error from fileset location database"},
  {572825639, "fileset moved"},
  {572825640, "illegal fileset operation"},
  {572825641, "badly formatted dump"},
  {572825642, "restoring bad format dump"},
  {572825643, "fileset release failed"},
  {572825644, "fileset still in use by ftserver"},
  {572825645, "fileset is offline"},
  {572825646, "out of virtual memory in ftserver"},
  {572825647, "no such fileset"},
  {572825648, "more than one read/write fileset"},
  {572825649, "I/O error"},
  {572825650, "Transaction already exists"},
  {572825651, "Transaction doesn't exist"},
  {572825652, "internal error releasing transaction"},
  {572825653, "Fileset already deleted"},
  {572825654, "Fileset locally mounted"},
  {572825655, "incremental dump date begins after target completes"},
  {572825656, "incremental dump version begins after target completes"},
  {572825657, "incremental dump completes before target does"},
  {572825658, "incremental dump decreases target's version"},
  {572825659, "dump contains a bad ACL"},
  {572825660, "dump contains an ACL with an unknown entry type"},
  {572825661, "unsupported data transfer protocol"},
  {572833793, "Aggregate is already attached"},
  {572833794, "Obsolete error code number 1"},
  {572833795, "Aggregate is not attached"},
  {572833796, "Aggregate may need to be recovered"},
  {572833797, "Fileset is locally mounted"},
  {572833798, "This fileset has no backing fileset"},
  {572833799, "Fileset does not exist"},
  {572833800, "Name is too long"},
  {572833801, "ID is not unique"},
  {572833802, "Name is not unique"},
  {572833803, "Fileset ID is malformed"},
  {572833804, "The aggregate is in use; detach before continuing"},
  {572833805, "Obsolete error code number 2"},
  {572833806, "Cannot find corresponding character device"},
  {572833807,
   "Device is locked; an administrative operation may be in progress"},
  {572833808, "Must specify a block device"},
  {572833809, "Must specify a character device"},
  {572833810, "Must specify a device"},
  {572833811, "Dump stream is corrupted"},
  {572833812, "Out of memory"},
  {572833813, "Date of incremental dump is newer than the last modification"},
  {572833814,
   "Version of incremental dump is newer than the last modification"},
  {572833815,
   "End date of incremental dump is older than the last modification"},
  {572833816,
   "End version of incremental dump is older than the last modification"},
  {572833817, "Specified mount type is unknown"},
  {572833818, "Specified fileset is not head of fileset chain"},
  {572833819, "The restored fileset is inconsistent"},
  {572833820, "Validation failure for the ACL being restored"},
  {572833821, "ACL being restored has a bad entry type"},
  {572833822,
   "Mismatch betwwen aggregate minor version number and DM management status; run salvage"},
  {572833823,
   "DM aggregate being attached as native Episode aggregate and without -force switch; check dfstab file"},
  {572833824,
   "Non-DM aggregate being attached as DM aggregate; check dfstab file"},
  {572833825,
   "Validation failure for the extended attribute list being restored"},
  {585773057, "Bad token."},
  {585773058, "Client host is down."},
  {585773059, "Only some of the tokens are revoked."},
  {585773060, "Unrecognized host pointer (not used)."},
  {585773061, "Revoke operation failed."},
  {585773062, "Dont need the token issued by async grant."},
  {585773063, "Revocation failed but host isn't down yet."},
  {585773064, "Interface is no longer supported."},
  {589672449, "specified set not found"},
  {589672450, "specified log not found"},
  {589672451, "cannot open specified dump file"},
  {589672452, "Date at time 0.000000 was: ..24s"},
  {589672453, "could not allocate the memory for bulk set info structure"},
  {589672454, "could not allocate the memory for bulk log info structure"},
  {589672455, "-follow not supported for user-level tracing"},
  {589672456, "-sleep not supported for user-level tracing"},
  {589672457, "-sleep can only be used with -follow"},
  {589672458,
   "file names for dumps of user-level tracing cannot contain '/'."},
  {589672459, "invalid operation on set"},
  {589672460, "cannot change state of set"},
  {589672461, "only the first 64 sets are recognized"},
  {589672462, "only the first 64 logs are recognized"},
  {589672463, "specified log is unallocated"},
  {589672464, "specified log has zero size"},
  {589672465, "zero-length record detected"},
  {589672466, "-log not yet supported for user-level tracing"},
  {589672467, "-raw not yet supported for user-level tracing"},
  {589672469, "Logging .d recs <=.d usec"},
  {589672470, "Logged .d records in .d usec (min .d/max .d)"},
  {609947649, "the buffer address given was invalid"},
  {609947650, "the log/buffer package was reinitialized"},
  {609947651, "the specified memory region is too small"},
  {609947652, "the buffer is not valid"},
  {609947653, "the log has not been recovered"},
  {609947654, "the specified log was not valid"},
  {609947655, "the specified transaction is not valid"},
  {609947656, "the specified transaction is no longer valid"},
  {609947657, "the specified buffer could not be deleted"},
  {609947658, "the specified transaction is active"},
  {609947659, "the specified transaction has ended"},
  {609947660, "the specified transaction has completed"},
  {609947661, "the specified transaction has committed"},
  {609947663, "the specified value is not valid"},
  {609947664, "the specified operation is not valid"},
  {609947665, "no buffers were available to satisfy the request"},
  {609947666, "the log was not active"},
  {609947667, "there are no free log buffers"},
  {609947669, "the requested log already exists"},
  {609947670, "an insufficient # of buffers were given to the log"},
  {609947671, "duplicate request to log_Shutdown"},
  {609947672, "there is no available space on the log device"},
  {609947673, "one or more arguments was invalid"},
  {609947674, "could not read log in for recovery"},
  {609947675, "an invalid start record was found in the log"},
  {609947676, "a transaction was detected out-of-order"},
  {609947677, "an error was encountered during recovery"},
  {609947678, "an invalid reference was found"},
  {609947679, "an invalid log record was found"},
  {609947680, "an internal sanity check failed"},
  {609947681, "an invalid log page was encountered"},
  {609947682, "a null pointer ref was detected"},
  {609947683, "an invalid pointer was detected"},
  {609947684, "an invalid record type was found during redo"},
  {609947685, "an invalid record type was found during undo"},
  {609947686, "an I/O error was detected during recovery"},
  {609947687, "performed recovery"},
  {609947688, "recovery must be run on this aggregate"},
  {609947689, "the requested operation would block"},
  {609947690, "a log page with a bad pass number was found"},
  {609947691, "an uncommitted kill preceded a metadata record"},
  {609947692, "an uncommitted metadata preceded a kill record"},
  {648998913, "Invalid parameter"},
  {648998914, "Volume Version log too short for that"},
  {648998915, "Given volume is not a replica"},
  {648998916, "Given volume is not on this server"},
  {648998917, "Minimum pounce interval not yet expired"},
  {648998918, "Ignoring your request"},
  {648998919, "Unknown replication type"},
  {648998920, "Out of (stable) storage"},
  {648998921, "Destroy volume rather than bring it up"},
  {648998922, "Cell ID mismatch"},
  {648998923, "End of returned items"},
  {648998924, "Draft volume being created"},
  {648998925, "Old replica volume busy"},
  {648998926, "A recent attempt to establish a connection failed"},
  {648998927, "A connection reset attempt failed"},
  {654880769, "insufficient memory to salvage "},
  {655257601, "SCX All OK: new-style exporter"},
  {655257602, "New-style exporter: needs a RESET"},
  {655257603, "SCX spare 1"},
  {655257604, "SCX spare 2"},
  {655257605, "SCX spare 3"},
  {655257606, "SCX spare 4"},
  {655257607, "SCX spare 5"},
  {655257608, "SCX spare 6"},
  {655257609, "SCX spare 7"},
  {655257610, "SCX spare 8"},
  {655257611, "SCX spare 9"},
  {655257612, "SCX spare 10"},
  {655257613, "SCX spare 11"},
  {655257614, "SCX spare 12"},
  {655257615, "SCX spare 13"},
  {655257616, "SCX spare 14"},
  {655257617, "SCX spare 15"},
  {655257618, "SCX spare 16"},
  {655257619, "SCX spare 17"},
  {655257620, "SCX spare 18"},
  {655257621, "SCX spare 19"},
  {655257622, "SCX spare 20"},
  {655257623, "SCX spare 21"},
  {655257624, "SCX spare 22"},
  {655257625, "SCX spare 23"},
  {655257626, "SCX spare 24"},
  {655257627, "SCX spare 25"},
  {655257628, "SCX spare 26"},
  {655257629, "SCX spare 27"},
  {655257630, "SCX spare 28"},
  {655257631, "SCX spare 29"},
  {655257632, "SCX spare 30"},
  {655257633, "SCX spare 31"},
  {655257634, "SCX spare 32"},
  {655257635, "SCX spare 33"},
  {655257636, "SCX spare 34"},
  {655257637, "SCX spare 35"},
  {655257638, "SCX spare 36"},
  {655257639, "SCX spare 37"},
  {655257640, "SCX spare 38"},
  {655257641, "SCX spare 39"},
  {655257642, "SCX spare 40"},
  {655257643, "SCX spare 41"},
  {655257644, "SCX spare 42"},
  {655257645, "SCX spare 43"},
  {655257646, "SCX spare 44"},
  {655257647, "SCX spare 45"},
  {655257648, "SCX spare 46"},
  {655257649, "SCX spare 47"},
  {655257650, "SCX spare 48"},
  {655257651, "SCX spare 49"},
  {655257652, "SCX spare 50"},
  {655257653, "SCX spare 51"},
  {655257654, "SCX spare 52"},
  {655257655, "SCX spare 53"},
  {655257643, "SCX All OK: init-flags base value"},
  {663076865, "Illegal host specified"},
  {663076866, "Incorrect file specification"},
  {663076867, "Token type given is not a legal token type"},
  {663076868, "Invalid token ID specified"},
  {663076869, "TKM entry is locked by another entity"},
  {663076870, "TKM does not know about specified file"},
  {663076871,
   "Attempt to fulfill request took longer than time limit specified"},
  {663076872,
   "Token requested was in conflict with another (non-revocable) token"},
  {663076873, "Invalid or inconsistent token description given"},
  {663076874, "Token request was queued for later consideration"},
  {663076875, "Token was deleted from token database during locking"},
  {663076876, "TKM does not know about specified token"},
  {663076877, "Token permission set not within MaxToken for named volume"},
  {663076878, "Too many outstanding tokens on the fid specified"},
  {663076879, "Too many outstanding tokens held by the host specified"},
  {663076880, "Token request conflicted with non-revocable token, try again"},
  {663076881, "Token manager operation not supported"},
  {663076882, "Token manager unable to get required memory for operation"},
  {663076883, "Internal code for not TRYAGAIN"},
  {663076884, "Tokens for 64 bit byteranges cannot be granted yet"},
  {668147713, "no quorum elected"},
  {668147714, "not synchronization site (should work on sync site)"},
  {668147715, "too many hosts"},
  {668147716, "I/O error writing dbase or log"},
  {668147717, "mysterious internal error"},
  {668147718, "major synchronization error"},
  {668147719, "file not found when processing dbase"},
  {668147720, "bad lock range size (must be 1)"},
  {668147721, "read error reprocessing log"},
  {668147722, "problems with host name"},
  {668147723, "bad operation for this transaction type"},
  {668147724, "two commits or aborts done to transaction"},
  {668147725, "operation done after abort (or commmit)"},
  {668147726, "no servers appear to be up"},
  {668147727, "premature EOF"},
  {668147728, "error writing log file"},
  {668147729, "unsupported address family"},
  {668147730, "inconsistent cell name"},
  {668147731, "security group bad or missing"},
  {668147732, "server group name bad or missing"},
  {668147733, "server uuid bad or missing"},
  {668147734, "memory allocation failure"},
  {668147735, "host not a member of server group"},
  {668147736, "too many bindings per server"},
  {668147737, "inconsistent principal name from binding"},
  {668147738, "I/O error in ubik pipe"},
  {668147739, "two sync sites prevent dead lock"},
  {668147740, "rpc runtime exception caught"},
  {668147741, "vote thread pool queue operation failed"},
  {668147742, "clock skew among servers too high"},
  {668147743, "repeatedly failed to obtain ubik lock"},
  {668147744, "permission denied for attempted operation"},
  {668147745, "no space left on database device"},
  {668147746, "invalid DB pathname"},
  {668147747, "bad file descriptor"},
  {668147748, "cannot start async RPC call is in progress"},
  {668147749, "cannot end async RPC no call in progress"},
  {668147750, "down level server does not support this request"},
  {668147751, "invalid opcode in bulk update request"},
  {668147752, "null pointer passed to ubik routine"},
  {670412801, "Recoverable error"},
  {670412802, "Unrecoverable error"},
  {670412803, "Object is not in export list"},
  {670412804, "Can't create/open file"},
  {670412805, "Can't write file"},
  {670412806, "Unsupported rpc interface"},
  {676372481, "FLDB: fileset Id entry already exists in fldb"},
  {676372482, "FLDB: unsuccessful read from fldb"},
  {676372483, "FLDB: fileset name entry exists in fldb"},
  {676372484, "FLDB: internal creation failure"},
  {676372485, "FLDB: no such entry"},
  {676372486, "FLDB: fldb is empty"},
  {676372487, "FLDB: fileset name is illegal"},
  {676372488, "FLDB: index is out of range"},
  {676372489, "FLDB: bad fileset type"},
  {676372490, "FLDB: illegal server number (out of range)"},
  {676372491, "FLDB: bad partition number"},
  {676372492, "FLDB: run out of space for Replication sites"},
  {676372493, "FLDB: no such Replication server site exists"},
  {676372494, "FLDB: replication site already exists"},
  {676372495, "FLDB: parent R/W entry not found"},
  {676372496, "FLDB: illegal Reference Count number"},
  {676372497, "FLDB: fldb size for attributes exceeded"},
  {676372498, "FLDB: bad incoming fldb entry"},
  {676372499, "FLDB: illegal max fsid increment"},
  {676372500, "FLDB: RO/BACK id already hashed"},
  {676372501, "FLDB: fldb entry is already locked"},
  {676372502, "FLDB: bad fileset operation code"},
  {676372503, "FLDB: bad release lock type"},
  {676372504, "FLDB: status report: last release was aborted"},
  {676372505, "FLDB: invalid replication site server flag"},
  {676372506, "FLDB: no permission access"},
  {676372507, "FLDB: malloc(realloc) failed to alloc enough memory"},
  {676372508, "FLDB: site table corrupted"},
  {676372509, "FLDB: cannot remove last address for a site"},
  {676372510, "FLDB: out of space for addresses for a site"},
  {676372511, "FLDB: address already exists in this site"},
  {676372512, "FLDB: address already exists in another site"},
  {676372513, "FLDB: facility is not yet implemented"},
  {676372514, "FLDB: at end of list"},
  {676372515, "FLDB: no remaining quota for creations on a server"},
  {676372516, "FLDB: the given server does not exist"},
  {676372517, "FLDB: bad site cookie value given"},
  {676372518, "FLDB: internal inconsistency detected"},
  {676372519, "FLDB: no such server in FLDB"},
  {676372520, "FLDB: fileset ID was not reserved"},
  {676372521, "FLDB: site entry is still in use"},
  {676372522, "FLDB: FL entry refers to a deleted site"},
  {676372523, "FLDB: cannot create FLDB with read-only operation"},
  {676372524, "FLDB: principal name too long"},
  {688001025, "No entry found"},
  {688001026, "Not enough room in buffer"},
  {688001027, "Named base attribute doesn't exist"},
  {688001028, "Conflicting base attribute"},
  {691089409, "lowest bound for persistent errors"},
  {691089410,
   "fileset not present and exported on server: already deleted/moved"},
  {691089411, "bad opcode passed to dump"},
  {691089412, "bad dump format"},
  {691089413, "bad ftserver ops vector passed in"},
  {691089414, "fileset deleted by repserver"},
  {691089415, "fileset inconsistent"},
  {691089416, "bad fileset ops vector passed in"},
  {691089417, "fileset out of service pending a move cleanup"},
  {691089418, "fileset out of service pending clone completion"},
  {691089419, "fileset is being detached"},
  {691089420, "license for fileset or software is missing or expired"},
  {691089421, "replica not current enough"},
  {691089422, "fileset is locally mounted"},
  {691089423, "future persistent volerr 14"},
  {691089424, "future persistent volerr 15"},
  {691089425, "future persistent volerr 16"},
  {691089426, "future persistent volerr 17"},
  {691089427, "future persistent volerr 18"},
  {691089428, "future persistent volerr 19"},
  {691089429, "future persistent volerr 20"},
  {691089430, "future persistent volerr 21"},
  {691089431, "future persistent volerr 22"},
  {691089432, "future persistent volerr 23"},
  {691089433, "future persistent volerr 24"},
  {691089434, "future persistent volerr 25"},
  {691089435, "future persistent volerr 26"},
  {691089436, "future persistent volerr 27"},
  {691089437, "future persistent volerr 28"},
  {691089438, "future persistent volerr 29"},
  {691089439, "future persistent volerr 30"},
  {691089440, "future persistent volerr 31"},
  {691089441, "future persistent volerr 32"},
  {691089442, "future persistent volerr 33"},
  {691089443, "future persistent volerr 34"},
  {691089444, "future persistent volerr 35"},
  {691089445, "future persistent volerr 36"},
  {691089446, "future persistent volerr 37"},
  {691089447, "future persistent volerr 38"},
  {691089448, "future persistent volerr 39"},
  {691089449, "future persistent volerr 40"},
  {691089450, "future persistent volerr 41"},
  {691089451, "future persistent volerr 42"},
  {691089452, "future persistent volerr 43"},
  {691089453, "future persistent volerr 44"},
  {691089454, "future persistent volerr 45"},
  {691089455, "future persistent volerr 46"},
  {691089456, "future persistent volerr 47"},
  {691089457, "future persistent volerr 48"},
  {691089458, "future persistent volerr 49"},
  {691089459, "future persistent volerr 50"},
  {691089460, "future persistent volerr 51"},
  {691089461, "future persistent volerr 52"},
  {691089462, "future persistent volerr 53"},
  {691089463, "future persistent volerr 54"},
  {691089464, "future persistent volerr 55"},
  {691089465, "future persistent volerr 56"},
  {691089466, "future persistent volerr 57"},
  {691089467, "future persistent volerr 58"},
  {691089468, "future persistent volerr 59"},
  {691089469, "future persistent volerr 60"},
  {691089470, "future persistent volerr 61"},
  {691089471, "future persistent volerr 62"},
  {691089472, "future persistent volerr 63"},
  {691089473, "future persistent volerr 64"},
  {691089474, "future persistent volerr 65"},
  {691089475, "future persistent volerr 66"},
  {691089476, "future persistent volerr 67"},
  {691089477, "future persistent volerr 68"},
  {691089478, "future persistent volerr 69"},
  {691089479, "future persistent volerr 70"},
  {691089480, "future persistent volerr 71"},
  {691089481, "future persistent volerr 72"},
  {691089482, "future persistent volerr 73"},
  {691089483, "future persistent volerr 74"},
  {691089484, "future persistent volerr 75"},
  {691089485, "future persistent volerr 76"},
  {691089486, "future persistent volerr 77"},
  {691089487, "future persistent volerr 78"},
  {691089488, "future persistent volerr 79"},
  {691089489, "future persistent volerr 80"},
  {691089490, "future persistent volerr 81"},
  {691089491, "future persistent volerr 82"},
  {691089492, "future persistent volerr 83"},
  {691089493, "future persistent volerr 84"},
  {691089494, "future persistent volerr 85"},
  {691089495, "future persistent volerr 87"},
  {691089496, "future persistent volerr 88"},
  {691089497, "future persistent volerr 89"},
  {691089498, "future persistent volerr 90"},
  {691089499, "future persistent volerr 91"},
  {691089500, "future persistent volerr 92"},
  {691089501, "future persistent volerr 93"},
  {691089502, "future persistent volerr 94"},
  {691089503, "future persistent volerr 95"},
  {691089504, "future persistent volerr 96"},
  {691089505, "future persistent volerr 97"},
  {691089506, "future persistent volerr 98"},
  {691089507, "future persistent volerr 99"},
  {691089508, "future persistent volerr 100"},
  {691089509, "lowest bound for transient errors"},
  {691089510, "fileset being deleted/moved"},
  {691089511, "fileset being dumped"},
  {691089512, " fileset being restored"},
  {691089513, "fileset being cloned"},
  {691089514, "fileset being recloned"},
  {691089515, "list filesets"},
  {691089516, "get status on fileset"},
  {691089517, "create new fileset"},
  {691089518, "fileset being released"},
  {691089519, "set quota on fileset"},
  {691089520, "testing for fileset existence"},
  {691089521, "set flags on fileset"},
  {691089522, "set status on fileset"},
  {691089523, "copy the clone to a new location"},
  {691089524, "release-clone fileset being copied"},
  {691089525, "fileset being dumped to tape"},
  {691089526, "fileset being restored from tape"},
  {691089527, "repserver getting status on fileset"},
  {691089528, "repserver setting status on fileset"},
  {691089529, "repserver setting fileset version"},
  {691089530, "repserver cloning fileset"},
  {691089531, "repserver editing fileset status"},
  {691089532, "repserver clearing fileset status"},
  {691089533, "repserver uncloning fileset"},
  {691089534, "repserver switching filesets"},
  {691089535, "repserver getting fileset changes"},
  {691089536, "repserver forwarding fileset"},
  {691089537, "no more memory"},
  {691089538, "pipe i/o failure"},
  {691089539, "fileset is over quota"},
  {691089540, "replica earlier than latest seen"},
  {691089541, "fileset being moved"},
  {691089542, "fileset operation sequence being started"},
  {691089543, "license for fileset or software is expired or missing"},
  {691089544, "replica not known to be current enough"},
  {691089545, "external file manager is still working on this file"},
  {691089546, "file is externally managed for the next 1 second"},
  {691089547, "file is externally managed for the next 4 seconds"},
  {691089548, "file is externally managed for the next 16 seconds"},
  {691089549, "file is externally managed for the next 64 seconds"},
  {691089550, "file is externally managed for the next 256 seconds"},
  {691089551, "file is externally managed for the next 1024 seconds"},
  {691089552, "future transient volerr 43"},
  {691089553, "future transient volerr 44"},
  {691089554, "future transient volerr 45"},
  {691089555, "future transient volerr 46"},
  {691089556, "future transient volerr 47"},
  {691089557, "future transient volerr 48"},
  {691089558, "future transient volerr 49"},
  {691089559, "future transient volerr 50"},
  {691089560, "future transient volerr 51"},
  {691089561, "future transient volerr 52"},
  {691089562, "future transient volerr 53"},
  {691089563, "future transient volerr 54"},
  {691089564, "future transient volerr 55"},
  {691089565, "future transient volerr 56"},
  {691089566, "future transient volerr 57"},
  {691089567, "future transient volerr 58"},
  {691089568, "future transient volerr 59"},
  {691089569, "future transient volerr 60"},
  {691089570, "future transient volerr 61"},
  {691089571, "future transient volerr 62"},
  {691089572, "future transient volerr 63"},
  {691089573, "future transient volerr 64"},
  {691089574, "future transient volerr 65"},
  {691089575, "future transient volerr 66"},
  {691089576, "future transient volerr 67"},
  {691089577, "future transient volerr 68"},
  {691089578, "future transient volerr 69"},
  {691089579, "future transient volerr 70"},
  {691089580, "future transient volerr 71"},
  {691089581, "future transient volerr 72"},
  {691089582, "future transient volerr 73"},
  {691089583, "future transient volerr 74"},
  {691089584, "future transient volerr 75"},
  {691089585, "future transient volerr 76"},
  {691089586, "future transient volerr 77"},
  {691089587, "future transient volerr 78"},
  {691089588, "future transient volerr 79"},
  {691089589, "future transient volerr 80"},
  {691089590, "future transient volerr 81"},
  {691089591, "future transient volerr 82"},
  {691089592, "future transient volerr 83"},
  {691089593, "future transient volerr 84"},
  {691089594, "future transient volerr 85"},
  {691089595, "future transient volerr 87"},
  {691089596, "future transient volerr 88"},
  {691089597, "future transient volerr 89"},
  {691089598, "future transient volerr 90"},
  {691089599, "future transient volerr 91"},
  {691089600, "future transient volerr 92"},
  {691089601, "future transient volerr 93"},
  {691089602, "future transient volerr 94"},
  {691089603, "future transient volerr 95"},
  {691089604, "future transient volerr 96"},
  {691089605, "future transient volerr 97"},
  {691089606, "future transient volerr 98"},
  {691089607, "future transient volerr 99"},
  {691089608, "future transient volerr 100"},
  {691089609, "upper bound for transient errors"},
  {700735489, "agfs_Unmount vfsp .#x aggrid .d"},
  {700735490, "agfs_Unmount failed code .d"},
  {700735491, "agfs_Unmount result code .d"},
  {700878849, "bnode_GetString entered"},
  {700878850, "bnode_GetString returning .d"},
  {700878851, "bnode_GetParm entered"},
  {700878852, "bnode_GetParm returning .d"},
  {700878853, "bnode_GetStat entered"},
  {700878854, "bnode_GetStat returning .d"},
  {700878855, "bnode_RestartP entered"},
  {700878856, "bnode_RestartP returning .d"},
  {700878857, "bnode_Check entered"},
  {700878858, "bnode_Check returning .d"},
  {700878859, "bnode_HasCore entered"},
  {700878860, "bnode_HasCore returning .d"},
  {700878861, "bnode_WaitAll entered"},
  {700878862, "bnode_WaitAll returning .d"},
  {700878863, "bnode_WaitStatus entered"},
  {700878864, "bnode_WaitStatus returning .d"},
  {700878865, "bnode_SetStat entered"},
  {700878866, "bnode_SetStat returning .d"},
  {700878867, "bnode_SetGoal entered"},
  {700878868, "bnode_SetGoal returning .d"},
  {700878869, "bnode_SetFileGoal entered"},
  {700878870, "bnode_SetFileGoal returning .d"},
  {700878871, "bnode_InitFileGoal entered"},
  {700878872, "bnode_InitFileGoal returning .d"},
  {700878873, "bnode_ApplyInstance entered"},
  {700878874, "bnode_ApplyInstance returning .d"},
  {700878875, "bnode_Create entered"},
  {700878876, "bnode_Create returning .d"},
  {700878877, "bnode_DeleteName entered"},
  {700878878, "bnode_DeleteName returning .d"},
  {700878879, "bnode_Delete entered"},
  {700878880, "bnode_Delete returning .d"},
  {700878881, "bnode_PendingTimeout entered"},
  {700878882, "bnode_PendingTimeout returning .d"},
  {700878883, "bnode_SetTimeout entered"},
  {700878884, "bnode_SetTimeout returning .d"},
  {700878885, "bnode_InitBnode entered"},
  {700878886, "bnode_InitBnode returning .d"},
  {700878887, "bnode_DoExec entered"},
  {700878888, "bnode_DoExec: about to exec .s with .d args"},
  {700878889,
   "bnode_DoExec: about to return .d (this is an error condition!)"},
  {700878890, "bnode_NewProc entered bnode name: .s"},
  {700878891, "bnode_NewProc: returning .d"},
  {700878892, "bnode_StopProc entered"},
  {700878893, "bnode_StopProc: returning .d"},
  {700878894, "bnode_Deactivate entered"},
  {700878895, "bnode_Deactivate: returning .d"},
  {700878896, "bnode_IdValid entered"},
  {700878897, "bnode_IdValid returning .d"},
  {700878898, "bosserver: about to listen for network requests."},
  {700878899, "bosserver: NCS_Init about to call rpc_server_listen"},
  {700878900, "bosserver: NCS_Init returned from rpc_server_listen"},
  {700878901, ".s called."},
  {700878902, ".s returning: .s."},
  {700878903, "BOSSVR_GetServerStatus entered"},
  {700878904, "BOSSVR_GetServerStatus returning .d"},
  {700878905,
   "BOSSVR_CreateBnode params: name = .s type = .s cmdLine = .s .s . . ."},
  {700878906, " .s .s .s .s"},
  {700878907, "BOSSVR_GetStatus params: instance .s."},
  {700878908, "BOSSVR_GetInstanceInfo params: process: .s."},
  {700878909, "BOSSVR_AddSUser params: name: .s type: .s."},
  {700878910, ".s exiting; returning name: .s"},
  {700878911, "BOSSVR_GetDates params: file: .s"},
  {700878912, "BOSSVR_ListKeys: we have the wrong key and can't free it: .s"},
  {700878913, "BOSSVR_ListKeys: can't free key: .s"},
  {700878914, "BOSSVR_AddKey: can't free key: .s"},
  {700887041, "sec_id_parse_name: entry name=.s"},
  {700887042, "sec_id_parse_name: exit code:.d "},
  {700887043, "dfs_GetJunctionName: entry"},
  {700887044, "dfs_GetJunctionName: exit code:.d "},
  {700887045, "malloc: string of dfs junction: err"},
  {700887046, "rpc_ns_entry_inq_resolution: entry"},
  {700887047, "rpc_ns_entry_inq_resolution: exit code:.d "},
  {700887048, "ubik_ClientInit: entry"},
  {700887049, "ubik_ClientInit: exit code:.d "},
  {700887050, "dnsGetHandle: err"},
  {700887051, "dnsEnumAttr: entry"},
  {700887052, "dnsEnumAttr: exit code:.d "},
  {700887053, "rpc_binding_inq_object: entry conns:.x"},
  {700887054, "rpc_binding_inq_object: exit conns:.x code:.d"},
  {700887055, "rpcx_binding_to_sockaddr: entry conns:.x"},
  {700887056, "rpcx_binding_to_sockaddr: exit conns:.x code:.d"},
  {700887057, "helper read: entry"},
  {700887058, "helper read: exit code:.d "},
  {700887059, "ProcessRequest: entry"},
  {700887060, "ProcessRequest: exit code:.d "},
  {700887061, "helper write: entry"},
  {700887062, "helper write: exit code:.d "},
  {700887063, "do_auth_request: entry"},
  {700887064, "do_auth_request: exit code:.d "},
  {700887065, "pioctl returned invalid opcode:.d "},
  {700887066, "principal: .s expires: .s"},
  {700887067, "cred file: .s"},
  {700887068, "no flservers available"},
  {700887069, "freelist exhausted, queueing call"},
  {700887070, "License server sent event:.d "},
  {700887071, "license event type .d .s"},
  {700887072, "condensing request: .d"},
  {700887073, "ProcessRequest: entry, opcode .d"},
  {700887074, "ProcessRequest: took .d seconds, exit code:.d"},
  {700887075, "Dispatch: waiting for memory"},
  {700887076, "BetterError: given .d and default .d, returning .d"},
  {700887077, "helper write failed: errno:.d, tid:.d opcode:.d outSize:.d"},
  {700887078, "helper read failed: errno:.d, retrying in .d seconds"},
  {700887079, "adding req id=.d to .s-pri queue, now having .d item(s)"},
  {700887080,
   "removing req id=.d from .s-pri queue, now having .d item(s) left"},
  {700887081, "req .d: condensing .s-pri queue: from .d to .d item(s)"},
  {700887082, "ProcessRequest: entry, opcode .d; req .d"},
  {700887083, "req .d: op .d, size .d"},
  {700887084, "name lookup request (size .d): .s"},
  {700887085, "get_cred(pag .d, euid .d):"},
  {700887086, "      get_cred(): server .s, level .d, protocol .d"},
  {700887087, "build_msg(pag .d, euid .d, credpag .d, credeuid .d):"},
  {700887088, "	build_msg(): crlvl .d, crprotoc .d, exp .d, server .s"},
  {700887089, "decode_msg()"},
  {700887090, "UNKNOWN MESSAGE TYPE"},
  {700887091, "gen_block()"},
  {700887092, "gen_key()"},
  {700887093, "register_server(server .s)"},
  {700887094,
   "Substituting for sec_id_parse_name: results are ``.s'' and ``.s''"},
  {700887095, "Entry is local cell: .s"},
  {700887096, "Dispatch: waiting for memory for output buffer of size:.d"},
  {701087745, "CM write vp .x, off .lld, len .d"},
  {701087746, "CM read vp .x, off .lld, len .d, flen .lld"},
  {701087747, "CM write vp .x, error .d"},
  {701087748, "CM read vp .x, error .d"},
  {701087749, "CM bioread vp .x, off .lld, len .d, bflags .x"},
  {701087750, "CM biowrite vp .x, off .lld, len .d, bflags .x"},
  {701087751, "CM bioread done code .d"},
  {701087752, "CM biowrite done code .d"},
  {701087753, "CM cm_lookup .x .s"},
  {701087754, "CM cm_GetACLCache vp .x pag .x"},
  {701087755, "CM foundaclcache rights .x"},
  {701087756, "CM addacl vp .x pag .x rights .#x"},
  {701087757, "CM free all acls vp .x"},
  {701087758, "CM invalidate acl vp .x, user .x"},
  {701087759, "CM bkg found req .d, vp .x"},
  {701087760, "CM cm_NewCell .s"},
  {701087761, "CM creating cell .s"},
  {701087762, "CM looking for cell .s"},
  {701087763, "CM start VL_GetCellInfo"},
  {701087764, "CM end VL_GetCellInfo, code .d"},
  {701087765, "CM cm_ConnByAddr: creating conn type .#x, conn .x"},
  {701087766, "CM stomping binding .x"},
  {701087767, "CM mark conn bad for pag .x"},
  {701087768, "CM GC conns .#x"},
  {701087769, "CM get TGT time .x for pag .x"},
  {701087770, "CM start AFS_SetContext conn .x srv level .#x"},
  {701087771, "CM end AFS_SetContext code .d"},
  {701087772, "CM cm_ConnByMHosts server type .x"},
  {701087773, "CM cm_ConnByMHosts: all filesets bad"},
  {701087774, "CM cm_ConnByMHosts: fileset Id(.d) went busy"},
  {701087775, "CM cm_ConnByAddr server type .#x, serverp .x"},
  {701087776, "CM cm_ConnByMHosts: found  .d-th server down"},
  {701087777, "CM cm_ConnByMHosts: reason .d for volume .d"},
  {701087778, "CM running cm_CheckVolumeNames"},
  {701087779, "CM running FlushActiveSCaches"},
  {701087780, "CM flushactivescaches starting .d concurrent storebacks"},
  {701087781, "CM running write through dslots"},
  {701087782, "CM servertokenmgt running .d subops"},
  {701087783, "CM running minor renewlazyreps"},
  {701087784, "CM running major renewlazyreps"},
  {701087785, "CM RenewLazyReps refresh vol .d, age .d, mtl .d totiv .d"},
  {701087786, "CM Renewlazyreps about to refresh .d vols"},
  {701087787, "CM running CheckOnVOLRoot"},
  {701087788, "CM running refreshkeepalives"},
  {701087789, "CM called RefreshKA with .d fids, code .d"},
  {701087790, "CM running gcexporter"},
  {701087791, "CM running Ping Servers"},
  {701087792, "CM Ping Servers queuing at time .x"},
  {701087793, "CM Ping Servers done at time .x"},
  {701087794, "CM running pingservers no adjust"},
  {701087795, "CM running Check Down Servers"},
  {701087796, "CM getdcache failed to find vp .x, chunk .d"},
  {701087797, "CM getdcache found vp .x, chunk .d in dcp .x"},
  {701087798, "CM fetchDCache scp .x, dcp .x"},
  {701087799, "CM faking 0 byte entry locally"},
  {701087800, "CM start  AFS_Readdir at position .d"},
  {701087801, "CM end AFS_Readdir, code .d"},
  {701087802, "CM start  AFS_FetchData at position .d"},
  {701087803, "CM end AFS_FetchData, code .d"},
  {701087804, "CM storeallsegments vp .x"},
  {701087805, "CM locally smushing scp .x, dcp .x"},
  {701087806, "CM in cm_GetDownD, need space .d"},
  {701087807, "CM in flushDCache, dcp .x"},
  {701087808, "CM cm_StoreDCache scp .x, dcp .x"},
  {701087809, "CM cm_StoreDCache starts store"},
  {701087810, "CM cm_StoreDCache starts end, code .d"},
  {701087811, "CM cm_InvalidateAllSegments scp .x"},
  {701087812, "CM nh_dolookup dvp .x, name .s"},
  {701087813, "CM nh_dolookup calling AFS_Lookup"},
  {701087814, "CM nh_dolookup back from AFS_Lookup, code .d"},
  {701087815, "CM cm_pioctl vp .x, opcode .d"},
  {701087816, "CM start AFS_StoreACL"},
  {701087817, "CM end AFS_StoreACL, code .d"},
  {701087818, "CM start AFS_FetchACL"},
  {701087819, "CM end AFS_FetchACL, code .d"},
  {701087820, "CM start removemount RPC"},
  {701087821, "CM end removemount RPC, code .d"},
  {701087822, "CM cm_Analyze: conn .x, code .d, pag .x"},
  {701087823, "CM cm_Analyze: volerr subcode .d"},
  {701087824, "CM cm_Analyze: host stale"},
  {701087825, "CM cm_Analyze: doing busy retry, vol.low .d"},
  {701087826, "CM cm_Analyze: doing fast busy retry, vol.low .d, code .d"},
  {701087827,
   "CM cm_Analyze: check loc of volume .d: result .d, gotNewLoc .d"},
  {701087828, "CM starting checkvldb's vlgetentrybyid"},
  {701087829, "CM checkvldb's vlgetentrybyid done, code .d"},
  {701087830, "CM havetoken revalidate replicated vol .d, time .x"},
  {701087831, "CM start AFS_FetchStatus"},
  {701087832, "CM end AFS_FetchStatus code .d"},
  {701087833, "CM begin AFS_StoreStatus"},
  {701087834, "CM end AFS_StoreStatus, code .d"},
  {701087835, "CM scanstatus vp .x, flags .#x"},
  {701087836, "CM begin AFS_LookupRoot"},
  {701087837, "CM end AFS_LookupRoot, code .d"},
  {701087838, "CM pingserver server .x"},
  {701087839, "CM checkdownservers server .x"},
  {701087840, "CM begin AFS_GetTime"},
  {701087841, "CM end AFS_GetTime, code .d"},
  {701087842, "CM getaccessbits starting fetch for vp .x"},
  {701087843, "CM getaccessbits end fetch, code .d"},
  {701087844,
   "CM checkvolsync updates time when vv current for vol .d to .d"},
  {701087845, "CM checkvolsync sees vv going back, vol .d, to vv.low .d"},
  {701087846, "CM checkvolsync notes .d fids from vol.low .d, to vv.low .d"},
  {701087847, "CM TKN_Probe called"},
  {701087848, "CM TKN_InitTokenState called"},
  {701087849, "CM TKN_InitTokenState's server is .x"},
  {701087850, "CM TKN_InitTokenState returning code .d"},
  {701087851, "CM TKN_InitTokenState start TSR"},
  {701087852, "CM TKN_InitTokenState end TSR"},
  {701087853, "CM TKN_TokenRevoke start"},
  {701087854, "CM Revoke one token; type .#x"},
  {701087855, "CM revoking .d tokens from server .x"},
  {701087856, "CM revoking here tokens for volume .#x"},
  {701087857, "CM RevokeHereTokens: checkvolumeinfo, Error .d"},
  {701087858, "CM RevokeHereTokens end"},
  {701087859, "CM VL_RESTORETOKENS is set"},
  {701087860, "CM revoking from vp .x, rights .#x, id .#x,,.#x, flags .#x"},
  {701087861, "CM revoke for vp .x returns code .d"},
  {701087862, "CM TKN_SetParams called"},
  {701087863, "CM TKN_GetServerInterfaces called"},
  {701087864, "CM TKN_GetServerInterfaces returns code .d"},
  {701087865, "CM begin AFS_GetToken for vp .x, rights .#x"},
  {701087866, "CM end AFS_GetToken, code .d"},
  {701087867, "CM begin AFS_ReleaseTokens for .d tokens"},
  {701087868, "CM end AFS_ReleaseTokens, code .d"},
  {701087869, "CM configure cell .s"},
  {701087870, "CM configure cell returned code .d"},
  {701087871, "CM in cm_fhtovp"},
  {701087872, "CM cm_open vp .x, flags .#x"},
  {701087873, "CM cm_close vp .x, flags .#x"},
  {701087874, "CM cm_write vp .x, flag .#x"},
  {701087875, "CM write overflows chunk, max .d, len .d"},
  {701087876, "CM cm_read vp .x, nolock .d"},
  {701087877, "CM waiting for fetchack, dcp .x"},
  {701087878, "CM waiting for data to arrive, validPos is .d"},
  {701087879, "CM in ioctl, vp .x"},
  {701087880, "CM in cm_getattr, vp .x, flag .#x"},
  {701087881, "CM in cm_setattr, vp .x, flag .#x"},
  {701087882, "CM in cm_access, vp .x, mode .#x"},
  {701087883, "CM lookup failed to find good '..' back pointer"},
  {701087884, "CM found fid .x..x..x..x (hex)"},
  {701087885, "CM lookup crossing mount point"},
  {701087886, "CM mount point points to fid .x..x..x..x"},
  {701087887, "CM mount point lookup failed"},
  {701087888, "CM lookup returning vp .x"},
  {701087889, "CM lookup connection failure"},
  {701087890, "CM create dvp .x, name .s, mode .#x"},
  {701087891, "CM begin AFS_CreateFile"},
  {701087892, "CM end AFS_CreateFile, code .d"},
  {701087893, "CM in EvalMountPoint, vp .x"},
  {701087894, "CM create's scache search returns .#x"},
  {701087895, "CM remove dvp .x, name .s"},
  {701087896, "CM begin AFS_RemoveFile"},
  {701087897, "CM end AFS_RemoveFile, code .d"},
  {701087898, "CM hard link to vp .x, from dir .x name .s"},
  {701087899, "CM begin AFS_HardLink"},
  {701087900, "CM end AFS_HardLink, code .d"},
  {701087901, "CM rename old vp .x, old name .s, new vp .x, new name .s"},
  {701087902, "CM begin AFS_Rename"},
  {701087903, "CM end AFS_Rename, code .d"},
  {701087904, "CM mkdir dvp .x, name .s"},
  {701087905, "CM begin AFS_MakeDir"},
  {701087906, "CM end AFS_MakeDir, code .d"},
  {701087907, "CM removedir dvp .x, name .s"},
  {701087908, "CM begin AFS_RemoveDir"},
  {701087909, "CM end AFS_RemoveDir, code .d"},
  {701087910, "CM cm_readdir vp .x, len .d"},
  {701087911, "CM readdir filePos .d, chunk .d"},
  {701087912, "CM lookup cookie returned .d"},
  {701087913, "CM lookup cookie failed, trying from chunk .d"},
  {701087914, "CM readdir resync, filePos .d, from chunk .d"},
  {701087915, "CM readdir reading from chunk .d, relative pos .d"},
  {701087916, "CM readdir returning new offset .d, code .d"},
  {701087917, "CM symlink creating dvp .x, name .s"},
  {701087918, "CM begin AFS_SymLink"},
  {701087919, "CM end AFS_SymLink, code .d"},
  {701087920, "CM readlink vp .x"},
  {701087921, "CM fsync vp .x"},
  {701087922, "CM inactive vp .x"},
  {701087923, "CM bmap vp .x"},
  {701087924, "CM strategy bp .x"},
  {701087925, "CM user strat, vp .x, bp->flags .#x"},
  {701087926, "CM noop"},
  {701087927, "CM mergestatus vp .x, tokenp .x, flags .#x"},
  {701087928, "CM mergestatus ctime OK for merging, local mod flags .#x"},
  {701087929, "CM mergestatus add pag .x rights .#x"},
  {701087930, "CM updatestatus dirvalequalp == .d"},
  {701087931, "CM begin AFS_Quota "},
  {701087932, "CM end AFS_Quota, code .d"},
  {701087933, "CM cm_getacl vp .x"},
  {701087934, "CM begin AFS_GetAcl"},
  {701087935, "CM end AFS_GetAcl, code .d"},
  {701087936, "CM cm_setacl vp .x"},
  {701087937, "CM begin AFS_SetAcl"},
  {701087938, "CM end AFS_SetAcl, code .d"},
  {701087939, "CM Install vol entry for volume ID .d"},
  {701087940, "CM begin VL_GetEntryByID"},
  {701087941, "CM end VL_GetEntryByID, code .d"},
  {701087942, "CM getvolbyname looking for volume .s"},
  {701087943, "CM begin VL_GetVolByName"},
  {701087944, "CM end VL_GetVolByName, code .d"},
  {701087945, "CM setting vol name for vol .x to .s"},
  {701087946, "CM in afs_xsetgroups"},
  {701087947, "CM used to be CM_TRACE_SETPAG"},
  {701087948, "CM getfreeaclent recycles acl entry from vp .x"},
  {701087949, "CM cm_GetCell failed to find cell .x..x"},
  {701087950, "CM cm_GetCellByName failed to find cell .s"},
  {701087951, "CM cm_ConnByAddr using conn .x, service .#x"},
  {701087952, "CM in cm_ResetUserConns for pag .x"},
  {701087953, "CM in cm_FlushQueuedServerTokens for server .x"},
  {701087954, "CM in GetDOnLine, scp .x, dcp .x"},
  {701087955, "CM getdonline: getting tokens to get chunk online"},
  {701087956, "CM cm_SyncDCache syncing all chunks from vp .x"},
  {701087957, "CM cm_SyncDCache fail (ETIMEDOUT) from vp .x"},
  {701087958, "CM TruncateAllSegments truncating vp .x to .d"},
  {701087959, "CM getdowndslot recycling dcp .x"},
  {701087960, "CM invalidateoneseg vp .x, dcp .x"},
  {701087961, "CM clearing online state for vp .x, dcp .x"},
  {701087962, "CM setting online token ID for vp .x, dcp .x"},
  {701087963, "CM in nh_enter, scp .x, name .s, vnode .#x"},
  {701087964, "CM in nh_delete, scp .x, name .s"},
  {701087965, "CM nh_deleted_vp for scp .x"},
  {701087966, "CM releaselockf vp .x, type .x, start .d, lastbyte .d"},
  {701087967, "CM cm_SetLockF vp .x, type .x, start .d, lastbyte .d"},
  {701087968, "CM cm_TryLockRevoke vp .x, type .x colA .x colB .x"},
  {701087969, "CM cm_TryLockRevoke: No lockf found vp .x"},
  {701087970, "CM lock token conflict"},
  {701087971, "CM setlockf: blocked locally == .d"},
  {701087972, "CM checkerror returning code .d"},
  {701087973, "CM cm_GetScache vp .x, volume.low .#x, vnode .#x"},
  {701087974, "CM MarkTime vp .x, time .x, flags .#x"},
  {701087975, "CM SyncSCache vp .x"},
  {701087976, "CM SyncSCache fail (ETIMEDOUT) from vp .x"},
  {701087977, "CM recycling scache .#x, really"},
  {701087978, "CM resetting all bind mount points"},
  {701087979, "CM lost race in reclaim, scp .x"},
  {701087980, "CM server .x just marked down"},
  {701087981, "CM cm_shutdown called!"},
  {701087982, "CM StabilizeSCache waiting vp .x"},
  {701087983, "CM StabilizeDCache waiting vp .x, dcp .x (1)"},
  {701087984, "CM StabilizeDCache waiting vp .x, dcp .x (2)"},
  {701087985, "CM cache fetch proc dcp .x, new pos .d"},
  {701087986, "CM cm_FreeAllCookies, scp .x"},
  {701087987, "CM reserveblocks emergency, scp .x, truncating dcp .x!"},
  {701087988, "CM gettokens vp .x, rights.low .#x"},
  {701087989, "CM token revoke race occurred"},
  {701087990, "CM in DoPartialWrite"},
  {701087991, "CM in cm_read, getting chunk online manually"},
  {701087992, "CM cm_read: read past chunk EOF, padding with zeroes"},
  {701087993, "CM read starting prefetch for offset .d"},
  {701087994, "CM swapping out vol structure at .x"},
  {701087995, "CM async grant RPC vp .x type .#x range(.d:.d)"},
  {701087996, "CM asycn grant returns code .d"},
  {701087997, "CM async can't find fid's server"},
  {701087998, "CM async done, states .#x, code .d"},
  {701087999, "CM TKN_AsyncGrant fid .x..x..x..x, rights .#x"},
  {701088000, "CM TKN_AsyncGrant done for vp .#x"},
  {701088001, "CM Refresh Tokens at time .x, opcount .d"},
  {701088002, "CM Refresh Tokens done at time .x"},
  {701088003, "CM start UpdateTokensLifetime"},
  {701088004, "CM Update Tokens for scp .x"},
  {701088005, "CM start AFS_SetParams"},
  {701088006, "CM end AFS_SetParams code .d"},
  {701088007, "CM restore move tokens"},
  {701088008, "CM recover token renew = .d"},
  {701088009, "CM start TSR AFS_GetToken, type .#x, verNum .d,.d"},
  {701088010, "CM end TSR AFS_GetToken, code .d, type .#x, verNum .d,.d"},
  {701088011, "CM RecoverTokenState, flags .#x, tsrMode .d"},
  {701088012, "CM cm_ReadVDir exit resid .d"},
  {701088013, "CM get a new tgt for pag .x, lifetime .x"},
  {701088014, "CM Trybind on name = .s"},
  {701088015, "CM Trybind: cannot get helper"},
  {701088016, "CM Trybind: read helper returns avpp  .x, replyCode .d"},
  {701088017, "CM  and ctime .#x,.#x vs .#x,.#x"},
  {701088018, "CM TSR Async start with server .x type .#x"},
  {701088019, "CM TSR Async end with server .x"},
  {701088020, "CM Wake up async grant from server .x START"},
  {701088021, "CM Wake up async grant END"},
  {701088022, "CM GetTokens mapping token conflict to volume busy"},
  {701088023, "CM Get HERE Token for volume .#x, request .#x"},
  {701088024, "CM HERE token GC revoke, code .d"},
  {701088025, "CM GetHereToken in RecoverTokenState failed, code .d"},
  {701088026, "CM RevokeHereTokens Relinquish! code = .d"},
  {701088027, "CM RevokeHereTokens end, code .d"},
  {701088028, "CM someone else is doing TSR-move, nowait = .d"},
  {701088029, "CM TSR-CRASH-MOVE for volume .#x"},
  {701088030, "CM TSR-MOVE has dirty data in volume .#x, tsr-mode .x"},
  {701088031, "CM havetokens: vol .d known .x: past hard limit .d"},
  {701088032,
   "CM havetokens: vol .d known .x, tried .x: past check interval .d"},
  {701088033, "CM pagein vp .x off .x len .x rw=.d"},
  {701088034, "CM pagein done code .d"},
  {701088035, "CM pageout vp .x off .x len .x flags=.x"},
  {701088036, "CM pageout done code .d"},
  {701088037, "CM vmrw vp .x, write=.d, off=.#x, len=.#x"},
  {701088038, "CM Simulating token revoke, scp=.#x rights.low=.#x"},
  {701088039,
   "CM TKN_TokenRevoke: incoming server .x not scp .x's RW server .x, and no hereServerp for volp .x"},
  {701088040,
   "CM TKN_TokenRevoke: incoming server .x neither scp .x's RW server .x nor hereServerp .x"},
  {701088041,
   "CM TKN_TokenRevoke: incoming server .x not scp .x's RW server .x, but same as volp .x's hereServerp"},
  {701088042, "CM cm strategy done, vp .#x, code .d, left .#x"},
  {701088043, "CM TSR fid .x..x..x..x, data version .u,,.u vs .u,,.u"},
  {701088044, "CM TSR fid .x..x..x..x, modChunks .d, modFlags .#x;"},
  {701088045,
   "CM TSR: server back up, fid .x..x..x..x, gettoken flags now .#x"},
  {701088046,
   "CM TSR: volume back up, fid .x..x..x..x, gettoken flags now .#x"},
  {701088047, "CM token async grant race occurred"},
  {701088048, "CM marking scache .#x bad (code is .d)"},
  {701088049, "CM TSR fid .x..x..x..x, tsrMode .#x, have LOCKS"},
  {701088050, "CM TSR fid .x..x..x..x, tsrMode .#x, move finished early"},
  {701088051, "CM STKN_InitTokenState: no server (IP .#x, UUID .x/.x/.x/.x)"},
  {701088052, "CM STKN_TokenRevoke: no server (IP .#x, UUID .x/.x/.x/.x)"},
  {701088053, "CM STKN_AsyncGrant: no server (IP .#x, UUID .x/.x/.x/.x)"},
  {701088054, "CM cm_ConnByAddr: setting UUID .x/.x/.x/.x in connp .x"},
  {701088055,
   "CM cm_ConnByAddr: passing other UUID .x/.x/.x/.x for connp .x"},
  {701088056, "CM cm_ConnByMHosts: found changed gen. count .d -> .d"},
  {701088057,
   "CM cm_ConnByAddr: new I/F, server .#lx needs a reset, calling with DO_RESET"},
  {701088058, "CM cm_ConnAndReset: conn .#lx, server .#lx, service .#lx"},
  {701088059, "CM cm_ConnAndReset: conn .#lx, server .#lx: reset .d tokens"},
  {701088060,
   "CM cm_ConnAndReset: conn .#lx, service .#lx: calling AFS_SetContext"},
  {701088061, "CM cm_ConnAndReset: conn .#lx: AFS_SetContext result is .d"},
  {701088062,
   "CM TSR: can't obtain by ID, fid .x..x..x..x, gettoken flags now .#x"},
  {701088063,
   "CM TSR fid .x..x..x..x, have LOCKS; gettoken flags .#lx, token types .#lx"},
  {701088064,
   "CM TSR: move finished already, fid .x..x..x..x, gettoken flags now .#x, tsrMode now .#x"},
  {701088065,
   "CM cm_StoreDCache: store was invalid, fid .x..x..x..x, from .lu,,.lu for .lu, code .d"},
  {701088066,
   "CM cm_StoreDCache: store was invalid, scp .x, fid .x..x..x..x, code .d"},
  {701088067,
   "CM cm_InvalidateAllSegments: invalidating active store, fid .x..x..x..x, scp states .#lx, storeCount .d, code .d"},
  {701088068,
   "CM cm_InvalidateOneSegment: invalidating active seg, scp .x, fid .x..x..x..x, dcp states .#lx, code .d"},
  {701088069,
   "CM cm_StoreSCache: store was invalid, scp .x, fid .x..x..x..x, code .d"},
  {701088070,
   "CM cm_setacl: store was invalid, scp .x, fid .x..x..x..x, code .d"},
  {701088071,
   "CM cm_setacl: cm_Conn set invalid, scp .x, fid .x..x..x..x, code .d"},
  {701088072,
   "CM cm_StoreSCache: cm_Conn set invalid, scp .x, fid .x..x..x..x, code .d"},
  {701088073,
   "CM cm_StoreDCache: cm_Conn set invalid, fid .x..x..x..x, from .lu,,.lu for .lu, code .d"},
  {701088074,
   "CM cm_StoreDCache: cm_Conn set invalid, scp .x, fid .x..x..x..x, code .d"},
  {701088075,
   "CM RevokeHereToken: holding ID .lu,,.lu for vol .lu,,.lu, so giving .lu,,.lu back to server .x"},
  {701088076,
   "CM RevokeHereToken: unrecognized cell .lu,,.lu, fid .x..x..x..x, so giving .lu,,.lu back to server .x"},
  {701088077, "CM start recheck AFS_SetContext: conn .x srv level .#x"},
  {701088078, "CM end recheck AFS_SetContext: code .d"},
  {701088079,
   "CM cm_ConnAndReset: SECONDARY waiting for PRIMARY: conn .#lx, server .#lx, service .#lx"},
  {701088080,
   "CM cm_ConnAndReset: waiting for mutex: conn .#lx, server .#lx, service .#lx"},
  {701088081,
   "CM checkvolsync, same vv: updates time when vv current for vol .lu,,.lu from .lu to .lu"},
  {701088082,
   "CM checkvolsync, advanced vv: updates time when vv current for vol .lu,,.lu from .lu to .lu"},
  {701088083,
   "CM checkvolsync sees vv going back, vol .lu,,.lu, from vv .lu,,.lu to vv .lu,,.lu"},
  {701088084,
   "CM checkvolsync notes .d fids from vol .lu,,.lu, incidental vv .lu,,.lu, to vv .lu,,.lu"},
  {701088085, "CM checkvolsync flushed .d fids from vol .lu,,.lu"},
  {701088086,
   "CM checkvolsync finally advances vv for vol .lu,,.lu from .lu,,.lu to .lu,,.lu; reallyvv .lu,,.lu"},
  {701088087, "CM cm_FindServerIP: found .#x type .d in serverp .#x"},
  {701088088, "CM cm_FindServerIP: could not find .#x type .d"},
  {701088089, "CM cm_SetServerRank: FX server .#x -> .d"},
  {701088090, "CM cm_SetServerRank: REP server .#x -> .d"},
  {701088091, "CM cm_SetServerRank: FL server .#x -> .d"},
  {701088092, "CM cm_SetServerRank: Existing Qd rank for .#x[.d] -> .d"},
  {701088093,
   "CM cm_SetServerRank: Adding Qd rank request for .#x[.d] -> .d"},
  {701088094, "CM cm_DefaultRank addr .#x type .#x"},
  {701088095, "CM cm_DefaultRank found sister server .#x rank .d"},
  {701088096, "CM cm_DefaultRank Found Qd Req rank .d"},
  {701088097, "CM cm_DefaultRank computed default rank .d"},
  {701088098, "CM cm_ReSortServers: sorting volumes referencing server .#x"},
  {701088099, "CM cm_ReSortCellSrvs: sorting cells referencing server .#x"},
  {701088100,
   "CM cm_ConnByMHosts: At position .d old server .#x new server .#x"},
  {701088101,
   "CM cm_ConnByMHosts: This index [.d] timeBad .#x EarliestIx .d code .d"},
  {701088102,
   "CM cm_ConnByMHosts: found either bad server .#x or gen. count changed .d -> .d"},
  {701088103, "CM cm_ConnByMHosts: The server at index .d is now NULL"},
  {701088104, "CM cm_ConnByMHosts: cm_ConnByAddr failed (fatal=.d)"},
  {701088105,
   "CM cm_ConnByMHosts: found gen. count changed after cm_ConnByHost .d -> .d"},
  {701088106, "CM Finished marking scache .#x bad (code is .d)"},
  {701088107,
   "CM cm_GetSLock(scp=.#x, tokens=.#x..) discovers async status of .d"},
  {701088108,
   "CM cm_GetSLock(scp=.#x, tokens=.#x..) gets code .d from GetTokensRange"},
  {701088109,
   "CM cm_write calls cm_FindDCache(scp=.#x, pos=.#x), returns EIO"},
  {701088110,
   "CM cm_GetDLock calls GetDOnLine(scp=.#x, dcp=.#x, tokentype=.x,,.x..): code .d"},
  {701088111,
   "CM cm_write calls cm_CFileRDWR, scp=.#x, dcp=.#x: code .d, resid .#x"},
  {701088112,
   "CM cm_write calls DoPartialWrite(scp=.#x, lastoffs=.#x...): code .d"},
  {701088113,
   "CM cm_StoreAllSegments calls StoreSCache(scp=.#x, aflags=.#x..): code .d"},
  {701088114,
   "CM cm_StoreAllSegments calls StoreDCache(scp=.#x, dcp=.#x, aflags=.#x..): code .d"},
  {701088115,
   "CM DoPartialWrite calls cm_StoreDCache(scp=.#x, dcp=.#x, ...): code .d"},
  {701088116, "CM bkgDaemon done with req .#x opcode .d: code .d"},
  {701088117, "CM bkgWait read req .#x and got code .d"},
  {701088118, "CM bkgQueue returns req .#x, doing op .d on .#x"},
  {701088119, "CM bkgRelease releasing req .#x"},
  {701088120,
   "CM cm_FlushExists considering flushing name .s in dir .#x for EEXIST error"},
  {701088121, "CM cm_FlushExists: nh_lookup returns code=.d, vnode=.d"},
  {701088122,
   "CM cm_FlushExists FLUSHING name .s in dir .#x for EEXIST error"},
  {701088123,
   "CM checkvolsync: flushing(#.d) fid .x..x..x..x, type .d vp .x"},
  {701088124,
   "CM checkvolsync: we flushed input fid .x..x..x..x, so return CM_REP_ADVANCED_AGAIN"},
  {701088125,
   "CM cm_GetDOnLine: Checking for fetch: scp dv .lu,,.lu, dcp dv .lu,,.lu, scp type .ld"},
  {701088126, "CM cm_NeedRPC(.lu,,.lu): Yes, we have to make an RPC"},
  {701088127, "CM cm_ConnAndReset: RPC rejection in .d seconds!"},
  {701088128, "CM cm_ConnByAddr: RPC rejection in .d seconds!"},
  {701088129,
   "CM cm_putapage throwing away page past EOF. scp .x length .x offset .xn"},
  {701088130,
   "CM cm_getpage request fully past EOF, scp .x scp->m.Length .x offset .x len .x"},
  {701088131, "CM cm_setfl vp .x, oflags .#x, nflags .#x"},
  {701088132, "CM cm_CheckOpens(.x, .d): opens .d, v_count .d"},
  {701088133,
   "CM cm_CheckOpens: opens .d, readers .d, writers .d, shareds .d; CLEARING"},
  {701088134,
   "CM cm_addmap(.x): prot .#lx, flags .#lx: setting RMAPPED, WMAPPED"},
  {701088135, "CM cm_getpage(.x): setting RMAPPED, WMAPPED"},
  {701088136,
   "CM cm_map(.x): prot .#lx, maxprot .#lx, flags .#lx; setting RMAPPED, WMAPPED"},
  {701088137,
   "CM cm_RefreshKeepAlives(): calling .x with .d fids, for example .x..x..x..x"},
  {701088138,
   "CM cm_RefreshKeepAlives(), spot .d: adding fid .d for .x: .x..x..x..x"},
  {701088139,
   "CM cm_RefreshKeepAlives(): overwriting expr of .x (fid .x..x..x..x), was .d"},
  {701088140,
   "CM cm_StoreDCache: storing chunk without tokens, fid .x..x..x..x, from .lu,,.lu for .lu (scp = .x)"},
  {701088141,
   "CM cm_StoreDCache: storing offline chunk, fid .x..x..x..x, from .lu,,.lu for .lu (dcp = .x)"},
  {701088142, "CM cm_ReclaimVDirs: Vdir count is .d, so reclaming"},
  {701088143,
   "CM cm_ReclaimVDirs: scp .x, name '.s', giving vp .x; vdirp states .#lx"},
  {701088144,
   "CM cm_ReclaimVDirs: Ending; inspected .d vdirs; freed .d vdirs; count .d"},
  {701088145, "CM cm_GCVDirs: Ending; vdir count is now .d, after .d loops"},
  {701088146, "CM cm_GCVDirs: advancing minTimeout from .d to .d"},
  {701088147, "CM cm_GCVDirs: Bypassing GC since only .d seconds since .d"},
  {701088148, "CM cm_ConnByMHosts: Sleep interrupted"},
  {701088149, "CM cm_Analyze: TKM-induced sleep interrupted"},
  {701088150, "CM cm_Analyze: vol-induced sleep interrupted"},
  {701088151,
   "CM cm_RevalidateCellRoot: from volid .lu,,.lu to .lu,,.lu (.s)"},
  {701088152, "CM cm_DoCellRootScp: using fid .x..x..x..x"},
  {701088153, "CM used to be CM_TRACE_QUEUESETSIZE"},
  {701088154, "CM start AFS_SetParams, server .x, to set client size of .#x"},
  {701088155, "CM end AFS_SetParams got server size of .#x: code .d"},
  {701088156, "CM TKN_SetParams called: flag .d, mask .#x"},
  {701088157,
   "CM cm_RecoverSCacheToken: racing revoke for fid .x..x..x..x, ID .lu,,.lu"},
  {701088158, "CM cm_BulkFetchStatus: scp .x"},
  {701088159, "CM bulkstat: offset .d out of range .d"},
  {701088160, "CM bulkstat: server does not export bulkstat"},
  {701088161, "CM bulkstat: some other client changed dir"},
  {701088162, "CM bulkstat: some other thread changed dir"},
  {701088163, "CM bulkstat: token revoked"},
  {701088164, "CM bulkstat: error for file .s"},
  {701088165, "CM cm_BulkFetchStatus: scp .x, error .d"},
  {701088166, "CM bulkstat: error for file .s"},
  {701088167,
   "CM cm_RestoreMoveTokens: About to check tokens; orig=.x, new=.x"},
  {701088168,
   "CM cm_RestoreMoveTokens: VALIDATE on!  Fid .x..x..x..x, token flags .#x, server .x, types .x"},
  {701088169,
   "CM cm_RestoreMoveTokens: on old server!  Fid .x..x..x..x, token flags .#x, server .x, types .x"},
  {701088170,
   "CM cm_RestoreMoveTokens: not on new server!  Fid .x..x..x..x, token flags .#x, server .x, types .x"},
  {701088171,
   "CM cm_StripRedundantTokens: token id .lu,,.lu types .x reduced by id .lu,,.lu types .x"},
  {701088172,
   "CM cm_StripRedundantTokens: token .x, id .lu,,.lu, types .x reduced to .x"},
  {701088173,
   "CM cm_ServerDown(.x): (lastcall=.d + TTL=.d) later than now=.d: server stays up"},
  {701088174, "CM tryLockRevoke preserving .lx: type .d, [.lx...lx]"},
  {701088175,
   "CM tryLockRevoke blocked preserving type .d [.lx...lx] pid .d"},
  {701088176,
   "CM tryLockRevoke returning token type .d, id .lx,,.lx, flags .#lx"},
  {701088177,
   "CM cm_Analyze: conn .x, code .d, pag .x,n                               fid .x..x..x..x"},
  {701088178,
   "CM cm_AdjustSize: dcp .x has chunkBytes .x, startDirty .x, endDirty .x"},
  {701088179,
   "CM cm_AdjustSize: newSize .x: now chunkBytes .x, startDirty .x, endDirty .x"},
  {701088180,
   "CM cm_QuickDiscard: dcp .x starts with chunkBytes .x, startDirty .x, endDirty .x"},
  {701088181,
   "CM cm_SetChunkDirtyRange: dcp .x starts with startDirty .x, endDirty .x"},
  {701088182,
   "CM cm_SetChunkDirtyRange: given start=.x, end=.x; ends with startDirty .x, endDirty .x"},
  {701088183,
   "CM cm_HotWireSegment: scp .x, dcp .x, offset .x, checkLength .x"},
  {701088184,
   "CM cm_HotWireSegment: dcp .x (being hotwired) starts with chunkBytes .x, startDirty .x, endDirty .x"},
  {701088185,
   "CM cm_MergeStatus(.x): overwriting our cached .lu,,.lu with low half of .lu,,.lu"},
  {701088186,
   "CM cm_GetDOnLine: scp length now 0,,.#x, chunk start .x, chunkBytes .x"},
  {701088187,
   "CM cm_Conn: conn .x already in use (callCount .d); recycling."},
  {701088188, "CM mark TGT expired for pag .x"},
  {701088189, "CM TGTLifeTime(pag .x) gives time .x, expired .d"},
  {701088190, "CM cm_ReactToAuthCodes: conn .x, authn .d, authz .d"},
  {701088191, "CM cm_ReactToAuthnCodes: server .x (.d...d): max goes to .d"},
  {701088192, "CM cm_ReactToAuthnCodes: server .x (.d...d): min goes to .d"},
  {701088193, "CM cm_ReactToAuthnCodes: volume .x (.d...d): max goes to .d"},
  {701088194, "CM cm_ReactToAuthnCodes: volume .x (.d...d): min goes to .d"},
  {701088195,
   "CM cm_Conn: volp .x, cell flags .d: authn LB .d exceeds UB .d"},
  {701088196,
   "CM cm_Conn: volp .x, cell flags .d: authn LB .d >none (UB .d), but authz NONE"},
  {701088197, "CM cm_Conn: volp .x, cell flags .d: authn .d raised to LB .d"},
  {701088198,
   "CM cm_Conn: volp .x, cell flags .d: authn .d lowered to UB .d"},
  {701088199,
   "CM cm_Conn: giving up.  forceUnauth .d, exp'd .d, authn .d, authz .d"},
  {701088200,
   "CM cm_ConnByAddr using conn .x, service .#x, authn .d, authz .d"},
  {701088201,
   "CM cm_ConnByAddr authenticating conn .x: result .d, authn .d, authz .d"},
  {701088202,
   "CM cm_InstallVolumeEntry: volume .lu,,.lu has bad min/max auth limits: min .d, max .d"},
  {701088203,
   "CM GCOldConn: GCing tgt entry .x with pag .x, time .d, flags .#x"},
  {701088204, "CM newtgt(pag .x, lifetime .x) called"},
  {701088205, "CM newtgt(): lifeTime expired: returning EINVAL"},
  {701088206,
   "CM newtgt(): mypag .x, pag .x: not super-user, so returning EACCES"},
  {701088207,
   "CM cm_ConnByAddr: isExp .d, cached conn expiry .d, forceUnauth .d: restarting."},
  {701088208,
   "CM cm_ConnByAddr: unsupported_authn: taking maxSupp from .d to .d; LB currently .d"},
  {701088209,
   "CM cm_ReactToAuthCodes: unsupported_authn: taking maxSupp from .d to .d; LB currently .d"},
  {701088210,
   "CM cm_ReactToAuthnCodes: raised LB .d -> .d but cannot raise UB .d past maxSupp .d"},
  {701088211, "CM cm_PCreateMountPoint: vnode .x"},
  {701088212, "CM cm_PCreateMountPoint returns code .d"},
  {701088213, "CM cm_AddrRankPut(addr=.#lx, svc=.ld, rank=.ld)"},
  {701088214,
   "CM cm_AddrRankGet(addr=.#lx, svc=.ld) yields rank=.ld returning .ld"},
  {701088215, "CM cm_AddrRankCompute(addr=.#lx) returning .ld"},
  {701088216, "CM cm_SiteAlloc(svc=.ld, addrvp=.#lx, addrvcnt=.ld)"},
  {701088217, "CM cm_SiteAlloc(svc=.ld, addrvp=.#lx) returns sitep=.#lx"},
  {701088218, "CM cm_SiteAddrReplace(sitep=.#lx, addrvp=.#lx, addrvcnt=.ld)"},
  {701088219, "CM cm_SiteAddrReplace(sitep=.#lx) same addrs, returning"},
  {701088220, "CM cm_SiteAddrReplace(sitep=.#lx) returning"},
  {701088221, "CM SiteAddrUpdate(sitep=.#lx) same-addr=.ld, new-addr=.ld"},
  {701088222, "CM SiteAddrUpdate(sitep=.#lx) addr-gen bumped to=.ld"},
  {701088223, "CM cm_SiteAddrSetRankAll(addr=.#lx, svc=.ld, rank=.ld)"},
  {701088224, "CM cm_SiteAddrSetRankAll(addr=.#lx) setting for sitep=.#lx"},
  {701088225, "CM cm_SiteAddrSetRankAll(addr=.#lx) addr-gen bumped to=.ld"},
  {701088226, "CM cm_SiteAddrSetRankAll(addr=.#lx) returning"},
  {701088227, "CM cm_SiteAddrDown(sitep=.#lx, addr=.#lx)"},
  {701088228, "CM cm_SiteAddrDown(sitep=.#lx) addr-gen bumped to=.ld"},
  {701088229, "CM cm_SiteAddrDown(sitep=.#lx) returning .ld"},
  {701088230, "CM cm_SiteAddrUp(sitep=.#lx, addr=.#lx)"},
  {701088231, "CM cm_SiteAddrUp(sitep=.#lx) addr-gen bumped to=.ld"},
  {701088232, "CM cm_SiteAddrUp(sitep=.#lx) returning"},
  {701088233, "CM cm_SiteAddrMarkAllUp(sitep=.#lx, ifAllDown=.ld)"},
  {701088234, "CM cm_SiteAddrMarkAllUp(sitep=.#lx) addr-gen bumped to=.ld"},
  {701088235, "CM cm_SiteAddrMarkAllUp(sitep=.#lx) returning"},
  {701088236, "CM cm_ConnByMHosts(service=.#lx) last-server info reused"},
  {701088237,
   "CM cm_ConnByMHosts(service=.#lx) try-addr=.#lx, got-addr=.#lx, successful, returning connp=.#lx"},
  {701088238, "CM cm_ConnByMHosts: addr or host gen count change noticed"},
  {701088239,
   "CM cm_ConnByHost(service=.#lx) try-addr=.#lx, got-addr=.#lx, with result connp=.#lx"},
  {701088240, "CM cm_ReviveAddrsForServers() entered"},
  {701088241, "CM cm_ReviveAddrsForServers() returning"},
  {701088242, "CM ReviveAddrsForServer(serverp=.#lx) entered"},
  {701088243, "CM ReviveAddrsForServer(serverp=.#lx) in progress, returning"},
  {701088244, "CM ReviveAddrsForServer(serverp=.#lx) no conn for addr=.#lx"},
  {701088245,
   "CM ReviveAddrsForServer(serverp=.#lx) tried addr=.#lx with result code=.ld"},
  {701088246, "CM ReviveAddrsForServer(serverp=.#lx) returning"},
  {701088247, "CM cm_FxRepAddrFetch() entered"},
  {701088248, "CM cm_FxRepAddrFetch() queue request failed"},
  {701088249, "CM cm_FxRepAddrFetch() returning"},
  {701088250, "CM FxRepAddrFetch(fxserverp=.#lx, repserverp=.#lx) entered"},
  {701088251, "CM FxRepAddrFetch() unable to get conn"},
  {701088252, "CM FxRepAddrFetch() start VL_GetSiteInfo()"},
  {701088253, "CM FxRepAddrFetch() end VL_GetSiteInfo(), code=.ld"},
  {701088254, "CM FxRepAddrFetch(fxserverp=.#lx, repserverp=.#lx) returning"},
  {701088255, "CM 64-bit server (.p) maxFileSize is .#x,,.#x"},
  {701088256, "CM 32-bit server (.p) maxFileSize is .#x,,.#x"},
  {701088257, "CM mergestatus length .u,,.u too long"},
  {701088258, "CM cm_SiteAddrRankOverride(sitep=.#lx, addr=.#lx) entered"},
  {701088259,
   "CM cm_SiteAddrRankOverride(sitep=.#lx) addr-gen bumped to=.ld"},
  {701088260, "CM cm_SiteAddrRankOverride(sitep=.#lx) returning"},
  {701088261,
   "CM cm_ReactToBindAddrChange(connp=.#lx, doOverride=.ld) conn-addr=.#lx, bind-addr=.#lx"},
  {701088262,
   "CM cm_ReactToBindAddrChange(connp=.#lx, doOverride=.ld) err getting addr=.ld"},
  {701088263, "CM running cm_ResetAuthnForServers()"},
  {701088264, "CM .s"},
  {701088265, "CM addacl entry: vp .x; conn flags .x, pag .x, uid .x"},
  {701088266, "CM getaclcache entry: vp .x; conn flags .x, pag .x, uid .x"},
  {701088267, "CM conn .x, authn .d authz .d: setting rreq connflags to .x"},
  {701088268,
   "CM cm_FlushTransient flushing name .s in dir .#x for error .d"},
  {701088269,
   "CM cm_readdir: nonzero tag .d or highoffset .d (node .d, name `.s'); returning ERANGE"},
  {701088270, "CM cm_lockctl: vp .#x, whence .d, start .lld len .lld"},
  {701088271, "CM cm_SetLockF vp .x, type .x, start .lld, lastbyte .lld"},
  {701088272, "CM tryLockRevoke preserving .lx: type .d, [.llx...llx]"},
  {701088273,
   "CM tryLockRevoke blocked preserving type .d [.llx...llx] pid .d"},
  {701088274, "CM releaselockf vp .x, type .x, start .lld, lastbyte .lld"},
  {701088275, "CM start  AFS_FetchData at position .lld"},
  {701088276,
   "CM cm_GetDOnLine: scp length now .#llx, chunk start .llx, chunkBytes .x"},
  {701088277, "CM TruncateAllSegments truncating vp .x to .lld"},
  {701088278, "CM bulkstat: offset .lld out of range .d,,.d"},
  {701088279, "CM cache fetch proc dcp .x, new pos .lld"},
  {701088280, "CM waiting for data to arrive, validPos is .lld"},
  {701088281,
   "CM cm_write calls cm_FindDCache(scp=.#x, pos=.#llx), returns EIO"},
  {701088282,
   "CM cm_write calls DoPartialWrite(scp=.#x, lastoffs=.#llx...): code .d"},
  {701088283, "CM read starting prefetch for offset .lld"},
  {701088284,
   "CM cm_HotWireSegment: scp .x, dcp .x, offset .llx, checkLength .llx"},
  {701088285, "CM pagein vp .x off .llx len .x rw=.d"},
  {701088286, "CM vmrw vp .x, write=.d, off=.#llx, len=.#x"},
  {701088287,
   "CM cm_putapage throwing away page past EOF. scp .x length .x offset .llxn"},
  {701088288, "CM pageout vp .x off .llx len .x flags=.x"},
  {701088289,
   "CM at len=.d; kluster got page, offset .llu, delta .d, hilim .llu"},
  {701088290,
   "CM writing past end-of-world: biggest .lu,,.lu, first .lu,,.lu, last .lu,,.lu; EFBIG."},
  {701088291,
   "CM truncing past end-of-world: biggest .lu,,.lu, this .lu,,.lu; EFBIG."},
  {701088292,
   "CM page-writing past EOW: start .llx past limit .llx; resid .ld; EFBIG."},
  {701088293, "CM set online token ID for vp .x, dcp .x, to .#x,,.#x"},
  {701088294,
   "CM set online tokID for dcp .x to .#x,,.#x (input id .#x,,.#x)"},
  {701088295,
   "CM found token match, id .#x,,.#x, [.#x,,.#x .. .#x,,.#x], type .#x"},
  {701088296,
   "CM cm_HotWireSegment ... has tokenID .#x,,.#x, flags .#x, validPos .lld"},
  {701088297,
   "CM HaveTokensRange uses tokid .#x,,.#x types .#x to satisfy part of .#x requested"},
  {701088298,
   "CM HaveTokensRange uses tokid .#x,,.#x types .#x to satisfy part of .#x requested ..."},
  {701088299,
   "CM HaveTokensRange uses tokid .#x,,.#x types .#x to MATCH .#x requested ..."},
  {701088300,
   "CM ... since its range [.#x,,.#x .. .#x,,.#x] covers requested [.#x,,.#x .. .#x,,.#x]"},
  {701088301, "CM ... revoking range [.#x,,.#x .. .#x,,.#x]"},
  {701088302,
   "CM cm_MergeStatus: current serverchg .d..06d; incoming chg .d..06d"},
  {701088303,
   "CM cm_ConnByAddr authenticating conn .x: principal .s, addr .x"},
  {701088304, "CM cm_ConnByAddr: creating conn type .#x, addr .x, conn .x"},
  {701088305, "CM cm_ConnByAddr server type .#x, serverp .x, addr .x"},
  {701088306, "CM ran minor renewlazyrep, vol .x, .d,,.u"},
  {701088307, "CM in cm_GetDownD, flags .#x, number .d, discards=.d"},
  {701088308, "CM cm_GetDownD: found .d entries in initial scan"},
  {701088309, "CM in cm_GetDownD, discarding .d"},
  {701088310, "CM in cm_GetDownD, GC .d"},
  {701088311, "CM in cm_GetDownD, get it all .d"},
  {701088312, "CM in cm_GetDownD, will reclaim .d"},
  {701088313, "CM in cm_GetDownD, discard 1"},
  {701088314, "CM in cm_GetDownD, freed .d"},
  {701088315, "CM calling VL_GetEntryByID without commit requested, type .d"},
  {701088316, "CM cm_ReactToAuthnCodes: rreq (.d...d): max goes to .d"},
  {701088317, "CM cm_ReactToAuthnCodes: rreq (.d...d): min goes to .d"},
  {701088318,
   "CM bulkstat: another change raced ahead of us (cached .d..06d != incoming .d..06d)"},
  {701088319,
   "CM truncating(cm_GetDownD), count of discarded chunks is .d, should be 0"},
  {701088320, "CM in cm_GetDownD, too many flags set on discarded chunk: .x"},
  {701088321,
   "CM in cm_GetDownD, refcount .d on discarded chunk, should be 0"},
  {701088322,
   "CM cm_ConnByAddr: unsupported_authn: maxsuppAuthn mask now .#x; LB currently .d"},
  {701088323, "CM cm_Conn: server .x, unsupp mask .#x: NOTHING in [.d...d]"},
  {701088324, "CM cm_ConnByHost: (try-addr=.#lx, svc=.ld, rank = never)"},
  {701088325,
   "CM cm_SiteAddrRankOverride: Address .#lx assigned new rank .ld (old rank = never)"},
  {701088326, "CM .s: no server (IP .#x, UUID .x/.x/.x/.x)"},
  {701088327,
   "CM GuessServer: server .x uses 1024-byte blocks based on fid .x..x..x..x length .lld, blocksUsed .ld"},
  {701088328,
   "CM GuessServer: server .x uses 512-byte blocks based on fid .x..x..x..x length .lld, blocksUsed .ld"},
  {701088329,
   "CM GuessServer: volume .x (fid .x..x..x..x) min alloc is .d (from blocksUsed=.d)"},
  {701088330,
   "CM cm_PurgeExtraData: dcp .x at pos .#llx can use toktype .d of token .x,,.x"},
  {701088331,
   "CM cm_JettisonUnwantedTokens: dumping types .x of token .x,,.x; .x left"},
  {701088332,
   "CM cm_JettisonUnwantedTokens done with scp .x (server .x): still need .x whole-file types and .x subrange types"},
  {701088333,
   "CM cm_PurgeExtraLocks: scp .x may need token .x,,.x range [.llx .. .llx] ..."},
  {701088334,
   "CM cm_PurgeExtraLocks: ... types .x to handle locktype .x, [.llx...llx]"},
  {701088335,
   "CM cm_VerifyNeededLocks: UNSATISFIED LOCK for scp .x, locktype .x, [.llx...llx]"},
  {701088336,
   "CM cm_VerifyNeededData: UNSATISFIED DATA for scp .x, tokentype .x, [.x,,.x .. .x,,.x] ..."},
  {701088337,
   "CM cm_VerifyNeededData: ... dcp .x, flags .x, started at .x,,.x"},
  {701088338,
   "CM cm_RecoverSCacheToken: scp .x, tokid .x,,.x, adding required whole-file types .x to existing .x"},
  {701088339,
   "CM cm_RecoverSCacheToken: scp .x, tokid .x,,.x, restricting token types .x to needed .x"},
  {701088340,
   "CM cm_RecoverSCacheToken: scp .x, got tokid .x,,.x; no longer need whole-file bits .x of .x"},
  {701088341,
   "CM cm_RecoverSCacheToken: got whole-file tokid .x,,.x; no longer need bits .x in whole-file .x or range .x"},
  {701088342, "CM mark pag .x .d? gone : expired"},
  {701088343, "CM cm_ConnByMHosts simply delaying for .d seconds"},
  {701088344,
   "CM cm_RemoveFromParentVDir: Attempting to remove scp .x, name '.s', vdirp states .x"},
  {701088345,
   "CM cm_RemoveFromParentVDir: Removed scp .x, name '.s', from pvp .x; vdirp states .x"},
  {701088346, "CM cm_IdleSCaches: beginning to idle stat cache"},
  {701088347, "CM cm_IdleSCaches: Failed to flush cm_rootVnode scp .x"},
  {701088348,
   "CM cm_IdleSCaches: Finished, returning .d, with .d retries left, and SLRU .s empty"},
  {701088349, "CM cm_Analyze: sleep interrupted"},
  {701088350, "CM getdcache found vp .x, chunk .d in dcp .x, slot .x"},
  {701088351, "CM getndcaches put vp .x, chunk .d in dcp .x, slot .x"},
  {701088352, "CM in flushDCache, dcp .x, slot .x"},
  {701088353, "CM faking 0 byte entry locally, version .u,,.u"},
  {701088354,
   "CM fetchdcache finishing: setting dcp .x, slot .x to have dv version .u,,.u"},
  {701088355,
   "CM cm_GetDOnLine: Checking for fetch: scp dv .lu,,.lu, dcp dv .lu,,.lu, scp type .ld, slot .x"},
  {701088356, "CM invalidateoneseg vp .x, dcp .x, slot .x"},
  {701088357, "CM clearing online state for vp .x, dcp .x, slot .x"},
  {701088358,
   "CM reading dcp .x from file slot .x: version .u,,.u, token .x,,.x"},
  {701088359,
   "CM reading file slot .x into a temp buffer: version .u,,.u, token .x,,.x"},
  {701088360, "CM storing dcp .x (dv .u,,.u) into file slot .x: result .d"},
  {701088361, "CM VM writing=.d at .llx: data .08x-.08x (.d bytes max)"},
  {701088362,
   "CM PUSH accepting at position .llx: data .08x-.08x (.d bytes max)"},
  {701088363,
   "CM PULL sending from chunk position .lx: data .08x-.08x (.d bytes max)"},
  {701088364, "CM memcache read at .lx: data .08x-.08x (.d bytes max)"},
  {701088365, "CM memcache write at .lx: data .08x-.08x (.d bytes max)"},
  {701088366,
   "CM cm_GetTokensRange(vp .x): restricting renewal of token .x from .x to requested bits (id .x,,.x)"},
  {701088367,
   "CM cm_GetTokensRange(vp .x): seeking .x; STATUS_READ not held; dropping token .x,,.x with rights .x"},
  {701088368,
   "CM cm_GetTokensRange(vp .x): seeking .x; STATUS_READ *is* held; accepting token .x,,.x with rights .x"},
  {701088369,
   "CM cm_GetTokensRange(vp .x): seeking .x; STATUS_READ *revoked*; dropping STATUS_READ from token .x,,.x with rights .x"},
  {701088370,
   "CM cm_TerminateTokenGrant: count decrs to .d, my seq is .d,,.d"},
  {701088371,
   "CM cm_TerminateTokenGrant: oldest seq is .d,,.d; .d freed, .d remaining"},
  {701088372,
   "CM TokenGrant: seq .d,,.d had revoked bits .x in ID .#x,,.#x, reducing incoming bits .x"},
  {701088373, "CM Update async cred: credp .x, pag .x"},
  {701088374, "CM cm_map: vp .x, flags .x"},
  {701088375, "FS_Attach entry, opcode_mode 0x.x"},
  {701088376, "FS_Attach exit, return code 0x.x"},
  {701088377, "FS_CHDIR entry, opcode_mode 0x.x"},
  {701088378, "FS_CHDIR exit, return code 0x.x"},
  {701088379, "FS_CHFILEPTR entry, opcode_mode 0x.x"},
  {701088380, "FS_CHFILEPTR exit, return code 0x.x"},
  {701088381, "FS_CLOSE entry, opcode_mode 0x.x"},
  {701088382, "FS_CLOSE exit, return code 0x.x"},
  {701088383, "FS_COMMIT entry, opcode_mode 0x.x"},
  {701088384, "FS_COMMIT exit, return code 0x.x"},
  {701088385, "FS_COPY entry, opcode_mode 0x.x"},
  {701088386, "FS_COPY exit, return code 0x.x"},
  {701088387, "FS_DELETE entry, opcode_mode 0x.x"},
  {701088388, "FS_DELETE exit, return code 0x.x"},
  {701088389, "FS_EXIT entry, opcode_mode 0x.x"},
  {701088390, "FS_EXIT exit, return code 0x.x"},
  {701088391, "FS_FILEATTRIBUTE entry, opcode_mode 0x.x"},
  {701088392, "FS_FILEATTRIBUTE exit, return code 0x.x"},
  {701088393, "FS_FILEINFO entry, opcode_mode 0x.x"},
  {701088394, "FS_FILEINFO exit, return code 0x.x"},
  {701088395, "FS_FILEIO entry, opcode_mode 0x.x"},
  {701088396, "FS_FILEIO exit, return code 0x.x"},
  {701088397, "FS_FINDCLOSE entry, opcode_mode 0x.x"},
  {701088398, "FS_FINDCLOSE exit, return code 0x.x"},
  {701088399, "FS_FINDFIRST entry, opcode_mode 0x.x"},
  {701088400, "FS_FINDFIRST exit, directory handle 0x.x, return code 0x.x"},
  {701088401, "FS_FINDFROMNAME entry, opcode_mode 0x.x"},
  {701088402, "FS_FINDFROMNAME exit, return code 0x.x"},
  {701088403, "FS_FINDNEXT entry, directory handle 0x.x, opcode_mode 0x.x"},
  {701088404, "FS_FINDNEXT exit, directory handle 0x.x, return code 0x.x"},
  {701088405, "FS_FINDNOTIFYCLOSE entry, opcode_mode 0x.x"},
  {701088406, "FS_FINDNOTIFYCLOSE exit, return code 0x.x"},
  {701088407, "FS_FINDNOTIFYFIRST entry, opcode_mode 0x.x"},
  {701088408, "FS_FINDNOTIFYFIRST exit, return code 0x.x"},
  {701088409, "FS_FINDNOTIFYNEXT entry, opcode_mode 0x.x"},
  {701088410, "FS_FINDNOTIFYNEXT exit, return code 0x.x"},
  {701088411, "FS_FLUSHBUF entry, opcode_mode 0x.x"},
  {701088412, "FS_FLUSHBUF exit, return code 0x.x"},
  {701088413, "FS_FSCTL entry, opcode_mode 0x.x"},
  {701088414, "FS_FSCTL exit, return code 0x.x"},
  {701088415, "FS_FSINFO entry, opcode_mode 0x.x"},
  {701088416, "FS_FSINFO exit, return code 0x.x"},
  {701088417, "FS_INIT entry, opcode_mode 0x.x"},
  {701088418, "FS_INIT exit, return code 0x.x"},
  {701088419, "FS_IOCTL entry, opcode_mode 0x.x"},
  {701088420, "FS_IOCTL exit, return code 0x.x"},
  {701088421, "FS_MKDIR entry, opcode_mode 0x.x"},
  {701088422, "FS_MKDIR exit, return code 0x.x"},
  {701088423, "FS_MOUNT entry, opcode_mode 0x.x"},
  {701088424, "FS_MOUNT exit, return code 0x.x"},
  {701088425, "FS_MOVE entry, opcode_mode 0x.x"},
  {701088426, "FS_MOVE exit, return code 0x.x"},
  {701088427, "FS_NEWSIZE entry, opcode_mode 0x.x"},
  {701088428, "FS_NEWSIZE exit, return code 0x.x"},
  {701088429, "FS_NMPIPE entry, opcode_mode 0x.x"},
  {701088430, "FS_NMPIPE exit, return code 0x.x"},
  {701088431, "FS_OPENCREATE entry, opcode_mode 0x.x"},
  {701088432, "FS_OPENCREATE exit, return code 0x.x"},
  {701088433, "FS_PATHINFO entry, opcode_mode 0x.x"},
  {701088434, "FS_PATHINFO exit, return code 0x.x"},
  {701088435, "FS_PROCESSNAME entry, opcode_mode 0x.x"},
  {701088436, "FS_PROCESSNAME exit, return code 0x.x"},
  {701088437, "FS_READ entry, opcode_mode 0x.x"},
  {701088438, "FS_READ exit, return code 0x.x"},
  {701088439, "FS_RMDIR entry, opcode_mode 0x.x"},
  {701088440, "FS_RMDIR exit, return code 0x.x"},
  {701088441, "FS_SETSWAP entry, opcode_mode 0x.x"},
  {701088442, "FS_SETSWAP exit, return code 0x.x"},
  {701088443, "FS_SHUTDOWN entry, opcode_mode 0x.x"},
  {701088444, "FS_SHUTDOWN exit, return code 0x.x"},
  {701088445, "FS_WRITE entry, opcode_mode 0x.x"},
  {701088446, "FS_WRITE exit, return code 0x.x"},
  {701088447, "FS_DEBUG entry, opcode_mode 0x.x"},
  {701088448, "FS_DEBUG exit, return code 0x.x"},
  {701088449, "FS_AlLOCATEPAGESPACE entry, opcode_mode 0x.x"},
  {701088450, "FS_AlLOCATEPAGESPACE exit, return code 0x.x"},
  {701088451, "FS_DOPAGEIO entry, opcode_mode 0x.x"},
  {701088452, "FS_DOPAGEIO exit, return code 0x.x"},
  {701088453, "FS_CANCELLOCKREQUEST entry, opcode_mode 0x.x"},
  {701088454, "FS_CANCELLOCKREQUEST exit, return code 0x.x"},
  {701088455, "FS_FILELOCKS entry, opcode_mode 0x.x"},
  {701088456, "FS_FILELOCKS exit, return code 0x.x"},
  {701088457, "FS_OPENPAGEFILE entry, opcode_mode 0x.x"},
  {701088458, "FS_OPENPAGEFILE exit, return code 0x.x"},
  {701088459, "FS unknown opcode entry, opcode_mode 0x.x"},
  {701088460, "FS unknown opcode exit, opcode_mode 0x.x, return code 0x.x"},
  {701088461, "CM cm_StoreDCache start store, chunk .d, len .d, smask .x"},
  {701202433, "dmb_Init_Routine called"},
  {701202434, "NewSession: no old session id .d: code .d"},
  {701202435, "findSession: no old session id .d: returning EINVAL"},
  {701202436, "stashIdent: xcred (.#x) but no EPAC: code .d"},
  {701202437, "stashIdent: auth .d of .d, .d gps, overflow at .d bytes"},
  {701202438, "stashIdent: auth .d, fgs .d of .d, overflow at .d bytes"},
  {701202439,
   "HandleToFs: discr .d not a FS; flags .#x, so returning EINVAL"},
  {701202440,
   "HandleToFs: discr .d not a file; flags .#x, so returning EINVAL"},
  {701202441, "HandleToFs: aggrId .d not found; returning EBADF"},
  {701202442, "HandleToFile: discr .d, returning .d"},
  {701202443, "GetRefs: sid is DM_NO_SESSION, so returning EINVAL"},
  {701202444,
   "GetRefs: flags .#x (incl. NOFS), but fp .#x is FS, so returning EINVAL"},
  {701202445,
   "GetRefs: flags .#x (incl. NOFILE), but fp .#x is file, so returning EINVAL"},
  {701202446,
   "GetRefs: flags .#x (incl. NEEDX), but fp .#x is not xlocked (.#x), so returning EACCES"},
  {701202447,
   "GetRefs: flags .#x (incl. NEEDS), but fp .#x is not slocked (.#x), so returning EACCES"},
  {701202448,
   "GetRefs: file not found on list for token .d, so returning EINVAL"},
  {701202449,
   "GetRefs: token .d not found on list for session .d, so returning EINVAL"},
  {701202450,
   "SetDisp: evset .x,,.x includes MOUNT event on non-global FS: EINVAL"},
  {701202451,
   "SetDisp: evset .x,,.x includes non-MOUNT event on global FS: EINVAL"},
  {701202452, "ObjRefOp: op .d, result .d"},
  {701202453, "ThingToHdl: path .s, result .d"},
  {701202454, "ThingToHdl: fd .d isn't, code .d"},
  {701202455, "ThingToHdl: agfs result .d"},
  {701202456, "ThingToHdl: non-agfs given; code .d"},
  {701202457, "dmb_Pending(sid .d, token .d, .d secs): returns .d"},
  {701202458,
   "dmb_GetTokenAuth(sid .d, token .d): output length .d, code .d"},
  {701202459, "dmb_SetAcl: src .#x is FS, not file; returning EINVAL"},
  {701202460, "dmb_SetAcl: src .#x NEEDX (flags .#x); returning EACCES"},
  {701202461, "dmb_DirNToHdl: string length (.d) wrong: returning EINVAL"},
  {701202462, "MoveEvent returning .d"},
  {701202463, "SendEvent: event id .d, type .d, state .d, session flags .#x"},
  {701202464, "AwaitReply: event id .d, type .d, state .d: about to wait"},
  {701202465, "AwaitReply: event id .d, type .d, response .d, errcode .d"},
  {701202466,
   "PollReply finishes: event id .d, type .d; response .d, errcode .d"},
  {701202467,
   "ExchangeMountEvent: aggrid .d session .#x, response .d, errcode .d)"},
  {701202468,
   "ExchangeMountEvent: SILLY answer for aggrid .d (sp .#x, response .d, errcode .d)"},
  {701202469,
   "LockOp: op .d, flags currently .#x, desiring .#x; result pre-set to .d"},
  {701202470, "dmab error conversion code .d to .d"},
  {701202471, "GetRefs: result code .d"},
  {701202472, "NewBareEvent: event id .d, type .d, pairid .d"},
  {701202473,
   "RespondEvent finishes: event id .d, type .d; response .d, errcode .d"},
  {701202474, "dmb_GetBulkAll: xflags .#x"},
  {701202475, "dmb_GetBulkAttr: xflags .#x"},
  {701202476, "dmb_GetDirAttrs: xflags .#x"},
  {701218817, "ag_dmepiAttach: dev .#x, vnode .x"},
  {701218818, "ag_dmepiAttach: internal error .d"},
  {701218819, "ag_dmepiAttach: sub-attach returns code .d"},
  {701218820, "ag_dmepiAttach: no ops vector for type .d"},
  {701218821, "ag_dmepiAttach: returning .d"},
  {701218822, "ag_dmepiDetach: aggr .#x"},
  {701218823, "ag_dmepiDetach: returning .d"},
  {701218824, "ag_dmepiStat: aggr .#x"},
  {701218825, "ag_dmepiStat: returning .d"},
  {701218826, "ag_dmepiVolCreate: aggr .#x, vid .u,,.u, flags .#x"},
  {701218827, "ag_dmepiVolCreate: returning .d"},
  {701218828, "ag_dmepiVolInfo: aggr .#x, index .d"},
  {701218829, "ag_dmepiVolInfo: returning .d"},
  {701218830, "ag_dmepiSync: aggr .#x, type .d"},
  {701218831, "ag_dmepiSync: returning .d"},
  {701218832, "vol_dmepiOpen: volp .#x, opentype .d, openerr .#x"},
  {701218833, "vol_dmepiOpen: volp .#x, myconcurr .d, subconcurr .d"},
  {701218834, "vol_dmepiOpen: returning .d"},
  {701218835, "vol_dmepiScan: volp .#x, position .d"},
  {701218836, "vol_dmepiScan: returning .d"},
  {701218837, "vol_dmepiClose: volp .#x, isAbort .d"},
  {701218838, "vol_dmepiClose: returning .d"},
  {701218839, "vol_dmepiDeplete: volp .#x"},
  {701218840, "vol_dmepiDeplete: returning .d"},
  {701218841, "vol_dmepiDestroy: volp .#x"},
  {701218842, "vol_dmepiDestroy: returning .d"},
  {701218843, "vol_dmepiAttach: volp .#x"},
  {701218844, "vol_dmepiAttach: returning .d"},
  {701218845, "vol_dmepiDetach: volp .#x, anyForce .d"},
  {701218846, "vol_dmepiDetach: returning .d"},
  {701218847, "vol_dmepiGetStatus: volp .#x, statusp .#x"},
  {701218848, "vol_dmepiGetStatus: returning .d"},
  {701218849, "vol_dmepiSetStatus: volp .#x, mask .#x, statusp .#x"},
  {701218850, "vol_dmepiSetStatus: returning .d"},
  {701218851, "vol_dmepiCreate: volp .#x, position .d"},
  {701218852, "vol_dmepiCreate: returning .d"},
  {701218853, "vol_dmepiRead: volp .#x, position .d,,.d, length .d"},
  {701218854, "vol_dmepiRead: returning .d, len .d"},
  {701218855,
   "vol_dmepiWrite: volp .#x, fid .x..x..x..x, position .d,,.d, length .d"},
  {701218856, "vol_dmepiWrite: returning .d"},
  {701218857, "vol_dmepiReadHole: volp .#x, fid .x..x..x..x, holedesc .#x"},
  {701218858, "vol_dmepiReadHole: returning .d"},
  {701218859,
   "vol_dmepiTruncate: volp .#x, fid .x..x..x..x, new size .d,,.d"},
  {701218860, "vol_dmepiTruncate: returning .d"},
  {701218861, "vol_dmepiDelete: volp .#x, fid .x..x..x..x"},
  {701218862, "vol_dmepiDelete: returning .d"},
  {701218863, "vol_dmepiGetattr: volp .#x, fid .x..x..x..x"},
  {701218864, "vol_dmepiGetattr: returning .d"},
  {701218865, "vol_dmepiSetattr: volp .#x, fid .x..x..x..x"},
  {701218866, "vol_dmepiSetattr: returning .d"},
  {701218867, "vol_dmepiGetAcl: volp .#x, fid .x..x..x..x, which .d"},
  {701218868, "vol_dmepiGetAcl: returning .d"},
  {701218869,
   "vol_dmepiSetAcl: volp .#x, fid .x..x..x..x, index .d, which .d"},
  {701218870, "vol_dmepiSetAcl: returning .d"},
  {701218871, "vol_dmepiClone: volp .#x, vol2p .#x"},
  {701218872, "vol_dmepiClone: returning .d"},
  {701218873, "vol_dmepiReclone: volp .#x, vol2p .#x"},
  {701218874, "vol_dmepiReclone: returning .d"},
  {701218875, "vol_dmepiUnclone: volp .#x, vol2p .#x"},
  {701218876, "vol_dmepiUnclone: returning .d"},
  {701218877, "vol_dmepiVget: volp .#x, fid .x..x..x..x"},
  {701218878, "vol_dmepiVget: returning .d, vnode .#x"},
  {701218879, "vol_dmepiRoot: volp .#x"},
  {701218880, "vol_dmepiRoot: returning .d, vnode .#x"},
  {701218881, "vol_dmepiIsRoot: volp .#x, fid .x..x..x..x"},
  {701218882, "vol_dmepiIsRoot: returning .d, flag .d"},
  {701218883, "vol_dmepiGetVV: volp .#x"},
  {701218884, "vol_dmepiGetVV: returning .d, vv .d,,.d"},
  {701218885, "vol_dmepiSetDyStat: volp .#x"},
  {701218886, "vol_dmepiSetDyStat: returning .d"},
  {701218887, "vol_dmepiSetNewVID: volp .#x, id .d,,.d"},
  {701218888, "vol_dmepiSetNewVID: returning .d"},
  {701218889, "vol_dmepiCopyAcl: volp .#x, fid .x..x..x..x, dest .d, ix .d"},
  {701218890, "vol_dmepiCopyAcl: returning .d"},
  {701218891, "vol_dmepiFreeDyStat: volp .#x"},
  {701218892, "vol_dmepiFreeDyStat: returning .d"},
  {701218893, "vol_dmepiConcurr: volp .#x, myconcurr .d, subconcurr .d"},
  {701218894, "vol_dmepiSwapIDs: volp .#x/id .d,,.d, volp .#x/id .d,,.d"},
  {701218895, "vol_dmepiSwapIDs: returning .d"},
  {701218896, "vol_dmepiSync: volp .#x, guarantee .d"},
  {701218897, "vol_dmepiSync: returning .d"},
  {701218898, "vol_dmepiPushStatus: volp .#x"},
  {701218899, "vol_dmepiPushStatus: returning .d"},
  {701218900,
   "vol_dmepiReaddir: volp .#x, fid .x..x..x..x, position .d,,.d, len .d"},
  {701218901, "vol_dmepiReaddir: returning .d, numEntries .d"},
  {701218902,
   "vol_dmepiAppenddir: volp .#x, fid .x..x..x..x, .d entries, preserve .d"},
  {701218903, "vol_dmepiAppenddir: returning .d"},
  {701218904, "vol_dmepiGetZLC: volp .#x, iter .#x"},
  {701218905, "vol_dmepiGetZLC: returning .d"},
  {701218906, "vol_dmepiGetNextHoles: volp .#x, fid .x..x..x..x, iter .#x"},
  {701218907, "vol_dmepiGetNextHoles: returning .d"},
  {701218908, "vol_dmepiBulkSetStatus: .d volumes"},
  {701218909, "vol_dmepiBulkSetStatus: returning .d"},
  {701218910,
   "getVfs: creating new VFS at .#x to be linked to existing at .#x; now .d exist"},
  {701218911, "getvNode: vnode .#x already converted"},
  {701218912, "getvNode: vnode .#x already linked to covered vnode .#x"},
  {701218913,
   "getvNode: allocating fresh vnode .#x to cover .#x (.d allocated so far, .d on freelist)"},
  {701218914,
   "getvNode: reusing free vnode .#x to cover .#x (.d allocated so far, .d on freelist)"},
  {701218915, "cvtVnode: NOT converting node .#x: cvted .d, cantCvt .d"},
  {701218916, "cvtVnode: converting node .#x to node .#x, code .d"},
  {701218917, "dmvn_open(.#x, .#x): covering .#x"},
  {701218918, "dmvn_open: returning node .#x, code .d"},
  {701218919, "dmvn_close(.#x, .#x): covering .#x"},
  {701218920, "dmvn_close: returning code .d"},
  {701218921, "dmvn_rdwr(.#x, .d, .d): covering .#x"},
  {701218922, "dmvn_rdwr: returning code .d"},
  {701218923, "dmvn_ioctl(.#x, .d, .d): covering .#x"},
  {701218924, "dmvn_ioctl: returning code .d"},
  {701218925, "dmvn_select(.#x, .d): covering .#x"},
  {701218926, "dmvn_select: returning code .d"},
  {701218927, "dmvn_getattr(.#x, .d): covering .#x"},
  {701218928, "dmvn_getattr: returning code .d"},
  {701218929, "dmvn_setattr(.#x, .d): covering .#x"},
  {701218930, "dmvn_setattr: returning code .d"},
  {701218931, "dmvn_access(.#x, .d): covering .#x"},
  {701218932, "dmvn_access: returning code .d"},
  {701218933, "dmvn_lookup(.#x, .s): covering .#x"},
  {701218934, "dmvn_lookup: returning code .d"},
  {701218935, "dmvn_create(.#x, .s, .d): covering .#x"},
  {701218936, "dmvn_create: returning code .d"},
  {701218937, "dmvn_remove(.#x, .s): covering .#x"},
  {701218938, "dmvn_remove: returning code .d"},
  {701218939,
   "dmvn_link(.#x, .#x, .s): second node NOT CVTED--use VOPN_LINK"},
  {701218940, "dmvn_link(.#x, .#x, .s): "},
  {701218941, "..... covering .#x, .#x: "},
  {701218942, "dmvn_link: returning code .d"},
  {701218943,
   "dmvn_rename(.#x, .s .#x, .s): second node NOT CVTED--use VOPN_RENAME"},
  {701218944, "dmvn_rename(.#x, .s, .#x, .s): "},
  {701218945, "..... covering .#x, .#x: "},
  {701218946, "dmvn_rename: returning code .d"},
  {701218947, "dmvn_mkdir(.#x, .s): covering .#x"},
  {701218948, "dmvn_mkdir: returning code .d"},
  {701218949, "dmvn_rmdir(.#x, .s, .#x): covering .#x"},
  {701218950, "dmvn_rmdir: returning code .d"},
  {701218951, "dmvn_readdir(.#x, .d): covering .#x"},
  {701218952, "dmvn_readdir: returning code .d"},
  {701218953, "dmvn_symlink(.#x, .s, .s): covering .#x"},
  {701218954, "dmvn_symlink: returning code .d"},
  {701218955, "dmvn_readlink(.#x): covering .#x"},
  {701218956, "dmvn_readlink: returning code .d"},
  {701218957, "dmvn_fsync(.#x): covering .#x"},
  {701218958, "dmvn_fsync: returning code .d"},
  {701218959, "dmvn_inactive(.#x): punt; new ref count .d > 0"},
  {701218960, "dmvn_inactive(.#x): covers .#x; freeing vp"},
  {701218961,
   "dmvn_inactive: freeing vfsp .#x that covers vfsp .#x; .d vfsp's"},
  {701218962, "dmvn_bmap(.#x, .d): covering .#x"},
  {701218963, "dmvn_bmap: returning code .d"},
  {701218964, "dmvn_lockctl(.#x, .d): covering .#x"},
  {701218965, "dmvn_lockctl: returning code .d"},
  {701218966, "dmvn_fid(.#x): covering .#x"},
  {701218967, "dmvn_fid: returning code .d"},
  {701218968, "dmvn_hold(.#x): covering .#x"},
  {701218969, "dmvn_hold: returning code .d"},
  {701218970, "dmvn_rele(.#x): covering .#x"},
  {701218971, "dmvn_rele: returning code .d"},
  {701218972, "dmvn_setacl(.#x, .d, .d): covering .#x"},
  {701218973, ".... (source vp .#x covering .#x) ...."},
  {701218974, "dmvn_setacl: returning code .d"},
  {701218975, "dmvn_getacl(.#x, .d): covering .#x"},
  {701218976, "dmvn_getacl: returning code .d"},
  {701218977, "dmvn_afsfid(.#x, .d): covering .#x"},
  {701218978, "dmvn_afsfid: returning code .d"},
  {701218979, "dmvn_getvolume(.#x): covering .#x"},
  {701218980, "dmvn_getvolume: returning code .d, volp .#x"},
  {701218981, "dmvn_getlength(.#x): covering .#x"},
  {701218982, "dmvn_getlength: returning code .d, length .#llx"},
  {701218983, "dmvn_map(.#x, .#x, .d): covering .#x"},
  {701218984, "dmvn_map: returning code .d"},
  {701218985, "dmvn_unmap(.#x, .d): covering .#x"},
  {701218986, "dmvn_unmap: returning code .d"},
  {701218987, "dmvn_read(.#x, .d): covering .#x"},
  {701218988, "dmvn_read: returning code .d"},
  {701218989, "dmvn_write(.#x, .d): covering .#x"},
  {701218990, "dmvn_write: returning code .d"},
  {701218991, "dmvn_realvp(.#x): covering .#x"},
  {701218992, "dmvn_realvp: returning vnode .#x, code .d"},
  {701218993, "dmvn_rwlock(.#x, .d): covering .#x"},
  {701218994, "dmvn_rwlock: returning"},
  {701218995, "dmvn_rwunlock(.#x, .d): covering .#x"},
  {701218996, "dmvn_rwunlock: returning"},
  {701218997, "dmvn_seek(.#x): covering .#x"},
  {701218998, "dmvn_seek: returning code .d"},
  {701218999, "dmvn_space(.#x, .d, .d): covering .#x"},
  {701219000, "dmvn_space: returning code .d"},
  {701219001, "dmvn_getpage(.#x, .d): covering .#x"},
  {701219002, "dmvn_getpage: returning code .d"},
  {701219003, "dmvn_putpage(.#x, .d): covering .#x"},
  {701219004, "dmvn_putpage: returning code .d"},
  {701219005, "dmvn_addmap(.#x, .d): covering .#x"},
  {701219006, "dmvn_addmap: returning code .d"},
  {701219007, "dmvn_delmap(.#x, .d): covering .#x"},
  {701219008, "dmvn_delmap: returning code .d"},
  {701219009, "dmvn_pageio(.#x, .d): covering .#x"},
  {701219010, "dmvn_pageio: returning code .d"},
  {701219011, "dmvn_setfl(.#x, .d, .d): covering .#x"},
  {701219012, "dmvn_setfl: returning code .d"},
  {701219013, "dmvn_dispose(.#x, .d, .d): covering .#x"},
  {701219014, "dmvn_dispose: returning"},
  {701219015, "dmvn_setsecattr(.#x, .d): covering .#x"},
  {701219016, "dmvn_setsecattr: returning code .d"},
  {701219017, "dmvn_getsecattr(.#x, .d): covering .#x"},
  {701219018, "dmvn_getsecattr: returning code .d"},
  {701219019, "dmvfs_root(.#x) called"},
  {701219020, "dmvfs_root: returning code .d, vnode .#x"},
  {701219021, "dmvfs_statfs(.#x): covering vfs .#x"},
  {701219022, "dmvfs_statfs: returning code .d"},
  {701219023, "dmvfs_sync(.#x): covering aggr .#x"},
  {701219024, "dmvfs_sync: returning code .d"},
  {701219025, "dmvfs_vget(.#x) called"},
  {701219026, "dmvfs_vget: returning code .d, vnode .#x"},
  {701219027, "dmvfs_vfsgetvolume(.#x) called"},
  {701219028, "dmvfs_vfsgetvolume: returning code .d, volp .#x"},
  {701219029, "dmvfs_mount(.#x) called; mounted-on vp .x"},
  {701219030, "dmvfs_mount: returning code .d"},
  {701219031, "dmvfs_unmount(.#x) called; covered op is .x"},
  {701219032, "dmvfs_unmount: returning code .d"},
  {701219033, "vol_dmepiDMWait(vol .#x, .#x) entered"},
  {701219034, "vol_dmepiDMFree(vol .#x, .#x) entered"},
  {701219035, "registerDmptr(.#x): tid .#x; .d in use, .d on free list"},
  {701219036,
   "unRegisterDmptr(.#x): tid .#x; .d left in use, .d on free list"},
  {701219037,
   "InterlockVnop(.#x..): ckbits .#x, adp->flags .#x, vnopflags .#x"},
  {701219038,
   "preDetach(aggrp .#x): creating preunmount evt, fsp .#x, ID .d"},
  {701219039, "preDetach: event created, code .d, pointer .#x"},
  {701219040, "preDetach: response: .d, retcode .d"},
  {701219041,
   "postDetach(aggrp .#x): creating unmount evt, fsp .#x, code .d"},
  {701219042, "postDetach: event created, code .d, pointer .#x"},
  {701219043, "postDetach: response received"},
  {701219044, "dmepi_checkLock(.#x): ckbits .#x in .#x, flags .#x"},
  {701219045, "dmvn_inactive(.x): covered .x, LOCKED: .x; LC is .d"},
  {701219046, "endVnop LEAVING dmptr: dmptr .x, evset .x, flags .d"},
  {701219047, "endVnop reclaiming dmptr: dmptr .x, evset .x, flags .d"},
  {701219048, "dmwait waiting: dmptr .x, evset .x, flags .d, evp .x"},
  {701219049, "dmwait--why?: dmptr .x, evset .x, flags .d"},
  {701219050,
   "ag_dmepiVolCreate: bailing from CREATE response (.d, code .d)"},
  {701219051, "throwAttributeEvt: ptr .#x, dt_change now .d, from .s"},
  {701219052, "eventPre: new type=.d event, pair .d; vp1 .#x, vp2 .#x"},
  {701219053, "eventPost: new type=.d event, pair .d; vp1 .#x, vp2 .#x"},
  {701219054, "eventSyncPost: new type=.d event, pair .d; vp1 .#x, vp2 .#x"},
  {701219055,
   "checkWhetherDone: expecting wait, pair .d; flags .#x, sequence .d"},
  {701219056,
   "checkWhetherDone: pair .d; raw delay .d, log4 .d, truncDelay .d"},
  {701219057, "abortPost: new type=.d event, pair .d; vp1 .#x, vp2 .#x"},
  {701219058, "abortSyncPost: new type=.d event, pair .d; vp1 .#x, vp2 .#x"},
  {701219059, "gcEvSets: abandoned set, pair .d; started .d, last resp .d"},
  {701219060, "gcEvSets: new CANCEL event, pair .d"},
  {701219061, "dmefs_getHdl: need to evaluate handle for vp .#x"},
  {701219062, "dmefs_setEventList: aggr .#x: changing from .x,,.x to .x,,.x"},
  {701219063,
   "dmefs_setEventList: vp .#x: changing from .x,,.x to .x,,.x (lkp code .d)"},
  {701219064, "safeGetVol: vol .#x, .d,,.d, unsafe: states .#x, accstat .#x"},
  {701219065, "setLock: aggr .#x, to right .d, flags .#x"},
  {701219066, "setLock: vp .#x, to right .d, flags .#x"},
  {701219067, "setLock: done; right .d, code .d"},
  {701219068, "getPath: fsp .#x: lengths .d and .d, so EINVAL"},
  {701219069, "getPath: fsp .#x: volid .d,,.d: returns .d"},
  {701219070, "getPath: fsp .#x: fid .x..x..x..x: returns .d"},
  {701219071, "getPath: fsp .#x: discr .d, fid .x..x..x..x: returns .d"},
  {701219072, "getPath: fsp .#x: done; returning .d"},
  {701219073, "dmepi_getAcl: vp .#x, which=.d"},
  {701219074, "dmepi_getAcl: vp .#x, outlen .d, code .d"},
  {701219075, "dmepi_setAcl: vp .#x, svp .#x, tgt which=.d, src which=.d"},
  {701219076, "dmepi_setAcl: vp .#x, code .d"},
  {701219077, "dmepi_getFtInfo: aggrp .#x, cookie .d, buflen .d"},
  {701219078, "dmepi_getFtInfo: aggrp .#x, ocookie .d, obuflen .d; code .d"},
  {701219079, "dmepi_dirNToHdl: vp .#x, name '.s'"},
  {701219080, "dmepi_dirNToHdl: returning code .d"},
  {701219081, "dmepi_getFileAttr: vp .#x, mask .#x"},
  {701219082, "dmepi_getFileAttr: vp .#x, returning code .d"},
  {701219083, "dmepi_getDirAttrs: vp .#x, pos .x,,.x, mask .#x, size .d"},
  {701219084,
   "dmepi_getDirAttrs: vp .#x, pos .x,,.x, used .d, returning code .d"},
  {701219085,
   "dmepi_getDirAttrs: READDIR returns code .d; of room for .#x, offset left at .#x and resid at .#x"},
  {701219086, "dmepi_getDirAttrs: VOPX_READDIR simply errs out with code .d"},
  {701219087, "dmepi_getDirAttrs: at EOF (blksize .#x, out resid .#x)"},
  {701219088,
   "dmepi_getDirAttrs: offset .#x: VOPX_LOOKUP(.s) gives vp .x, code .d"},
  {701219089, "dmepi_getDirAttrs: got error code .d from a vnode op"},
  {701219090,
   "dmepi_getDirAttrs: buffer full (.d > .d); dir offset .#x, buf offset .d"},
  {701219091,
   "dmepi_getDirAttrs: consuming .d bytes of dir, .d bytes to go; dir offset .#x, buf offset .d"},
  {701219092,
   "dmepi_getDirAttrs: overwriting offset .x,,.x with .x; dir offset .#x, buf offset .d"},
  {701219093,
   "dmepi_getDirAttrs: Updating offset to .x,,.x; dir offset .#x, buf offset .d"},
  {701219094, "dmepi_getBulkAttr: aggrp .#x, volix .d, vnix .d, mask .#x"},
  {701219095,
   "dmepi_getBulkAttr: volix .d, vnix .d, used .d bytes, returning code .d"},
  {701219096,
   "dmepi_getBulkAttr: volix .d is id .d,,.d; lookup result is .d"},
  {701219097, "dmvfs_mount() returns ENOSYS since epiops=.x and cvtedVfs=.x"},
  {701219098,
   "dmefs_getHdl: vp .#x, bad handle length .d; returning code EBADF."},
  {701219099,
   "vol_dmepiOpen(volp .#x): ckbits .#x, aggrflags .#x; eventp .x"},
  {701219100, "dmepi_getBulkAttr: ... and moreFlag is .d"},
  {701219101,
   "dmepi_getBulkAttr: Setting moreFlag; bneeded (.d) > bufleft (.d); vix .d, vnix .d"},
  {701219102, "vol_dmepiOpenVolume(volp .#x): ops .#x, event ptr .#x"},
  {701219103, "vol_dmepiOpenVolume: vol_open failed; returning code .d"},
  {701219104, "vol_dmepiOpenVolume returns success"},
  {701219105, "vol_dmepiCloseVolume(volp .#x): inCode .d"},
  {701219106, "vol_dmepiCloseVolume returns code .d"},
  {701219107, "dmvn_setxtdattr(.#x): covering .#x"},
  {701219108, "dmvn_setxtdattr: returning code .d"},
  {701219109, "dmvn_getxtdattr(.#x): covering .#x"},
  {701219110, "dmvn_getxtdattr: returning code .d"},
  {701219111, "dmefs_setEventList: replaced; code .d"},
  {701219112, "dmefs_setEventList: added; code .d"},
  {701219113, "dmefs_setEventList: on-disk replace returns .d"},
  {701219114,
   "dmepi_setDmAttr: vp .#x, name '.s', value len=.d, newdmtime=.d"},
  {701219115, "dmefs_setDmAttr: replaced; code .d"},
  {701219116, "dmefs_setDmAttr: added; code .d"},
  {701219117, "dmepi_setDmAttr returns code .d"},
  {701219118, "dmefs_NewDtime: replaced; code .d"},
  {701219119, "dmefs_NewDtime: added; code .d"},
  {701219120, "dmepi_getDmAttr: vp .#x, name '.s', buflen .d"},
  {701219121, "dmepi_getDmAttr returns outlen .d, code .d"},
  {701219122, "dmepi_rmDmAttr: vp .#x, name '.s', newdmtime=.d"},
  {701219123, "dmefs_rmDmAttr: removal returns code .d"},
  {701219124, "dmepi_rmDmAttr returns code .d"},
  {701219125, "dmepi_getAllDmAttr: vp .#x, buflen .d"},
  {701219126, "dmepi_getAllDmAttr returns outlen .d, code .d"},
  {701219127, "dmepi_getBulkAll: aggrp .#x, volix .d, vnix .d, mask .#x"},
  {701219128,
   "dmepi_getBulkAll: volix .d, vnix .d, used .d bytes, returning code .d"},
  {701219129, "dmepi_getBulkAll: volix .d is id .d,,.d; lookup result is .d"},
  {701219130, "dmepi_getBulkAll: ... and moreFlag is .d"},
  {701219131, "dmepi_LockFS(right .#x, aggrp .#x): adp flags are .#x, ..."},
  {701219132, "... vnops are rd=.d, wr=.d; volopens are rd=.d, wr=.d"},
  {701219133, "dmepi_LockFile(right .#x, vp .#x): dmlockState is .#x, ..."},
  {701219134, "... vnops are rd=.d, wr=.d"},
  {701219135, "dmepi_setFileAttr: vp .#x, mask .#x"},
  {701219136, "dmepi_setFileAttr returns code .d"},
  {701219137, "cvtVnode: node .#x has BAD regions length .d"},
  {701219138, "dmepi_getRegion(.#x) called, space for .d regions"},
  {701219139, "dmepi_getRegion returns code .d"},
  {701219140,
   "dmepi_setRegion returns EINVAL because of bad flag value[.d] .#x"},
  {701219141,
   "dmepi_setRegion returns EINVAL; .d'th region (starting .lu,,.lu, flags .#x) has 0 size (to EOF), not at end of .d regions"},
  {701219142,
   "dmepi_setRegion returns EINVAL; .d'th region (.lu,,.lu for .lu,,.lu) overlaps next region (starting .lu,,.lu)"},
  {701219143, "dmepi_setRegion(.#x) called with .d regions"},
  {701219144, "dmepi_setRegion returns code .d, exactflag .d"},
  {701219145, "dmepi_getRegion: type is .d, not VREG; returning code EINVAL"},
  {701219146, "dmepi_setRegion: type is .d, not VREG; returning code EINVAL"},
  {701219147,
   "dmepi_getAllocInfo(.#x) called, addr .lu,,.lu, space for .d extents"},
  {701219148,
   "dmepi_getAllocInfo: type is .d, not VREG; returning code EINVAL"},
  {701219149,
   "dmepi_getAllocInfo returns code .d, retval .d, addr .lu,,.lu, .d extents"},
  {701219150,
   "dataEventCheck: doing (rgop) .x on vp .x, from .lu,,.lu for .lu,,.lu"},
  {701219151,
   "dataEventCheck: considering ix .d, offset .lu,,.lu, len .lu,,.lu, rgops .x"},
  {701219152, "dataEventCheck: no matches, so no event"},
  {701219153,
   "dataEventCheck: matching for evtype .d, offset .lu,,.lu, len .lu,,.lu, rgops .x"},
  {701219154, "dataEventCheck: returning code .d (getting volume pointer)"},
  {701219155, "getSeq(type .d): looking, from .x,,.x for .x,,.x"},
  {701219156, "findSeq: checking one from .x,,.x for .x,,.x"},
  {701219157, "getSeq: no matches"},
  {701219158, "dmepi_readInvis vp .#x, off .#x,.#x, len .#x,.#x"},
  {701219159, "dmepi_readInvis done vp .#x, code .d,  readlen .#x,.#x"},
  {701219160, "dmvn_readInvis vp .#x, off .#x,.#x, len .#x,.#x"},
  {701219161, "dmvn_readInvis done vp .#x, code .d, readlen .#x,.#x"},
  {701219162, "dmepi_writeInvis vp .#x, off .#x,.#x, len .#x,.#x"},
  {701219163,
   "dmepi_writeInvis done vp .#x, code .d, writelen .#x,.#x bytes"},
  {701219164, "dmvn_writeInvis vp .#x, off .#x,.#x, len .#x,.#x"},
  {701219165, "dmvn_writeInvis done vp .#x, code .d, writelen .#x,.#x"},
  {701219166, "dmepi_punchHole vp .#x, off .#x,.#x, len .#x,.#x"},
  {701219167, "dmepi_punchHole vp .#x, code .d"},
  {701219168, "dmvn_punch vp .#x, off .#x,.#x, len .#x,.#x, flag .#x"},
  {701219169, "dmvn_punch vp .#x, code .d"},
  {701219170, "dmepi_probeHole vp .#x, off .#x,.#x, len .#x,.#x"},
  {701219171, "dmepi_probeHole vp .#x, code .d, off .#x,.#x, len .#x,.#x"},
  {701219172, "dmvn_probehole vp .#x, off .#x,.#x, len .#x,.#x, flag .#x"},
  {701219173, "dmvn_probehole vp .#x, code .d, off .#x,.#x, len .#x,.#x"},
  {701219174, "dmvn_ckregion(vp .#x, off .#x,,.#x for .#x,,.#x, isWrite .d)"},
  {701219175, "dmvn_ckregion(vp .#x) returning code .d"},
  {701219176,
   "dmefs_BusyCode(pairid .d): raw delay .d, log4 .d, truncDelay .d"},
  {701219177, "dmepi_setRetDestroy aggrp .#x, attr '.s', doEnable .d"},
  {701219178, "dmepi_setRetDestroy returning code .d"},
  {701219179, "dmvn_inactive: enqueueing locked vnode .#x"},
  {701219180, "dmvn_inactive: vp .#x, getVol errors with code .d"},
  {701219181, "dmvn_inactive: vp .#x, getHdl errors with code .d"},
  {701219182, "makeDestroy(vp .#x, evtset .x,,.x) called"},
  {701219183, "processOneInactive, vp .#x: covers .#x; freeing vp"},
  {701219184, "badCov: no vnode for .#x at line .d, file .s"},
  {701219185,
   "inactiveDaemon, aggrid .d, did .d non-waits: about to call with wait (SQ .d)"},
  {701219186,
   "inactiveDaemon, aggrid .d, back from waiting call; .d pending, SQ .d"},
  {701219187, "inactiveDaemon, aggrid .d: finishing"},
  {701219188, "processOneInactive(aggrid .d, wait=.d): taking vp .#x"},
  {701219189,
   "processOneInactive, vp .#x: calling StartVnodeOp w/flags .#x before getattr"},
  {701219190, "processOneInactive(vp .#x): punt; new ref count .d > 0"},
  {701219191,
   "processOneInactive(vp .#x): linkcount guess still < 0, so putting back on queue"},
  {701219192,
   "processOneInactive(vp .#x): linkcount 0, so generating DESTROY evts"},
  {701219193,
   "processOneInactive(vp .#x): punt; no destroys; new ref count .d > 0"},
  {701219194,
   "processOneInactive(vp .#x): deallocating vnode.  Count now .d, waiters .d"},
  {701219195, "awaitAllInactive(agid .d): about to wait for first"},
  {701219196, "awaitAllInactive(agid .d): all done"},
  {701219197,
   "awaitAllInactive(agid .d): about to sleep; count .d, waiters .d"},
  {701219198,
   "awaitAllInactive(agid .d): back from sleep; count .d, waiters .d"},
  {701219199, "FlushCovers(volid .lu,,.lu) called"},
  {701219200, "FlushCovers(volid .lu,,.lu) returning"},
  {701219201, "FlushCovers(volp=0) called"},
  {701219202, "FlushCovers(volp=0) returning"},
  {701219203, "dmvn_space off .d len .d"},
  {701219204, "dmvn_getextentinfo vp .#x, off .#llx, nextents .d"},
  {701219205,
   "dmvn_getextentinfo end vp .#x, off .#llx, flags .#x, nextents .d"},
  {701219206, "dmvn_getextentinfo failed vp .#x, code .d"},
  {701219207,
   "dmepi_getAllocInfo extent ix .d, exttype .d, extoff .#x, extlen .#x"},
  {701219208, "dmepi_getAllocInfo ix .d type .d to ix .d type .d"},
  {701219209,
   "dmepi_getAllocInfo stoff .#x,,.#x, stlen .#x,,.#x, dsttype .d"},
  {701219210, "dmepi_getAllocInfo soff .#x,,.#x, slen .#x,,.#x, dsttype .d"},
  {701219211,
   "dmepi_getAllocInfo dstIx .d, type .d, dstoff .#x,,.#x, dstlen .#x,,.#x"},
  {701219212, "px waiting for event pairid .d, flags .#x, sequence .d"},
  {701219213, "abandon_Seq: abandoned set, pair .d"},
  {701219214, "dmvn_pathconf(.#x, .d): covering .#x"},
  {701219215, "dmvn_pathconf: returning code .d"},
  {701219216, "getvNode: moribund dm vnode .#x, covered vnode .#x, code .d"},
  {701219217,
   "dmepi_getAllocInfo type RES, dstIx .d, dstoff .#x,,.#x, dstlen .#x,,.#x"},
  {701219218, "dmepi_checkLock(.#x): lockstate .#x, setting .#x"},
  {701219219,
   "dmepi_uncheckLock(.#x): lockstate .#x, unsetting XCLLOCKWAITING and SHRLOCKWAITING"},
  {701219220, "dmepi_LockFile(.#x), lockState .#x, unlock bit .#x"},
  {701219221,
   "dmepi_LockFile nonblocking (right .#x, vp .#x): dmlockState is .#x, ..."},
  {701219222,
   "dmepi_LockFile locking right .#x in vp .#x, current lockstate .#x, fp current flags .#x"},
  {701219223, "dmepi_checkLock(.#x) incr wr op count to .d"},
  {701219224, "dmepi_checkLock(.#x) incr rd op count to .d"},
  {701219225, "dmepi_uncheckLock(.#x) decr wr op count to .d"},
  {701219226, "dmepi_uncheckLock(.#x) decr rd op count to .d"},
  {701219227,
   "vol_dmepiReadPurgeHole: volp .#x, fid .x..x..x..x, holedesc .#x"},
  {701219228, "vol_dmepiReadPurgeHole: returning code .d"},
  {701219229,
   "vol_dmepiPunch: fid .x..x..x..x, offset .#x,,.#x, length .#x,,.#x, flags .#x"},
  {701219230, "vol_dmepiPunch: returning code .d"},
  {701219231, "vol_dmepiGetXtdattr: fid .x..x..x..x"},
  {701219232, "vol_dmepiGetXtdattr: returning code .d"},
  {701219233, "vol_dmepiSetXtdattr: fid .x..x..x..x"},
  {701219234, "vol_dmepiSetXtdattr: returning code .d"},
  {701219235, "findSeq(type .d): looking, from .x,,.x for .x,,.x"},
  {701219236, "dmepi_getBulkAll: DMAPI v2.3a version"},
  {701219237, "dmepi_getBulkAll: CAE XDSM version"},
  {701219238, "dmvn_finfo(.#x): covering .#x"},
  {701219239, "dmvn_finfo: returning code .d"},
  {701219240,
   "dmefs_CheckWhetherDone: not waiting, vp .#x, volp .#x, pairid .d, sequence .d"},
  {701219241,
   "dmepi_getBulkAll: volix .d, id .d,,.d, has max index of .d (code .d)"},
  {701219242,
   "dmepi_getBulkAttr: volix .d, id .d,,.d, has max index of .d (code .d)"},
  {701219243,
   "dmefs_CheckWhetherDone: not waiting, vp .#x, adp .#x, pairid .d, sequence .d"},
  {701219244,
   "dmepi_GetDFSToken wants tokens for .#x vp .d action .#x, .#x flags .d notinuse"},
  {701219245, "dmepi_GetDFSToken returns .#d"},
  {701219246, "dmepi_ReturnDFSToken entered"},
  {701219247, "dmepi_ReturnDFSToken returning token for .#x list id .#x id"},
  {701219248, "dmepih_RevokeToken wants token .#x types: .#x, .#x"},
  {701219249, "dmepi_LockFileExtended entered"},
  {701219250, "dmepi_LockFileExtended exit"},
  {701219251, "dmepi_getFtInfo: aggrp .#x, code2 .d, code3 .d, code4 .d"},
  {701247489, "dacl_FindMatchingListEntry: entered"},
  {701247490, "dacl_FindMatchingListEntry: user uuid is: `.s'"},
  {701247491,
   "dacl_FindMatchingListEntry: unable to translate user uuid into stringn"},
  {701247492, "dacl_FindMatchingListEntry: group uuid is: `.s'"},
  {701247493,
   "dacl_FindMatchingListEntry: unable to translate group uuid into stringn"},
  {701247494, "dacl_FindMatchingListEntry: realm uuid is: `.s'"},
  {701247495,
   "dacl_FindMatchingListEntry: unable to translate realm uuid into stringn"},
  {701247496, "dacl_FindMatchingListEntry: considering user id: `.s'"},
  {701247497,
   "dacl_FindMatchingListEntry: unable to translate user entry uuid into string"},
  {701247498, "dacl_FindMatchingListEntry: match found"},
  {701247499, "dacl_FindMatchingListEntry: considering group id: `.s'"},
  {701247500,
   "dacl_FindMatchingListEntry: unable to translate group entry uuid into string"},
  {701247501, "dacl_FindMatchingListEntry: match found"},
  {701247502,
   "dacl_FindMatchingListEntry: considering foreign other id: `.s'"},
  {701247503,
   "dacl_FindMatchingListEntry: unable to translate foreign other entry uuid into string"},
  {701247504, "dacl_FindMatchingListEntry: match found"},
  {701247505,
   "dacl_FindMatchingListEntry: considering foreign user id: `.s'@`.s'"},
  {701247506,
   "dacl_FindMatchingListEntry: unable to translate foreign user's realm uuid into string"},
  {701247507,
   "dacl_FindMatchingListEntry: unable to translate foreign user entry uuid into string"},
  {701247508, "dacl_FindMatchingListEntry: match found"},
  {701247509,
   "dacl_FindMatchingListEntry: considering foreign user id: `.s'@`.s'"},
  {701247510,
   "dacl_FindMatchingListEntry: unable to translate foreign user's realm uuid into string"},
  {701247511,
   "dacl_FindMatchingListEntry: unable to translate foreign user entry uuid into string"},
  {701247512, "dacl_FindMatchingListEntry: match found"},
  {701247513, ".s: realmIdP is NULL"},
  {701247514, ".s: realm is.s default"},
  {701247515,
   "dacl_epi_CheckAccessParams: error manager type (.s) requires object and group uuids in access comparison"},
  {701247516,
   "dacl_epi_CheckAccessParams: error manager type (.s) requires permission bits in access computation"},
  {701247517,
   "dacl_CheckAccessParams: error manager type (.s) requires object and group uuids in access comparison"},
  {701247518,
   "dacl_CheckAccessParams: error manager type (.s) requires permission bits in access computation"},
  {701247519, "dacl_ReadFromAnode: Episode aux data read error: .ld"},
  {701247520, "dacl_ReadFromAnode: unable to allocate .d bytes of memory"},
  {701247521,
   "dacl_SizeOfFlatList: byte count up to .d (incl. entry .d header)"},
  {701247522, "dacl_SizeOfFlatList: byte count up to .d (incl. entry .d)"},
  {701247523, "dacl_SizeOfFlatAcl: entered"},
  {701247524, "dacl_SizeOfFlatAcl: byte count up to .d (incl. acl header)"},
  {701247525,
   "dacl_SizeOfFlatAcl: byte count up to .d (incl. simple entries)"},
  {701247526,
   "dacl_SizeOfFlatAcl: byte count up to .d (incl. complex entries)"},
  {701247527, "dacl_SizeOfFlatAcl: exiting, returning .d"},
  {701247528, "dacl_FlattenExtendedInfo: entered, bytes left: .d"},
  {701247529,
   "dacl_FlattenExtendedInfo: Error: not enough bytes for extended entry data (.d needed, .d left)"},
  {701247530,
   "dacl_FlattenExtendedInfo: Error: not enough bytes for extended entry header (.d needed, .d left)"},
  {701247531,
   "dacl_FlattenExtendedInfo: exiting, returning .#x, bytes left: .d"},
  {701247532, "dacl_FlattenAclEntry: entered, bytes left: .d"},
  {701247533,
   "dacl_FlattenAclEntry: Error: not enough bytes for single epi_uuid (.d needed, .d left)"},
  {701247534,
   "dacl_FlattenAclEntry: Error: not enough bytes for single epi_uuid (.d needed, .d left)"},
  {701247535,
   "dacl_FlattenAclEntry: Error: not enough bytes for two epi_uuids (.d needed, .d left)"},
  {701247536,
   "dacl_FlattenAclEntry: Error: not enough bytes for entry header (.d needed, .d left)"},
  {701247537, "dacl_FlattenAclEntry: exiting, returning .#x, bytes left: .d"},
  {701247538, "dacl_FlattenAclWithModeBits: entered"},
  {701247539, "dacl_FlattenAclWithModeBits: buffer bytes: .d"},
  {701247540,
   "dacl_FlattenAclWithModeBits: not enough space given for flattening ACL"},
  {701247541,
   "dacl_FlattenAclWithModeBits: Error: not enough bytes for acl header (.d needed, .d left)"},
  {701247542,
   "dacl_FlattenAclWithModeBits: exiting, returning .#x, bytes in buffer: .d"},
  {701247543,
   "dacl_FlattenExtendedInfo: Warning: unexpected buffer misalignment"},
  {701247544,
   "dacl_FlattenAclEntry: Warning: unexpected pointer misalignment"},
  {701247545,
   "dacl_FlattenAclWithModeBits: Warning: unexpected pointer misalignment"},
  {701247546, "dacl_TestSimpleEntryInAcl: entered, entry type: .#x"},
  {701247547, "dacl_TestSimpleEntryInAcl: exiting, entry was.s found"},
  {701247548, "dacl_TestComplexEntryInList: entered, entry type: .#x"},
  {701247549,
   "dacl_TestComplexEntryInList: checking entry number .d, type is .#x"},
  {701247550, "dacl_TestComplexEntryInList: exiting, entry was.s found"},
  {701247551, "dacl_TestComplexEntryInAcl: entered, entry type: .#x"},
  {701247552, "dacl_TestComplexEntryInAcl: exiting, entry was.s found"},
  {701247553,
   "dacl_AddEntryToAcl: entry type has a much larger value than expected: .#x"},
  {701247554,
   "dacl_AddEntryToAcl: Warning: attempt to insert duplicate ACL entry of entry type .ld"},
  {701247555,
   "dacl_AddEntryToAcl: Warning: attempt to insert duplicate ACL entry of entry type .ld"},
  {701247556,
   "dacl_ModifyAclEntry: warning: attempt to modify non-existent acl entry"},
  {701247557,
   "dacl_DeleteAclEntry: warning: attempt to remove non-existent acl entry"},
  {701247558,
   "dacl_DeleteAclEntry: warning: attempt to remove required acl entry: .s"},
  {701247559, ".s: entered"},
  {701247560, ".s: principal uuid is: `.s'"},
  {701247561, ".s: unable to translate uuid into stringn"},
  {701247562, "dacl_ParseExtendedInfo: entered, bytes in buffer: .d"},
  {701247563,
   "dacl_ParseExtendedInfo: Error: not enough bytes for extended entry data (.d needed, .d left)"},
  {701247564,
   "dacl_ParseExtendedInfo: Error: not enough bytes for extended entry header (.d needed, .d left)"},
  {701247565,
   "dacl_ParseExtendedInfo: exiting, returning .#x, bytes left: .d"},
  {701247566, "dacl_ParseAclEntry: entered, bytes left: .d"},
  {701247567, "dacl_ParseAclEntry: found userobj entry"},
  {701247568, "dacl_ParseAclEntry: found groupobj entry"},
  {701247569, "dacl_ParseAclEntry: found otherobj entry"},
  {701247570, "dacl_ParseAclEntry: found mask obj entry"},
  {701247571, "dacl_ParseAclEntry: found anyother entry"},
  {701247572, "dacl_ParseAclEntry: found unauth entry"},
  {701247573,
   "dacl_ParseAclEntry: Error: duplicate ACL entry found of type .ld"},
  {701247574, "dacl_ParseAclEntry: found user entry"},
  {701247575, "dacl_ParseAclEntry: found group entry"},
  {701247576,
   "dacl_ParseAclEntry: Error: not enough bytes for single epi_uuid (.d needed, .d left)"},
  {701247577, "dacl_ParseAclEntry: found foreign other entry"},
  {701247578,
   "dacl_ParseAclEntry: Error: not enough bytes for single epi_uuid (.d needed, .d left)"},
  {701247579, "dacl_ParseAclEntry: found foreign user entry"},
  {701247580, "dacl_ParseAclEntry: found foreign group entry"},
  {701247581,
   "dacl_ParseAclEntry: Error: not enough bytes for an epi_uuid and an epi_principal_id (.d needed, .d left)"},
  {701247582, "dacl_ParseAclEntry: found extended entry"},
  {701247583,
   "dacl_ParseAclEntry: Error: not enough bytes for entry header (.d needed, .d left)"},
  {701247584, "dacl_ParseAclEntry: exiting, returning .#x, bytes left: .d"},
  {701247585, "dacl_ParseAclDiskOption: entered, bytes in buffer: .d"},
  {701247586,
   "dacl_ParseAclDiskOption: Error: acl mgr uuid passed does not match mgr uuid in acl to be parsed"},
  {701247587, "dacl_ParseAclDiskOption: required mgr uuid is: .s"},
  {701247588,
   "dacl_ParseAclDiskOption: unable to translate required mgr uuid in ACL to string"},
  {701247589, "dacl_ParseAclDiskOption: mgr uuid in ACL is: .s"},
  {701247590,
   "dacl_ParseAclDiskOption: unable to translate mgr uuid in ACL to string"},
  {701247591, "dacl_ParseAclDiskOption: realm uuid is: .s"},
  {701247592,
   "dacl_ParseAclDiskOption: unable to translate realm uuid in ACL to string"},
  {701247593,
   "dacl_ParseAclDiskOption: Error: not enough bytes for acl header (.d needed, .d left)"},
  {701247594,
   "dacl_ParseAclDiskOption: Error: .d bytes left-over after acl parse"},
  {701247595,
   "dacl_ParseAclDiskOption: exiting, returning .#x, bytes left: .d"},
  {701247596,
   "dacl_ParseExtendedInfo: Warning: unexpected buffer misalignment"},
  {701247597,
   "dacl_ParseExtendedInfo: Error: unable to allocate .d bytes of buffer space"},
  {701247598, "dacl_ParseAclEntry: Warning: unexpected buffer misalignment"},
  {701247599,
   "dacl_ParseAclEntry: entry type has a much larger value than expected: .#x"},
  {701247600,
   "dacl_CheckObjPtrsFromAcl: Error: required user object entry missing on ACL"},
  {701247601,
   "dacl_CheckObjPtrsFromAcl: Error: required group object entry missing on ACL"},
  {701247602,
   "dacl_CheckObjPtrsFromAcl: Error: required other object entry missing on ACL"},
  {701247603,
   "dacl_ParseAclDiskOption: Warning: unexpected buffer misalignment"},
  {701247604,
   "dacl_ParseAclDiskOption: Error: unable to allocate .d bytes of buffer space for list .d"},
  {701247605,
   "dacl_PermsetsToPermBits: Error: required parameter, permBitsP, is NULL"},
  {701247606, "dacl_WriteToDisk: .s write: .s"},
  {701247607, "dacl_WriteToDisk: .s close: .s"},
  {701247608, "dacl_WriteToDisk: .s open: .s"},
  {701247609, "dacl_CreateAclOnDisk: entered, filename is .s"},
  {701247610, "dacl_CreateAclOnDisk: about to create ACL"},
  {701247611,
   "dacl_CreateAclOnDisk: Warning: user_obj and group_obj perms ignored for ACL mgr type .s"},
  {701247612, "dacl_CreateAclOnDisk: .s afs_syscall to write ACL: .s"},
  {701247613,
   "dacl_CreateAclOnDisk: error flattening new ACL for Episode write: .s"},
  {701247614, "dacl_CreateAclOnDisk: file already exists"},
  {701247615, "dacl_CreateAclOnDisk: .s stat: .s"},
  {701247616, "dacl_CreateAclOnDisk: .s stat: .s"},
  {701247617, "dacl_CreateAclOnDisk: exiting, returning .ld"},
  {701247618, "dacl_PrintRealmName: sec_id_gen_name error on name: .d"},
  {701247619, "dacl_PrintRealmName: sec_id_gen_name error on name: .s"},
  {701247620,
   "dacl_ReadFromDisk: Error: unable to allocate .d bytes of buffer space"},
  {701247621, "dacl_ReadFromDisk: entered, filename is .s"},
  {701247622, "dacl_ReadFromDisk: .s read: .s"},
  {701247623, "dacl_ReadFromDisk: .s fstat: .s"},
  {701247624, "dacl_ReadFromDisk: .s close: .s"},
  {701247625, "dacl_ReadFromDisk: .s open: .s"},
  {701247626, "dacl_ReadFromDisk: exiting, returning .#x"},
  {701247627,
   "dacl_From_SecAcl_ExtendedInfo: unable to allocate buffer for extended bytes for daclEntryP"},
  {701247628,
   "dacl_From_SecAcl: unable to allocate buffer for complex entry array"},
  {701247629,
   "dacl_From_SecAcl: duplicate simple entry, type .d, found in secAclP"},
  {701247630,
   "dacl_From_SecAcl: something strange happened in identifying the entry type"},
  {701247631,
   "dacl_From_SecAcl: unrecognized entry type, .d, found in secAclP"},
  {701247632,
   "dacl_From_SecAcl: error allocating extended entry array buffer"},
  {701247633,
   "dacl_From_SecAcl: error incorrect ACL manager uuid in secAclP"},
  {701247634,
   "dacl_To_SecAcl_ExtendedInfo: error allocating buttfer for extended info for secAclEntryP"},
  {701247635, "dacl_To_SecAcl: unrecoginzed entry type, .d, found in daclP"},
  {701247636, "dacl_To_SecAcl: error allocating buffer for secAclP entries"},
  {701247637, "dacl_InitPac: no passwd file entry found for .s"},
  {701247638, "dacl_InitPac: no group file entry found for .s"},
  {701247639, "dacl_AddLocalGroupToPac: no group file entry found for .s"},
  {701247640, "dacl_InitAclEntryFromStrings: entered"},
  {701247641,
   "dacl_InitAclEntryFromStrings: name string `.s' ignored for acl entry type: .s"},
  {701247642,
   "dacl_InitAclEntryFromStrings: data string `.s' ignored for acl entry type: .s"},
  {701247643,
   "dacl_InitAclEntryFromStrings: no passwd file entry found for .s"},
  {701247644,
   "dacl_InitAclEntryFromStrings: entry type .s cannot be mapped locally"},
  {701247645,
   "dacl_InitAclEntryFromStrings: no group file entry found for .s"},
  {701247646,
   "dacl_InitAclEntryFromStrings: entry type .s cannot be mapped locally"},
  {701247647, "dacl_InitAclEntryFromStrings: exiting, returning: .s"},
  {701247648, "dacl_NameAndTypeStringsFromEntry entered"},
  {701247649,
   "dacl_NameAndTypeStringsFromEntry: no passwd file entry found for uid .d"},
  {701247650,
   "dacl_NameAndTypeStringsFromEntry: entry type .d cannot be mapped locally"},
  {701247651,
   "dacl_NameAndTypeStringsFromEntry: no group file entry found for if .d"},
  {701247652,
   "dacl_NameAndTypeStringsFromEntry: entry type .s cannot be mapped locally"},
  {701247653, "dacl_NameAndTypeStringsFromEntry exiting; returning .ld"},
  {701247654, "dacl_NameAndTypeStringsFromEntry exiting; returning .s"},
  {701247655,
   "dacl_InitPac: sec_rgy_pgo_name_to_id raised an exception on name: .d; see stdout"},
  {701247656, "dacl_InitPac: .s error on name: .s: .s"},
  {701247657,
   "dacl_InitPac: sec_rgy_pgo_name_to_id raised an exception on name: .s; see stdout"},
  {701247658, "dacl_InitPac: .s error on name: .s: .s"},
  {701247659,
   "dacl_InitPac: sec_id_parse_name raised an exception on name: .s; see stdout"},
  {701247660, "dacl_InitPac: sec_id_parse_name error on name: .s: .s"},
  {701247661, "dacl_AddLocalGroupToPac: buffer allocation error"},
  {701247662,
   "dacl_AddLocalGroupToPac: sec_rgy_pgo_name_to_id error on name: .s; see stdout"},
  {701247663, "dacl_AddLocalGroupToPac: .s error on name: .s: .s"},
  {701247664,
   "dacl_InitAclEntryFromStrings: attempt to add an entry type (.#x) inappropriate for the ACL mgr type: .s"},
  {701247665, "dacl_InitAclEntryFromStrings: error on uuid comparison: .s"},
  {701247666,
   "dacl_InitAclEntryFromStrings: sec_id_parse_name raised an exception in name: .s; see stdout"},
  {701247667,
   "dacl_InitAclEntryFromStrings: sec_id_parse_name error on name: .s: .s"},
  {701247668,
   "dacl_InitAclEntryFromStrings: error, name required for given acl entry type: .s"},
  {701247669,
   "dacl_InitAclEntryFromStrings: error, name required for given acl entry type: .s"},
  {701247670, "dacl_InitAclEntryFromStrings: error on uuid comparison: .s"},
  {701247671,
   "dacl_InitAclEntryFromStrings: sec_id_parse_group raised an exception in name: .s; see stdout"},
  {701247672,
   "dacl_InitAclEntryFromStrings: sec_id_parse_group error on name: .s: .s"},
  {701247673,
   "dacl_InitAclEntryFromStrings: error, name required for given acl entry type: .s"},
  {701247674, "dacl_NameAndTypeStringsFromEntry: .s returned an error: .s"},
  {701247675,
   "dacl_NameAndTypeStringsFromEntry: sec_rgy_pgo_unix_num_to_id raised an exception; see stdout"},
  {701247676,
   "dacl_NameAndTypeStringsFromEntry: sec_rgy_pgo_unix_num_to_id returned an error: .s"},
  {701247677,
   "dacl_NameAndTypeStringsFromEntry: sec_rgy_site_open returned an error: .s"},
  {701247678,
   "dacl_NameAndTypeStringsFromEntry: sec_id_gen_name raised an exception; see stdout"},
  {701247679,
   "dacl_NameAndTypeStringsFromEntry: sec_id_gen_name returned an error: .s"},
  {701247680,
   "dacl_NameAndTypeStringsFromEntry: sec_id_gen_group raised an exception; see stdout"},
  {701247681,
   "dacl_NameAndTypeStringsFromEntry: sec_id_gen_group returned an error: .s"},
  {701247682,
   "dacl_NameAndTypeStringsFromEntry: sec_id_gen_name raised an exception; see stdout"},
  {701247683,
   "dacl_NameAndTypeStringsFromEntry: sec_id_gen_name returned an error: .s"},
  {701247684, "dacl_EntryType_FromString: entered"},
  {701247685, "dacl_EntryType_FromString: copied type .#x for string .s"},
  {701247686, "dacl_EntryType_FromString: exiting, returning .#x"},
  {701247687, "dacl_ParsePermsetString: considering character .c"},
  {701247688,
   "dacl_ParsePermsetString: about to add perm, current permset: .#x"},
  {701247689,
   "dacl_ParsePermsetString: added perm for character .c, current permset: .#x"},
  {701247690, "dacl_ExtendedInfoUuidTranslate: entered, bytes in buffer: .d"},
  {701247691,
   "dacl_ExtendedInfoUuidTranslate: Error: not enough bytes for extended entry data (.d needed, .d left)"},
  {701247692,
   "dacl_ExtendedInfoUuidTranslate: Error: not enough bytes for extended entry header (.d needed, .d left)"},
  {701247693,
   "dacl_ExtendedInfoUuidTranslate: exiting, returning .#x, bytes left: .d"},
  {701247694, "dacl_AclEntryUuidTranslate: entered, bytes left: .d"},
  {701247695,
   "dacl_AclEntryUuidTranslate: Error: not enough bytes for single epi_uuid_t (.d needed, .d left)"},
  {701247696,
   "dacl_AclEntryUuidTranslate: Error: not enough bytes for two epi_uuid_ts (.d needed, .d left)"},
  {701247697,
   "dacl_AclEntryUuidTranslate: Error: not enough bytes for entry header (.d needed, .d left)"},
  {701247698,
   "dacl_AclEntryUuidTranslate: exiting, returning .#x, bytes left: .d"},
  {701247699, "dacl_BufferUuidTranslate entered, bytes in buffer: .d"},
  {701247700,
   "dacl_BufferUuidTranslate: Error: not enough bytes for acl header (.d needed, .d left)"},
  {701247701,
   "dacl_BufferUuidTranslate: Error: .d bytes left-over after acl parse"},
  {701247702,
   "dacl_BufferUuidTranslate: exiting, returning .#x, bytes left: .d"},
  {701247703,
   "dacl_ExtendedInfoUuidTranslate: Warning: unexpected pointer misalignment"},
  {701247704,
   "dacl_AclEntryUuidTranslate: Warning: unexpected pointer misalignment"},
  {701247705,
   "dacl_BufferUuidTranslate: Error: unable to allocate .d bytes of buffer space"},
  {701247706,
   "dacl_ComplexList_Validate: Error: entry specifies foreign user within default realm, repairing"},
  {701247707,
   "dacl_ComplexList_Validate: Error:  entry specifies foreign user within default realm, failing validation"},
  {701247708,
   "dacl_ComplexList_Validate: Error: entry specifies foreign group within default realm, repairing"},
  {701247709,
   "dacl_ComplexList_Validate: Error:  entry specifies foreign group within default realm, failing validation"},
  {701247710,
   "dacl_ComplexList_Validate: Error: foreign other entry specifies default cell, no repair done"},
  {701247711, "dacl_ValidateBuffer: error parsing ACL buffer: .ld"},
  {701247712, "dacl_ValidateBuffer: error parsing ACL buffer: .s"},
  {701272065, "dmrpc_Init called"},
  {701272066, "dmrpc_Init: memory alloc failure"},
  {701272067, "dmrpc_Init exiting with success"},
  {701272068, "dmrpc_finish called"},
  {701272069, "dmrpc_finish: forcing detach with .d pending reads"},
  {701272070, "dmrpc_finish: fails with EAGAIN; .d pending reads"},
  {701272071, "dmrpc_finish: .d reqs allocated .d on free list"},
  {701272072, "dmrpc_finish: returning 0"},
  {701272073, "dmrpc_close: clearing .d opens"},
  {701272074, "dmrpc_close: returing 0"},
  {701272075, "dmrpc_read: starting; uiop .x"},
  {701272076, "dmrpc_read: done; uiop .x returning .d"},
  {701272077, "dmrpc_write: interrupted code .d; returning EINTR"},
  {701272078, "dmrpc_write: awakened with code .d"},
  {701272079, "dmrpc_write: starting; uiop .x"},
  {701272080, "dmrpc_write: dispatching type .d length .#x"},
  {701272081, "dmrpc_write: done; uiop .x returning .d"},
  {701272082, "dmrpc_ioctl: starting; cmd .#x arg .#x"},
  {701272083, "dmrpc_ioctl: done; cmd .#x arg .#x; returning .d"},
  {701272084, "dmrpc_poll: starting; events .#x"},
  {701272085, "dmrpc_poll: done; in evts .#x out evts .#x"},
  {701280257, "dfsauth_client_GrabLock entered"},
  {701280258, "dfsauth_client_GrabLock exiting, returning .s"},
  {701280259, "dfsauth_client_GrabLock exiting, returning .lu"},
  {701280260, "dfsauth_client_ReleaseLock entered"},
  {701280261, "dfsauth_client_ReleaseLock exiting, returning .s"},
  {701280262, "dfsauth_client_ReleaseLock exiting, returning .lu"},
  {701280263, "dfsauth_EstablishLocalAuthContext entered"},
  {701280264,
   "dfsauth_EstablishLocalAuthContext: about to call sec_login_setup_identity with name: `.s'"},
  {701280265,
   "dfsauth_EstablishLocalAuthContext: sec_login_setup_identity returned"},
  {701280266,
   "dfsauth_EstablishLocalAuthContext: about to call sec_login_refresh_identity with name: `.s'"},
  {701280267,
   "dfsauth_EstablishLocalAuthContext: sec_login_refresh_identity returned"},
  {701280268,
   "dfsauth_EstablishLocalAuthContext: about to call sec_login_valid_from_keytable"},
  {701280269,
   "dfsauth_EstablishLocalAuthContext: returned from sec_login_valid_from_keytable"},
  {701280270,
   "dfsauth_EstablishLocalAuthContext: about to call sec_login_set_context"},
  {701280271,
   "dfsauth_EstablishLocalAuthContext: sec_login_set_context returned"},
  {701280272,
   "dfsauth_EstablishLocalAuthContext: dfsauth_PrinName_GetBaseName reported failure: .s"},
  {701280273,
   "dfsauth_EstablishLocalAuthContext: dfsauth_PrinName_GetBaseName reported failure: .lu"},
  {701280274,
   "dfsauth_EstablishLocalAuthContext: attempt to setup local auth, not from root"},
  {701280275, "dfsauth_EstablishLocalAuthContext exiting, returning .s"},
  {701280276, "dfsauth_EstablishLocalAuthContext exiting, returning .lu"},
  {701280277, "AutoRefreshThread: TGT will expire at .d"},
  {701280278, "AutoRefreshThread: Refreshing TGT"},
  {701280279, "dfsauth_client_InitAuthContext entered"},
  {701280280, "dfsauth_client_InitAuthContext exiting, returning .s"},
  {701280281, "dfsauth_client_InitAuthContext exiting, returning .lu"},
  {701280282, "dfsauth_client_InitBindingAuth entered"},
  {701280283,
   "dfsauth_client_InitBindingAuth: about to call rpc_binding_inq_auth_info"},
  {701280284,
   "dfsauth_client_InitBindingAuth: about to call rpc_binding_set_auth_info, authn svc = .s, principal name: .s"},
  {701280285,
   "dfsauth_client_InitBindingAuth: rpc_binding_set_auth_info returned"},
  {701280286,
   "dfsauth_client_InitBindingAuth: PrinName_GetName reported failure: .s"},
  {701280287,
   "dfsauth_client_InitBindingAuth: PrinName_GetName reported failure: .lu"},
  {701280288, "dfsauth_client_InitBindingAuth exiting, returning .s"},
  {701280289, "dfsauth_client_InitBindingAuth exiting, returning .lu"},
  {701280290, "dfsauth_client_InitAuthentication entered"},
  {701280291,
   "dfsauth_client_InitAuthentication: serverLocationP: .s, useNoAuth? .s, useLocalAuth? .s"},
  {701280292,
   "dfsauth_client_InitAuthentication: about to call rpc_binding_set_auth_info, authn svc = .s, principal name: .s"},
  {701280293,
   "dfsauth_client_InitAuthentication: rpc_binding_set_auth_info returned"},
  {701280294,
   "dfsauth_client_InitAuthentication: PrinName_GetName reported failure: .s"},
  {701280295,
   "dfsauth_client_InitAuthentication: PrinName_GetName reported failure: .lu"},
  {701280296, "dfsauth_client_InitAuthentication exiting, returning .s"},
  {701280297, "dfsauth_client_InitAuthentication exiting, returning .lu"},
  {701280298, "dfsauth_client_InitNullAuthentication entered"},
  {701280299,
   "dfsauth_client_InitNullAuthentication: serverLocationP: .s, useNoAuth? .s, useLocalAuth? .s"},
  {701280300,
   "dfsauth_client_InitNullAuthentication: about to call rpc_mgmt_inq_server_princ_name"},
  {701280301,
   "dfsauth_client_InitNullAuthentication: returned from call to rpc_mgmt_inq_server_princ_name"},
  {701280302,
   "dfsauth_client_InitNullAuthentication: rpc_mgmt_inq_server_princ_name returned error .s"},
  {701280303,
   "dfsauth_client_InitNullAuthentication: about to call rpc_binding_set_auth_info, authn svc = .s, principal name: .s"},
  {701280304,
   "dfsauth_client_InitNullAuthentication: rpc_binding_set_auth_info returned"},
  {701280305,
   "dfsauth_client_InitNullAuthentication: PrinName_GetName reported failure: .s"},
  {701280306,
   "dfsauth_client_InitNullAuthentication: PrinName_GetName reported failure: .lu"},
  {701280307, "dfsauth_client_InitNullAuthentication exiting, returning .s"},
  {701280308, "dfsauth_client_InitNullAuthentication exiting, returning .lu"},
  {701280309, "dfsauth_client_SetFullEncryption entered"},
  {701280310, "dfsauth_client_SetFullEncryption exiting, returning .s"},
  {701280311, "dfsauth_client_SetFullEncryption exiting, returning .lu"},
  {701280312, "dfsauth_client_ResetDefaultEncryption entered"},
  {701280313, "dfsauth_client_ResetDefaultEncryption exiting, returning .s"},
  {701280314, "dfsauth_client_ResetDefaultEncryption exiting, returning .lu"},
  {701280315, "dfsauth_client_CleanupAuthentication entered"},
  {701280316, "dfsauth_client_CleanupAuthentication exiting, returning .s"},
  {701280317, "dfsauth_client_CleanupAuthentication exiting, returning .lu"},
  {701280318,
   "dfsauth_EstablishLocalAuthContext: sec_login_valid_from_keytable raised an exception; see stdout"},
  {701280319,
   "dfsauth_EstablishLocalAuthContext: unexpected authorization error returned from sec_login_valid_from_keytable"},
  {701280320,
   "dfsauth_EstablishLocalAuthContext: error from sec_login_valid_from_keytable for principal .s: .s"},
  {701280321,
   "dfsauth_EstablishLocalAuthContext: sec_login_purge_context error: .s"},
  {701280322,
   "dfsauth_EstablishLocalAuthContext: sec_login_set_context raised an exception; see stdout"},
  {701280323,
   "dfsauth_EstablishLocalAuthContext: sec_login_set_context error: .s"},
  {701280324,
   "dfsauth_client_InitBindingAuth: rpc_binding_set_auth_info raised an exception; see stdout"},
  {701280325,
   "dfsauth_client_InitBindingAuth: rpc_binding_set_auth_info error: .s"},
  {701280326,
   "dfsauth_client_InitBindingAuth: rpc_binding_inq_auth_info raised an exception; see stdout"},
  {701280327,
   "dfsauth_client_InitBindingAuth: rpc_binding_inq_auth_info error: .s"},
  {701280328,
   "dfsauth_client_InitAuthentication: rpc_binding_set_auth_info raised an exception; see stdout"},
  {701280329,
   "dfsauth_client_InitAuthentication: rpc_binding_set_auth_info error: .s"},
  {701280330,
   "dfsauth_client_InitNullAuthentication: rpc_binding_set_auth_info raised an exception; see stdout"},
  {701280331,
   "dfsauth_client_InitNullAuthentication: rpc_binding_set_auth_info error: .s"},
  {701280332,
   "dfsauth_client_SetFullEncryption: rpc_binding_set_auth_info raised an exception; see stdout"},
  {701280333,
   "dfsauth_client_SetFullEncryption: rpc_binding_set_auth_info error: .s"},
  {701280334,
   "dfsauth_client_SetFullEncryption: rpc_binding_set_auth_info raised an exception; see stdout"},
  {701280335,
   "dfsauth_client_SetFullEncryption: rpc_binding_set_auth_info error: .s"},
  {701280336,
   "dfsauth_client_SetFullEncryption: rpc_binding_inq_auth_info raised an exception; see stdout"},
  {701280337,
   "dfsauth_client_SetFullEncryption: Error: authentication info required for full encryption: (no noauth)"},
  {701280338,
   "dfsauth_client_SetFullEncryption: rpc_binding_inq_auth_info error: .s"},
  {701280339,
   "dfsauth_client_ResetDefaultEncryption: rpc_binding_set_auth_info raised an exception; see stdout"},
  {701280340,
   "dfsauth_client_ResetDefaultEncryption: rpc_binding_set_auth_info error: .s"},
  {701280341,
   "dfsauth_client_ResetDefaultEncryption: rpc_binding_inq_auth_info raised an exception; see stdout"},
  {701280342,
   "dfsauth_client_ResetDefaultEncryption: rpc_binding_inq_auth_info error: .s"},
  {701280343,
   "dfsauth_client_CleanupAuthentication: sec_login_purge_context raised an exception; see stdout"},
  {701280344,
   "dfsauth_client_CleanupAuthentication: sec_login_purge_context error: .s"},
  {701280345, ".s: Error: required pointer parameter, .s, has NULL value"},
  {701280346,
   "dfsauth_InitKeytab: keyfile name `.s' too long; using `foobar' instead"},
  {701280347, "dfsauth_InitKeytab: error getting default keytab name"},
  {701280348, "dfsauth_InitKeytab: error resolving keytab name"},
  {701280349, "dfsauth_InitKeytab: error registering ops: .s"},
  {701280350, "dfsauth_InitKeytab: error registering ops: .lu"},
  {701280351,
   "dfsauth_Keytab_AddKey: error converting principal name to salt"},
  {701280352, "dfsauth_PassKey_Add: entered: principal name: .s, kvno: .d"},
  {701280353, "dfsauth_PassKey_Add: error adding password: .s"},
  {701280354, "dfsauth_PassKey_Add: error adding password: .lu"},
  {701280355, "dfsauth_PassKey_Add: error adding key: .s"},
  {701280356, "dfsauth_PassKey_Add: error adding key: .lu"},
  {701280357, "dfsauth_PassKey_Add: error initializing key table: .s"},
  {701280358, "dfsauth_PassKey_Add: error initializing key table: .lu"},
  {701280359, "dfsauth_PassKey_Add: error getting principal name: .s"},
  {701280360, "dfsauth_PassKey_Add: error getting principal name: .lu"},
  {701280361, "dfsauth_PassKey_Add: exiting, returning .s"},
  {701280362, "dfsauth_PassKey_Add: exiting, returning .lu"},
  {701280363,
   "dfsauth_PassKey_Remove: entered: principal name: .s, kvno: .d"},
  {701280364, "dfsauth_PassKey_Remove: error removing password: .s"},
  {701280365, "dfsauth_PassKey_Remove: error removing password: .lu"},
  {701280366, "dfsauth_PassKey_Remove: error removing key: .s"},
  {701280367, "dfsauth_PassKey_Remove: error removing key: .lu"},
  {701280368, "dfsauth_PassKey_Remove: error initializing key table: .s"},
  {701280369, "dfsauth_PassKey_Remove: error initializing key table: .lu"},
  {701280370, "dfsauth_PassKey_Remove: error getting principal name: .s"},
  {701280371, "dfsauth_PassKey_Remove: error getting principal name: .lu"},
  {701280372, "dfsauth_PassKey_Remove: exiting, returning .s"},
  {701280373, "dfsauth_PassKey_Remove: exiting, returning .lu"},
  {701280374,
   "dfsauth_PassKey_Change: entered: principal name: .s, kvno: .d"},
  {701280375, "dfsauth_PassKey_Change: error changing password: .s"},
  {701280376, "dfsauth_PassKey_Change: error changing password: .lu"},
  {701280377, "dfsauth_PassKey_Change: error changing key: .s"},
  {701280378, "dfsauth_PassKey_Change: error changing key: .lu"},
  {701280379, "dfsauth_PassKey_Change: error initializing key table: .s"},
  {701280380, "dfsauth_PassKey_Change: error initializing key table: .lu"},
  {701280381, "dfsauth_PassKey_Change: error getting principal name: .s"},
  {701280382, "dfsauth_PassKey_Change: error getting principal name: .lu"},
  {701280383, "dfsauth_PassKey_Change: exiting, returning .s"},
  {701280384, "dfsauth_PassKey_Change: exiting, returning .lu"},
  {701280385, "dfsauth_KeyTab_GetLocalKrb5Key entered"},
  {701280386,
   "dfsauth_KeyTab_GetLocalKrb5Key: about to call sec_key_mgmt_get_key"},
  {701280387,
   "dfsauth_KeyTab_GetLocalKrb5Key: returned from sec_key_mgmt_get_key"},
  {701280388,
   "dfsauth_KeyTab_GetLocalKrb5Key: sec_key_mgmt_free_key returned error: .s"},
  {701280389,
   "dfsauth_KeyTab_GetLocalKrb5Key: sec_key_mgmt_get_key returned wrong key type: .u"},
  {701280390,
   "dfsauth_KeyTab_GetLocalKrb5Key: sec_key_mgmt_get_key returned error: .s"},
  {701280391, "dfsauth_KeyTab_GetLocalKrb5Key exiting, returning .#x"},
  {701280392, "dfsauth_Keytab_GetLocalPasswdKey entered"},
  {701280393, "dfsauth_Keytab_GetLocalPasswdKey exiting, returning .#x"},
  {701280394, "dfsauth_Keytab_GetLocalKey entered"},
  {701280395, "dfsauth_Keytab_GetLocalKey exiting, returning .#x"},
  {701280396, "dfsauth_PrinName_MakePrincipalName entered, base name is: .s"},
  {701280397,
   "dfsauth_PrinName_MakePrincipalName: buffer too small, need at least .d characters; have .d characters"},
  {701280398,
   "dfsauth_PrinName_MakePrincipalName exiting, returning .d, constructed name is: .s"},
  {701280399, "dfsauth_PrinName_GetName entered"},
  {701280400, "dfsauth_PrinName_GetName: basename is .s, adding suffix? .s"},
  {701280401,
   "dfsauth_PrinName_GetName exiting, returning principal .s, value .#x"},
  {701280402, "dfsauth_pathnames_GrabLock entered"},
  {701280403, "dfsauth_pathnames_GrabLock exiting, returning .s"},
  {701280404, "dfsauth_pathnames_GrabLock exiting, returning .lu"},
  {701280405, "dfsauth_pathnames_ReleaseLock entered"},
  {701280406, "dfsauth_pathnames_ReleaseLock exiting, returning .s"},
  {701280407, "dfsauth_pathnames_ReleaseLock exiting, returning .lu"},
  {701280408, "dfsauth_InitPathnames: entered"},
  {701280409, "dfsauth_InitPathnames exiting, returning .s"},
  {701280410, "dfsauth_InitPathnames exiting, returning .lu"},
  {701280411, "dfsauth_server_SetNoAuthStatus: entered"},
  {701280412, "dfsauth_server_SetNoAuthStatus exiting, returning .s"},
  {701280413, "dfsauth_server_SetNoAuthStatus exiting, returning .lu"},
  {701280414, "dfsauth_server_GetNoAuthStatus: entered"},
  {701280415, "dfsauth_server_GetNoAuthStatus exiting, returning .s"},
  {701280416, "dfsauth_server_GetNoAuthStatus exiting, returning .lu"},
  {701280417, "dfsauth_GenerateAdminListPath: entered"},
  {701280418, "dfsauth_GenerateAdminListPath exiting, returning .s"},
  {701280419, "dfsauth_GenerateAdminListPath exiting, returning .lu"},
  {701280420,
   "dfsauth_InitPathnames: Error: unable to get base directory environment variable"},
  {701280421, ".s: .s: .s of NoAuth file, .s . . ."},
  {701280422, ", returned error: .s"},
  {701280423, "dfsauth_get_local_host_uuid entered"},
  {701280424,
   "dfsauth_get_local_host_uuid: unable to get local principal name: .s"},
  {701280425, "dfsauth_get_local_host_uuid exiting, returning .s"},
  {701280426, "dfsauth_rpc_mgmt_authz_check entered"},
  {701280427, "dfsauth_rpc_mgmt_authz_check: requested operation is .s"},
  {701280428, "dfsauth_rpc_mgmt_authz_check: requested operation is .s"},
  {701280429, "dfsauth_rpc_mgmt_authz_check: requested operation is .s"},
  {701280430, "dfsauth_rpc_mgmt_authz_check: requested operation is .s"},
  {701280431, "dfsauth_rpc_mgmt_authz_check: requested operation is .s"},
  {701280432, "dfsauth_rpc_mgmt_authz_check: found name authzn; name = .s"},
  {701280433,
   "dfsauth_rpc_mgmt_authz_check: binding has no auth info, checking noauth"},
  {701280434,
   "dfsauth_rpc_mgmt_authz_check: rpc_binding_inq_auth_client error: .s"},
  {701280435,
   "dfsauth_rpc_mgmt_authz_check: Error: unable to get client principal uuid"},
  {701280436,
   "dfsauth_rpc_mgmt_authz_check: Error: unable to get local host principal uuid: .s"},
  {701280437, "dfsauth_rpc_mgmt_authz_check exiting, returning .s"},
  {701280438,
   "dfsauth_get_local_host_uuid: rpc_binding_inq_auth_client raised an exception; see stdout"},
  {701280439,
   "dfsauth_get_local_host_uuid: unable to get local principal uuid: .s"},
  {701280440,
   "dfsauth_rpc_mgmt_authz_check: rpc_binding_inq_auth_client raised an exception; see stdout"},
  {701280441,
   "dfsauth_sec_key_mgmt_free_key: unexpected error freeing key data storage: .s"},
  {701280442,
   "dfsauth_sec_key_mgmt_keyinfo: Warning: real checksum length (.d) != dfsauth checksum length (.d)"},
  {701280443,
   "dfsauth_sec_key_mgmt_keyinfo: sec_rgy_acct_lookup error checking account change date: .s"},
  {701280444, "dfsauth_sec_key_mgmt_keyinfo: sec_id_parse_name error: .s"},
  {701280445, "dfsauth_server_GrabLock entered"},
  {701280446, "dfsauth_server_GrabLock exiting, returning .s"},
  {701280447, "dfsauth_server_GrabLock exiting, returning .lu"},
  {701280448, "dfsauth_server_ReleaseLock entered"},
  {701280449, "dfsauth_server_ReleaseLock exiting, returning .s"},
  {701280450, "dfsauth_server_ReleaseLock exiting, returning .lu"},
  {701280451, "dfsauth_CheckServerNoAuth: server is checking noauth status"},
  {701280452, "dfsauth_CheckServerNoAuth: server is assuming noauth mode"},
  {701280453,
   "dfsauth_CheckServerNoAuth: server is.s running in noauth mode"},
  {701280454,
   "dfsauth_server_InitAuth: about to call .s with principal name .s"},
  {701280455, "dfsauth_server_InitAuth: returned from .s"},
  {701280456,
   "dfsauth_server_InitAuth: dfsauth_PrinName_GetName returned error: .lu"},
  {701280457,
   "dfsauth_server_InitAuth: dfsauth_PrinName_GetName returned error: .s"},
  {701280458, "dfsauth_server_CheckAuthorizationAclOptional: entered"},
  {701280459,
   "dfsauth_server_CheckAuthorizationAclOptional: server is not running no auth, will check id"},
  {701280460,
   "dfsauth_server_CheckAuthorizationAclOptional: about to call .s"},
  {701280461,
   "dfsauth_server_CheckAuthorizationAclOptional: found authn svc: .s"},
  {701280462,
   "dfsauth_server_CheckAuthorizationAclOptional: found authn level: .d"},
  {701280463,
   "dfsauth_server_CheckAuthorizationAclOptional: found authz svc: .s"},
  {701280464,
   "dfsauth_server_CheckAuthorizationAclOptional: found name authzn; name = .s"},
  {701280465,
   "dfsauth_server_CheckAuthorizationAclOptional: error reading acl from disk: .lu"},
  {701280466,
   "dfsauth_server_CheckAuthorizationAclOptional: error reading acl from disk: .s"},
  {701280467,
   "dfsauth_server_CheckAuthorizationAclOptional: .s unrecognized authzn svc found in binding: .#x"},
  {701280468,
   "dfsauth_server_CheckAuthorizationAclOptional: binding has no auth info, checking noauth"},
  {701280469, "dfsauth_server_CheckAuthorizationAclOptional: .s error: .s"},
  {701280470,
   "dfsauth_server_CheckAuthorizationAclOptional: exiting, returning .d"},
  {701280471,
   "dfsauth_server_InitAuth: sec_id_parse_name raised an exception; see stdout"},
  {701280472,
   "dfsauth_server_InitAuth: unable to parse global name: .s (.s)"},
  {701280473,
   "dfsauth_server_InitAuth: unable to bind to a registry site: .s (.s)"},
  {701280474,
   "dfsauth_server_InitAuth: rpc_server_register_auth_info raised an exception; see stdout"},
  {701280475, "dfsauth_server_InitAuth: unable to register authn info: .s"},
  {701280476,
   "dfsauth_server_CheckAuthorizationAclOptional: rpc_binding_inq_auth_client raised an exception; see stdout"},
  {701280477, "dfsauth_server_CheckAdminListAccessBegin: entered"},
  {701280478, "dfsauth_server_CheckAdminListAccessBegin: returns .x"},
  {701280479, "dfsauth_server_CheckAdminListAccessNext: entered"},
  {701280480, "dfsauth_server_CheckAdminListAccessNext: returns .x"},
  {701280481,
   "AutoRefreshThread: exiting since dfsauth_client_initialized is turned off"},
  {701280482,
   "AutoRefreshThread: exiting since can't get expiration time: .d"},
  {701280483, "dfsauth_server_GetClientIdentity: entered (.#x, .#x, .#x)"},
  {701280484, "dfsauth_server_GetClientIdentity: returns .x (st=.x)"},
  {701280485, "... authn level = .d"},
  {701366273,
   "epia_Strategy(bp=.#x): zero length xfer because new file length is .#x"},
  {701366274, "BufRead: anode .#x bp .#x offset .#x length .#x"},
  {701366275, "BufWrite anode .#x bp .#x offset .#x length .#x"},
  {701366276,
   "epia_Strategy(bp=.#x): epia_Read anode .#x offset .#x length .#x"},
  {701366278, "BufRead(h=.#x): QIO bp .#x disk block .#x length .#x"},
  {701366279, "BufWrite(h=.#x): QIO bp .#x disk block .#x length .#x"},
  {701366280, "bp .#x: pagelist .#x .d page(s)"},
  {701366281, "pages: .#x .#x .#x .#x"},
  {701366282, "osi_bio_clean(bp=.#x): flags = .#x"},
  {701366283, "NotifyAndUnmapBufs(bp=.#x code=.#x unmap = .d"},
  {701366284, "pvn_read_done: bp .#x pages .#x flags .#x"},
  {701366285, "pvn_write_done: bp .#x pages .#x flags .#x"},
  {701366286,
   "anode layer converted error .lu to error .lu in file .s at line .d"},
  {701366287,
   "epif_Open: vol .#x, fid index .lu, epiv index .lu, epiv_OpenAnode failed, code .lu"},
  {701366288, "epif_Open: vol .#x, fid .lu..lu, GetHandle failed, code .lu"},
  {701366289, "queue_sick_vnode: vp .#x bp .#x block .#llx length .#x"},
  {701366290, "release_sick_vnode: vp .#x"},
  {701366291, "read thread .#x waiting for busy disk block .d dev .d .d"},
  {701366292, "write thread .#x waiting for busy disk block .d dev .d .d"},
  {701366293,
   "epif_ChangeLink anode .#x link delta .d delete .d (suspect) current link count .d"},
  {701366294,
   "epix_CheckBlockAllocation off .#llx emptyblks .#llx ibAddr .#lx outLen .#llx"},
  {701366295,
   "epix_CheckBlockAllocation off .#llx ibAddr .d highest ix .d start ix .d"},
  {701366296, "epix_CheckBlockAllocation multiplies by .#x to get .#llx"},
  {701366297,
   "epix_CheckBlockAllocation diff .llx bigger than MAX_OSI_OFF_T/(span .#x) so we use MAX_OSI_OFF_T"},
  {701366298,
   "epix_CheckBlockAllocation MIN with btoab(maxoff) to get .#llx result in bytes is .#llx"},
  {701411329, "WaitForTran(.d): to complete from state .#x"},
  {701411330, "WaitForTran(.d): wakeup in state .#x"},
  {701411331, "WaitForTran(.d): start GCtran"},
  {701411332, "WaitForTran(.d): end GCtran"},
  {701411333, "WaitForTran(.d): start wait for any"},
  {701411334, "WaitForTran(.d): end wait for any"},
  {701411335, "CompleteEC: ecSize is .d"},
  {701411336,
   "elbl_StartTran: logfull; .d running active size data/tran=.d/.d"},
  {701411337, "AllocBuffer: found no clean buffers in .dK pool"},
  {701452289, "lfswrite V .x F .x..x..x..x O .d L .d"},
  {701452290, "lfswriteZeros V .x F .x..x..x..x O .d L .d"},
  {701452291, "lfspgout FID .x..x..x..x FL .d FO .d NP .d"},
  {701452292, "   diskw FID .x..x..x..x FO .d WL .d DB .d"},
  {701452293, "   diskwZeros FID .x..x..x..x FO .d WL .d DB .d"},
  {701452294, "vnva_GetAttr: evp .#x ap .#x extended .d"},
  {701452295, "vnva_GetAttr end: md .#x perms .#x anonperms .#x"},
  {701452296, "vnax_GetAnonAccess: aclLen .#x perms .#x"},
  {701452297, "vnax_GetAccess: pacListP .#x aclP .#x perms .#x code .d"},
  {701452298, "vnax_GetAccess: pacListP .#x perms .#x"},
  {701452299, "vnax_GetAccess: code .d, .x"},
  {701452300, ".s"},
  {701452301, "vol_efsOpen: vid .lu has no last index: code .lu"},
  {701452302, "vol_efsTwiddleInconBit: vid .lu, turnon=.lu"},
  {701452303, "vol_efsTwiddleInconBit: vid .lu, returning .lu"},
  {701452304, "vol_efsClose: vid .lu, isabort .lu, returning .lu"},
  {701452305, "vol_efsDeplete: vid .lu; beginning init pass"},
  {701452306, "vol_efsDeplete: vid .lu; ending init pass"},
  {701452307, "vol_efsAttach: attaching vid .lu"},
  {701452308, "vol_efsDetach: detaching vid .lu"},
  {701452309, "vol_efsDetach: vid .lu: count .lu != (.lu + 1), so failing"},
  {701452310, "vol_efsDetach: vid .lu: InUse code .lu, so failing"},
  {701452311, "vol_efsDetach: vid .lu: succeeding"},
  {701452312, "vol_efsClone: vids .lu and .lu; beginning init pass"},
  {701452313, "vol_efsClone: vids .lu and .lu; ending init pass"},
  {701452314,
   "efsSomeClone, reclone=.ld: vids .lu and .lu; beginning init pass"},
  {701452315,
   "efsSomeClone, reclone=.ld: vids .lu and .lu; ending init pass"},
  {701452316, "vnm_StopUse: vid .lu; flags=.lu; .lu vnodes to scan"},
  {701452317,
   "vnm_StopUse: vid .lu; evp .#lx (#.ld) flags .#lx: sleeping for WAITFORME"},
  {701452318,
   "vnm_StopUse: vid .lu; evp .#lx (#.ld) flags .#lx: shutting down"},
  {701452319, "vnm_StopUse: vid .lu; finished"},
  {701452320, "vnm_FindVnode: sleeping for .#lx: flags .#lx"},
  {701452321, "vnm_Inuse: sleeping for .#lx: flags .#lx"},
  {701452322, "efs_reclaim: sleeping for .#lx: flags .#lx"},
  {701452323, "vnm_StopUse: back from calling vnm_SyncVnodes()"},
  {701452324, "efs_PageInDaemon: bp .#x blkno .#x bcount .#x flags .#x"},
  {701452325, "efs_PageinDaemon: calling efs_pagein(.#x) (vp .#x)"},
  {701452326, "efs_PageinDaemon: bp .#x finished"},
  {701452327, "efs_PageOutDaemon: bp .#x blkno .#x bcount .#x flags .#x"},
  {701452328, "efs_PageOutDaemon: calling efs_PageOut(.#x) (vp .#x)"},
  {701452329, "efs_PageOutDaemon: bp .#x finished"},
  {701452330, "PageUnprotectDaemon: bp .#x blkno .#x bcount .#x flags .#x"},
  {701452331, "PageUnprotectDaemon: calling efs_PageUnprotect(.#x) (vp .#x)"},
  {701452332, "PageUnprotectDaemon: bp .#x finished"},
  {701452333,
   "vol_efsScan: in vid .lu epif_GetStatus fails on fid.index .lu with code .lu"},
  {701452334,
   "vnode layer converted error .lu to error .lu in file .s at line .d"},
  {701452335, ".s: evp .#x fid .lu vnva_GetAttr failed with code .lu"},
  {701452336,
   "efs_lookup: name .s in non-dir object devp .#x, fid .lu fails, code .lu"},
  {701452337,
   "efs_lookup: name .s in unlinked dir devp .#x fid .lu fails, code .lu"},
  {701452338, "vnax_CanAccess: devp .#x fid .lu, epif_GetStatus returns .lu"},
  {701452339,
   "efs_lookup: name .s in devp .#x fid .lu, vnax_CanAccess fails code .lu"},
  {701452340, "efs_create: name .s in devp .#x fid .lu, failed code .d"},
  {701452341, "efs_create: name .s in devp .#x fid .lu, succeeded evp .#x"},
  {701452342,
   "vnva_GetAttr: evp .#x ap .#x fid.index .lu epif_GetStatus fails with code .lu"},
  {701452343, "EV_DEPHANTOM: evp .#x is stale"},
  {701452344,
   "vol_efsDetach: vid .lu: count .lu; had already been detached or destroyed"},
  {701452345, "ReleVnVol(.#x): releasing vnode .#x"},
  {701452346,
   "VFtoEV, vid .d: saving vn in voldata .#x: replacing .#x with .#x"},
  {701452347,
   "efs_CopyAcl, vid .d: saving vn in voldata .#x: replacing .#x with .#x"},
  {701452348, "vnm_VnodeBusy: evp .#x, flags .#lx"},
  {701452349, "vnm_VnodeNotBusy: evp .#x, flags .#lx"},
  {701452350, "vnm_VnodeNotBusy: waking evp .#x"},
  {701452351, "vnm_VnodeNotBusy: wakeup any with evp .#x"},
  {701452352, "vnm_WaitForBusyVnode: evp .#x, lock .#x"},
  {701452353, "vnm_WaitForAnyBusyVnode: lock .#x"},
  {701452354, "efs_unmount: vol .#x, epig_CloseVolume failed, code .#x"},
  {701452355, "efs_unmount: aggr .#x, epig_CloseAggregate failed, code .#x"},
  {701452356, "efs_unmount: vfsp .#x, vol .#x, avl .#x starting"},
  {701452357, "efs_unmount: vfsp .#x, vol .#x, avl .#x completed"},
  {701452358,
   "efs_unmount: vfsp .#x got .#x from vnm_Inuse, returning EBUSY"},
  {701452359,
   "efs_unmount: success of forced unmount of vfsp .#x inspite of code .#x from vnm_Inuse"},
  {701452360,
   "vnm_Inuse: busy vnode .#x, index .#x, ref count .d, state .#x"},
  {701452361,
   "vol_efsSetAcl: unauthenticated entry from .s acl for fid .#x..#x, volume id .#x..#x was removed"},
  {701452362,
   "ValidateRename: trouble obtaining locks on src .s, targ .s after .d loops"},
  {701452363, "efs_vmread .#x off .lld len .ld"},
  {701452364, "efs_vmwrite .#x off .lld len .ld"},
  {701452365, "efs_getpage .#x off .#llx len .#x rw .#x"},
  {701452366, "efs_getpage failed code .d"},
  {701452367, "efs_getpage returns .d pages (prot = .#x)"},
  {701452368, "efs_putpage .#x off .#llx len .#x flags .#x"},
  {701452369, "efs_putapage .#x off .#llx flags .#x"},
  {701452370, "efs_GetContents .#x off .lld len .ld rblk .#x"},
  {701452371, "putcontents"},
  {701452372, "create dirty zero pages for .#x .#llx -> .#llx"},
  {701452373, "zero to end of page vp .#x off .lld"},
  {701452374, "CreateBlock vp .#x off .lld len .lld first block .#x"},
  {701452375, "CreateBlock fails with code .d"},
  {701452376, "CopyBlock vp .#x off .lld remaining .d rblk .#x"},
  {701452377, "CopyBlock fails with code .d"},
  {701452378, "efs_HoldContents .#x off .lld len .d"},
  {701452379, "efs_ZeroBytes vp .#x dblk .#x len .d"},
  {701452380, "vol_efsDeplete: vid .lu; done with code .d"},
  {701452381, "vol_efsGetStatus: vid .lu, VV .d"},
  {701452382,
   "vol_efsGetStatus with code .d gets new vid .lu, states .#x VV .d"},
  {701452383, "vol_efsScan in vid .d to position .d"},
  {701452384, "vol_efsScan in vid .d past EOF to position .d"},
  {701452385, "vol_efsScan in vid .d at position .d to a deleted file"},
  {701452386, "vol_efsCreate in vid .d at position .d"},
  {701452387, "vol_efsCreate: file exists, new unique .d, old unique .d"},
  {701452388, "vol_efsCreate(vid .d, position .d) failed with code .d"},
  {701452389, "vol_efsCreate(vid .d, position .d) succeeded"},
  {701452390, "vol_efsAppenddir, vid .d, dir .d, entries .d, preserve .d"},
  {701452391, "vol_efsAppenddir: entry .s, vnum .d, off .d, pieces .d"},
  {701452392, "vol_efsAppenddir(vid .d, dir .d) failed with code .d"},
  {701452393, "vol_efsAppenddir(vid .d, dir .d) succeeded"},
  {701452394,
   "vol_efsTruncate(vid .d, vnum .d, newsz .lld) failed with code .d"},
  {701452395, "vol_efsTruncate(vid .d, vnum .d, newsz .lld) succeeded"},
  {701452396, "vol_efsDelete in vid .d the fid .#x..#x, code .d"},
  {701452397, "vol_efsGetAttr with code .d sees linkCount .d, VV .d"},
  {701452398, "vol_efsSetAttr with code .d sees linkCount .d, VV .d"},
  {701452399, "efs_rename of .#x/.s to .#x/.s failed"},
  {701452400, "efs_rename code .d"},
  {701452401, "vol_efsRead evp .#x, off .lld, len .d, fileLen .lld"},
  {701452402, "vol_efsWrite evp .#x, off .lld, len .lld, fileLen .lld"},
  {701452403,
   "vol_efsReadHole volp .#x, fid .x..x..x..x, off .lu,,.lu, len .d"},
  {701452404,
   "vol_efsReadHole error from VFtoEV, volp .#x, fid .x..x..x..x, code .d"},
  {701452405,
   "vol_efsReadHole on vdev file, volp .#x, fid .x..x..x..x, code .d"},
  {701452406,
   "vol_efsReadHole past file EOF, evp .#x, filelen .lld, offset .#lld, code .d"},
  {701452407,
   "vol_efsReadHole error from vol_efsBioWait/copyout, evp .#x, code .d"},
  {701452408,
   "vol_efsReadHole error from osi_ZeroUData uaddr .#x, zero len .#llx, code .d"},
  {701452409, "efs_setup_ra evp .#x, raOff .#llx, reason .d"},
  {701452410, "efs_setup_ra evp.#x, raOff .#llx, rLen .#llx, raLen .#x"},
  {701452411, "efs_do_ra evp .#x, off .#llx, len .#x"},
  {701452412, "efs_getpage_io evp 0x.x, off 0x.llx, rLen 0x.x, delta 0x.x"},
  {701452413,
   "efsx_getacl: non delegation aware client requested evp .#x, .d type acl with delegate entries, code .d"},
  {701452414, "vnax_GetAccess unauth access on vp .#x by uid .d"},
  {701452415,
   "vnax_GetAccess foreign access on no ACL vp .#x by PAC list .#x"},
  {701452416, "vnd_dirLookup: found negative cache devp .#x, name .s"},
  {701452417,
   "vnd_dirLookup: found positive cache devp .#x, name .s, fid .#x..#x"},
  {701452418,
   "vnd_dirLookup: dir_Lookup devp .#x, name .s failed with code .d"},
  {701452419, "vnd_dirLookup: enter negative cache devp .#x, name .s"},
  {701452420,
   "vnd_dirLookup: enter positive cache devp .#x, name .s, fid .#x..#x"},
  {701452421,
   "vnd_dirCheck: found negative cache devp .#x, name .s. Invalidate cache"},
  {701452422,
   "vnd_dirCheck: found positive cache devp .#x, name .s, fid .#x..#x. Invalidate cache"},
  {701452423, "vnd_Rename: invalidate dir cache for so vp .#x"},
  {701452424,
   "vnd_Rename: invalidate sd vp .#x, sname .s, td vp .#x, tname .s"},
  {701452425,
   "Episode: OpenVnode vol id (low word) .#x, fid index .#x, evp .#x, code .d"},
  {701452426,
   "Episode: Recycle vnode .#x, vol id (low word) .#x, fid .#x..#x"},
  {701452427, "vol_efsDetach: detaching vid .lu, anyForce .#x"},
  {701452428, "vnva_SetAttr invalidating access cache for vp .#x"},
  {701452429, "vnva_SetAcl invalidating access cache for vp .#x"},
  {701452430,
   "Episode: KillCacheStatus invalidating access cache for vp .#x"},
  {701452431, "Episode: ReinitVnode invalidating access cache for vp .#x"},
  {701452432,
   "vnax_CanAccess: access cache hit, evp .#x, uid .#x, cached .#x, desired .#x"},
  {701452433,
   "vnax_CanAccess: access cache miss, evp .#x, uid .#x, desired .#x"},
  {701452434,
   "vnax_CanAccess: access cache update, evp .#x, uid .#x, cached .#x, desired .#x"},
  {701452435, "vol_efsGetAttr (vid .d, pos .d) outputs info on deleted file"},
  {701452436, "vol_efsGetNextHoles volp .#x, fid .x..x..x..x, off .lu,,.lu"},
  {701452437,
   "vol_efsGetNextHoles error from VFtoEV, volp .#x, fid .x..x..x..x, code .d"},
  {701452438,
   "vol_efsGetNextHoles on vdev file, volp .#x, fid .x..x..x..x, code .d"},
  {701452439,
   "vol_efsGetNextHoles error from osi_ZeroUData uaddr .#x, zero len .#x, code .d"},
  {701452440,
   "vol_efsGetNextHoles error from osi_ZeroUData (at end) uaddr .#x, zero len .#x, code .d"},
  {701452441,
   "vol_efsGetNextHoles error from vol_efsBioWait/copyout, evp .#x, code .d"},
  {701452442,
   "vol_efsGetNextHoles: range [.#llx .. .#llx) becomes [.#llx .. .#llx)"},
  {701452443, "vnm_Truncate evp .#x, len .lld, flags .#x"},
  {701452444, "vnm_Truncate failed evp .#x, len .lld, flags .#x, code .d"},
  {701452445, "vnm_Truncate passed evp .#x, len .lld, flags .#x"},
  {701452446, "efs_vmread .#x off .lld len .ld, result .d"},
  {701452447, "efs_vmwrite ends .#x off .lld resid .d, result .d"},
  {701452448, "efsx_punch evp .#x, flags .#x, off .#x,.#x, len .#x,.#x"},
  {701452449, "efsx_punch finished evp .#x, code .d"},
  {701452450, "efsx_readinvis vp .#x, off .#x,.#x, len .#x,.#x"},
  {701452451, "efsx_readinvis vp .#x, code .d, outlen #.x,#.x"},
  {701452452, "efsx_writeinvis vp .#x, off .#x,.#x, len .#x,.#x"},
  {701452453, "efsx_writeinvis vp .#x, code .d, outlen #.x,#.x"},
  {701452454,
   "efsx_probehole vp .#x, in offset .#x,,.#x, in length .#x,,.#x"},
  {701452455,
   "efsx_probehole vp .#x, code .d, out offset .#x,,.#x, out length .#x,,.#x"},
  {701452456, "vnm_StopUse: volid .#x,,.#x openbits .#x, oldopen .#x"},
  {701452457, "vnm_StopUse: volid .#x,,.#x processed .d vnodes"},
  {701452458,
   "vol_efsAppenddir: entry .s, vnum .d, codeset tag .d (NONZERO); failing with EINVAL"},
  {701452459, "efs_MWB vp .#x, off .lld, len .d, flags .#x"},
  {701452460,
   "efs_MWB vp .#x, purged region at offset .lld, alen .lld, code .d"},
  {701452461, "CreateBlock vp .#x, off .d, len .d, internalflags .#x"},
  {701452462,
   "efs_vmwrite vp .#x, purged region at offset .d, size .d, code .d"},
  {701452463,
   "efs_getextentinfo vp .#x, offset .#llx, nextents .d, flags .#x"},
  {701452464, "efs_getextentinfo vp .#x, file length .#llx"},
  {701452465,
   "efs_getextentinfo findblocks offset .#llx, dblk .#x, wLen .#x, rLen .#x"},
  {701452466,
   "efs_getextentinfo end vp .#x, offset .#llx, nextents .d, flags .#x"},
  {701452467,
   "OpenVnode: failed to open anode for fid .#x..#x with code .lu, returning ESTALE"},
  {701452468,
   "ag_efsAttach aggregate hdr disk flags .#x, attach flags .#x, code .d"},
  {701452469,
   "vol_efsPunch fid .x..x..x..x, offset .#x,,.#x, length .#x,,.#x, flags .#x"},
  {701452470, "vol_efsPunch code .d"},
  {701452471, "vol_efsGetXtdattr fid .x..x..x..x"},
  {701452472, "vol_efsGetXtdattr code .d"},
  {701452473, "vol_efsSetXtdattr fid .x..x..x..x"},
  {701452474, "vol_efsSetXtdattr code .d"},
  {701452475, "EV_DEPHANTOM (line #.d): evp .#x is stale"},
  {701452476, "efs_GetVolume: evp .#x is stale"},
  {701452477, "efs_DiscardVM vp .#x, oldLen .lld, newLen .lld, fpage .ld"},
  {701452478, "efs_Promote vp .#x, src .d, dest .d"},
  {701452479, "efs_Promote result .ld"},
  {701452480, "efs_PutContents vp .#x, wblk .#x, len .ld, unlock .d"},
  {701452481, " zlp info dblk .#x, ioOff .lld, zoff .ld, iolen .ld"},
  {701452482, "efs_StabilizeVM vp .#x, fpage .ld, npages .ld"},
  {701452483, "efs_read_strategy bp .#x, evp .#x, off .lld, flen .lld"},
  {701452484, "disk read off .lld len .ld dblk .#x, ioflags .#x"},
  {701452485, "efs_write_strategy bp .#x, evp .#x, off .lld, alen .lld"},
  {701452486, "disk write off .lld len .ld dblk .#x, ioflags .#x"},
  {701452487, "CreateBlock vp .#x, off .d, len .d"},
  {701452488, "CreateBlock ends vp .#x len .lld first block .#x, code .d"},
  {701452489, "vnva_SetAttr: evp .#x, mask .#x, markmask .#x"},
  {701452490, "efs_GetContentsNoVM begin evp .#x len .d rblk .d"},
  {701452491, "efs_GetContentsNoVM done code .d"},
  {701452492, "efs_PutContentsNoVM begin evp .#x len .d rblk .d"},
  {701452493, "efs_PutContentsNoVM done code .d"},
  {701452494, "efs_AsyncGetContentsNoVM begin evp .#x len .d rblk .d"},
  {701452495, "efs_AsyncPutContentsNoVM begin evp .#x len .d rblk .d"},
  {701452496,
   "efsx_readinvis: len = .#llx, rlen = .#llx, osize = .#llx, iolen = .#llx"},
  {701452497, "zlistAdd evp .#x, page .d"},
  {701452498, "zlistAdd FULL inlist .d"},
  {701452499, "zlistRelease evp .#x page .d, is reader .d"},
  {701452500, "disk zero failed code .d, page .d"},
  {701452501, "vnd_Rename: delete prefix trans .d, do/undo .d code .d"},
  {701452502, "vnd_Rename: create or replace error code .d"},
  {701452503, "vnd_Rename: fixdotdot trans .d do/undo .d code .d"},
  {701452504, "vnd_Rename: delete_suffix trans .d code .d"},
  {701575169, "flserver calling dfs_GetJunctionName for .s"},
  {701575170, "flserver calling dfsauth_server_InitAuthentication"},
  {701575171, "flserver calling ubik_ServerInit"},
  {701575172, "flserver calling ubik_GetServerList"},
  {701575173, "ubik_GetServerList returns .d servers"},
  {701575174, "flserver ready to service requests"},
  {701575175, "flserver unregistering interface"},
  {701575176, "vlwrite(trans=0x.x, off=.d, buf=0x.x, len=.d) entered"},
  {701575177, "vlwrite returns .d"},
  {701575178, "vlread(trans=0x.x, off=.d, buf=0x.x, len=.d) entered"},
  {701575179, "vlread returns .d"},
  {701575180, "vlentrywrite(trans=0x.x, off=.d, buf=0x.x, len=.d) entered"},
  {701575181, "vlentryread(trans=0x.x, off=.d, buf=0x.x, len=.d) entered"},
  {701575182, "vlentrywrite returns .d"},
  {701575183, "vlentryread returns .d"},
  {701575184, "write_vital_vlheader(trans=0x.x) entered"},
  {701575185, "write_vital_vlheader returns .d"},
  {701575186, "CheckInit(trans=0x.x) entered"},
  {701575187, "CheckInit: check for db update"},
  {701575188, "CheckInit: reread db"},
  {701575189, "CheckInit: initialize fldb header"},
  {701575190, "CheckInit: fldb initialization failed, errorcode=.d"},
  {701575191, "CheckInit returns 0"},
  {701575192, "AllocBlock(trans=0x.x, tentry=0x.x, errp=0x.x) entered"},
  {701575193, "AllocBlock failed in read, err=.d"},
  {701575194, "AllocBlock failed because blockindex = 0"},
  {701575195, "AllocBlock failed in write, err=.d"},
  {701575196, "AllocBlock returns blockindex .d"},
  {701575197, "FreeBlock(trans=0x.x, blockindex=.d) entered"},
  {701575198, "FreeBlock returns .d"},
  {701575199,
   "FindById(trans=0x.x, volid=.d,,.d, voltix=.d, tentry=0x.x, ...) entered"},
  {701575200, "FindById: hash volid to .d"},
  {701575201, "FindById returns blockindex .d (errorcode = .d)"},
  {701575202,
   "FindByName(trans=0x.x, volname=.s, tentry=0x.x, errp=0x.x) entered"},
  {701575203, "FindByName: hash volid to .d"},
  {701575204, "FindByName returns blockindex .d (errorcode = .d)"},
  {701575205,
   "ThreadVLentry (trans=0x.x, blockindex=.d, tentry=0x.x) entered"},
  {701575206, "ThreadVLentry returns .d"},
  {701575207,
   "UnthreadVLentry (trans=0x.x, blockindex=.d, aentry=0x.x) entered"},
  {701575208, "UnthreadVLentry returns .d"},
  {701575209,
   "HashVolid(trans=0x.x, voltix=.d, blockindex=.d, tentry=0x.x) entered"},
  {701575210, "HashVolid returns .d"},
  {701575211,
   "UnhashVolid(trans=0x.x, voltix=.d, blockindex=.d, aentry=0x.x) entered"},
  {701575212, "UnhashVolid returns .d"},
  {701575213, "HashVolname(trans=0x.x, blockindex=.d, aentry=0x.x) entered"},
  {701575214, "HashVolname returns .d"},
  {701575215,
   "UnhashVolname(trans=0x.x, blockindex=.d, aentry=0x.x) entered"},
  {701575216, "UnhashVolname returns .d"},
  {701575217,
   "NextEntry (trans=0x.x, blockindex=.d, tentry=0x.x, remaining=0x.x) entered"},
  {701575218, "NextEntry returns .d (remaining = .d)"},
  {701575219,
   "Init_VLdbase (transPP=0x.x, locktype=.d, op=.d) entered (readany=.d)"},
  {701575220, "InitVLdbase returns .d"},
  {701575221, "VL_CreateEntry(connp=0x.x, newentry=0x.x) entered"},
  {701575222, "VL_CreateEntry returns .d"},
  {701575223, "VL_DeleteEntry(connp=0x.x, volid=.d,,.d, voltype=.d) entered"},
  {701575224, "VL_DeleteEntry returns .d"},
  {701575225,
   "VL_GetEntryByID (connp=0x.x, volid=.d,,.d, voltype=.d, aentry=0x.x) entered"},
  {701575226, "VL_GetEntryByID returns .d"},
  {701575227,
   "VL_GetEntryByName (connp=0x.x, volname=.s, aentry=0x.x) entered"},
  {701575228, "VL_GetEntryByName returns .d"},
  {701575229,
   "VL_GetNewVolumeId (connp=0x.x, Maxvolidbump=.d, Addrp=0x.x, newvolumeid=0x.x) entered"},
  {701575230, "VL_GetNewVolumeId returns new volume .d,,.d"},
  {701575231, "VL_GetNewVolumeId returns .d"},
  {701575232,
   "VL_ReplaceEntry (connp=0x.x, volid=.d,,.d, voltype=.d, newentry=0x.x, ...) entered"},
  {701575233, "VL_ReplaceEntry returns .d"},
  {701575234,
   "VL_SetLock (connp=0x.x, volid=.d,,.d, voltype=.d, voloper=.d) entered"},
  {701575235, "VL_SetLock returns .d"},
  {701575236,
   "VL_ReleaseLock (connp=0x.x, volid=.d,,.d, voltype=.d, releasetype=.d) entered"},
  {701575237, "VL_ReleaseLock returns .d"},
  {701575238,
   "VL_ListEntry (connp=0x.x, prev=.d, count=0x.x, next=0x.x, ...) entered"},
  {701575239, "VL_ListEntry returns .d"},
  {701575240,
   "VL_ListByAttributes(connp=0x.x, attributes=0x.x, cookie=0x.x, nentries=0x.x, ...) entered"},
  {701575241, "VL_ListByAttributes returns .d"},
  {701575242,
   "VL_GetStats(connp=0x.x, stats=0x.x, vital_header=0x.x) entered"},
  {701575243, "VL_GetStats returns .d"},
  {701575244,
   "VL_AddAddress(connp=0x.x, OldAddr=0x.x, AddrToAdd=0x.x) entered"},
  {701575245, "VL_AddAddress returns .d"},
  {701575246, "VL_RemoveAddress(connp=0x.x, AddrToRemove=0x.x) entered"},
  {701575247, "VL_RemoveAddress returns .d"},
  {701575248,
   "VL_ChangeAddress(connp=0x.x, OldAddr=0x.x, NewAddr=0x.x) entered"},
  {701575249, "VL_ChangeAddress returns .d"},
  {701575250, "VL_GetCellInfo(connp=0x.x, MyCell=0x.x) entered"},
  {701575251, "VL_GetCellInfo returns .d"},
  {701575252,
   "VL_GetNextServersByID (connp=0x.x, volid=.d,,.d, voltype=.d, startHere=.d, ...) entered"},
  {701575253, "VL_GetNextServersByID returns .d"},
  {701575254,
   "VL_GetNextServersByName (connp=0x.x, volname=.s, startHere=.d, ...) entered"},
  {701575255, "VL_GetNextServersByName returns .d"},
  {701575256,
   "VL_GetSiteInfo(connp=0x.x, OldAddr=0x.x, FullSiteInfo=0x.x) entered"},
  {701575257, "VL_GetSiteInfo returns .d"},
  {701575258,
   "VL_GenerateSites(connp=0x.x, startHere=.d, ..., TheseSites=0x.x, nSites=0x.x) entered"},
  {701575259, "VL_GenerateSites returns .d"},
  {701575260, "VL_GenerateSites returning .d sites at 0x.x"},
  {701575261,
   "VL_GetNewVolumeIds (connp=0x.x, numWanted=.d, Addrp=0x.x, newIDs=0x.x) entered"},
  {701575262, "VL_GetNewVolumeIds returns .d"},
  {701575263, "VL_CreateServer (connp=0x.x, FullSiteInfo=0x.x) entered"},
  {701575264, "VL_CreateServer returns .d"},
  {701575265, "VL_Probe(connp=0x.x) entered"},
  {701575266,
   "VL_GetCEntryByID (connp=0x.x, volid=.d,,.d, voltype=.d, centryp=0x.x) entered"},
  {701575267, "VL_GetCEntryById returns .d"},
  {701575268,
   "VL_GetCEntryByName (connp=0x.x, volname=.s, centryp=0x.x) entered"},
  {701575269, "VL_GetCEntryByName returns .d"},
  {701575270,
   "VL_GetCNextServersByID (connp=0x.x, volid=.d,,.d, voltype=.d, startHere=.d, ...) entered"},
  {701575271, "VL_GetCNextServersByID storing entry in 0x.x, flags in 0x.x"},
  {701575272, "VL_GetCNextServerByID returns .d"},
  {701575273,
   "VL_GetCNextServersByName (connp=0x.x, volname=.s, startHere=.d, ...) entered"},
  {701575274,
   "VL_GetCNextServersByName storing entry in 0x.x, flags in 0x.x"},
  {701575275, "VL_GetCNextServerByName returns .d"},
  {701575276,
   "VL_AlterServer(connp=0x.x, AddrOfHost=0x.x, AttrsP=0x.x) entered"},
  {701575277, "VL_AlterServer returns .d"},
  {701575278,
   "VL_ExpandSiteCookie (connp=0x.x, Cookie=.d, FullSiteInfo=0x.x) entered"},
  {701575279, "VL_ExpandSiteCookie returns .d"},
  {701575280,
   "VL_GetServerInterfaces (connp=0x.x, serverInterfacesP=0x.x) entered"},
  {701575281, "VL_GetServerInterfaces returns .d"},
  {701575282, "RemoveEntry(trans=0x.x, entryptr=.d, tentry=0x.x) entered"},
  {701575283, "RemoveEntry returns .d"},
  {701575284, "FreeSiteQuota(trans=0x.x, tentry=0x.x) entered"},
  {701575285, "FreeSiteQuota returns .d"},
  {701575286,
   "vldbentry_to_vlentry(atrans=0x.x, VldbEntry=0x.x, VlEntry=0x.x) entered"},
  {701575287, "vldbentry_to_vlentry returns 0"},
  {701575288, "vlentry_to_vldbentry(trans, VlEntry, VldbEntry) entered"},
  {701575289, "vlentry_to_vldbentry returns 0"},
  {701575290,
   "vlentry_to_comvldbentry(trans=0x.x, vlentp=0x.x, comvldbp=0x.x) entered"},
  {701575291, "vlentry_to_comvldbentry returns 0"},
  {701575292, "InvalidOperation: .d"},
  {701575293, "InvalidRelease: releasetype"},
  {701575294, "NotFlAdmin(connp=0x.x) entered"},
  {701575295, "NotFlAdmin returns .d"},
  {701575296, "AuthForSiteDesc(connp=0x.x, descp=0x.x, ...) entered"},
  {701575297, "AuthForSiteDesc returns .d, ok=.d"},
  {701575298,
   "AuthForAddress(connp=0x.x, trans=0x.x, addrp=0x.x, ...) entered"},
  {701575299, "AuthForAddress returns .d, ok=.d"},
  {701575300,
   "AuthForVlEntry(connp=0x.x, trans=0x.x, vlentryp=0x.x, ...) entered"},
  {701575301, "AuthForVlEntry returns .d, ok=.d"},
  {701575302, "GetSite(trans=0x.x, SitePtr=.d, descBuffP=0x.x) entered"},
  {701575303, "GetSite returns .d"},
  {701575304,
   "CarefullyGetSite(trans=0x.x, SitePtr=.d, descBuffP=0x.x) entered"},
  {701575305, "CarefullyGetSite returns .d"},
  {701575306,
   "PutSite(trans=0x.x, SitePtr=.d, descBuffP=0x.x, needLock=.d) entered"},
  {701575307, "PutSite returns .d"},
  {701575308,
   "quotaCheck(trans=0x.x, descaddr=.d, descp=0x.x, quotaIncr=.d) entered"},
  {701575309, "quotaCheck returns .d"},
  {701575310, "EnsureAddrEntry(trans=0x.x, Addr=0x.x, OutPtr=0x.x, "},
  {701575311, "tDoAlloc=.d, WhichAddr=0x.x, quotaIncr=.d)"},
  {701575312, "EnsureAddrEntry returns .d"},
  {701607937,
   "SFTSERVER_CreateTrans(.#lx, .lu,,.lu, .lu, .#lx, OUT <transIdp>) entered"},
  {701607938, "SFTSERVER_CreateTrans(#.ld) returns .ld, *transId = .ld"},
  {701607939, "SFTSERVER_AbortTrans(.#lx, .lu) entered"},
  {701607940, "SFTSERVER_AbortTrans returns .ld"},
  {701607941, "SFTSERVER_DeleteTrans(.#lx, .lu) entered"},
  {701607942, "SFTSERVER_DeleteTrans returns .ld"},
  {701607943, "SFTSERVER_CreateVolume(.#lx, .lu, .s, .#lx,"},
  {701607944, "t.#lx, .lu,,.lu, .lu,,.lu, OUT <transIdP>) entered"},
  {701607945, "SFTSERVER_CreateVolume(#.ld) returns .ld, *transId = .ld"},
  {701607946, "SFTSERVER_DeleteVolume(.#lx, .ld) entered"},
  {701607947, "SFTSERVER_DeleteVolume(#.ld) returns .ld"},
  {701607948, "SFTSERVER_Dump(.#lx, .ld,"},
  {701607949, "t{.#lx, {.lu, .lu}, .lu,,.lu},"},
  {701607950, "t.#lx) entered"},
  {701607951, "SFTSERVER_Dump returns .ld"},
  {701607952, "SFTSERVER_Restore(.#lx, .lu, .#lx, .#lx) entered"},
  {701607953, "SFTSERVER_Restore returns .ld"},
  {701607954, "SFTSERVER_Forward(.#lx, .lu,"},
  {701607955, "t{.#lx, {.lu, .lu}, .lu,,.lu},"},
  {701607956, "t.#lx, .#lx, .lu/.lu) entered"},
  {701607957, "SFTSERVER_Forward returns .ld"},
  {701607958, "SFTSERVER_Clone(.#lx, .lu, .#lx, .s,"},
  {701607959, "t.lu,,.lu) entered"},
  {701607960, "SFTSERVER_Clone(#.ld) returns .ld"},
  {701607961, "SFTSERVER_ReClone(.#lx, .lu, .lu,,.lu) entered"},
  {701607962, "SFTSERVER_ReClone(#.ld) returns .ld"},
  {701607963, "SFTSERVER_GetFlags(.#lx, .lu, OUT <OutFlagsp>) entered"},
  {701607964, "SFTSERVER_GetFlags(#.ld) returns .ld, *OutFlagsp = .#lx"},
  {701607965, "SFTSERVER_SetFlags(.#lx, .lu, .#lx) entered"},
  {701607966, "SFTSERVER_SetFlags(#.ld) returns .ld"},
  {701607967, "SFTSERVER_GetStatus(.#lx, .lu, OUT .#lx) entered"},
  {701607968, "SFTSERVER_GetStatus(#.ld) returns .ld"},
  {701607969, "SFTSERVER_SetStatus(.#lx, .lu, .#lx, .#lx) entered"},
  {701607970, "SFTSERVER_SetStatus(#.ld) returns .ld"},
  {701607971,
   "SFTSERVER_ListVolumes(.#lx, .lu, {.lu, <uuid>}, OUT <outCookieP>, OUT <statEntries>) entered"},
  {701607972,
   "SFTSERVER_ListVolumes returns .ld, *outCookieP = {.lu, <uuid>}, *statEntries = {.lu, <ftserver_status_val[]>}"},
  {701607973,
   "SFTSERVER_ListAggregates(.#lx, {.lu, <uuid>}, OUT <outCookieP>, OUT <aggrList>) entered"},
  {701607974,
   "SFTSERVER_ListAggregates returns .ld, *outCookieP = {.lu, <uuid>}, *aggrList = {.lu, <ftserver_aggrEntries_val[]>}"},
  {701607975, "SFTSERVER_AggregateInfo(.#lx, .lu, OUT <aggrInfop>) entered"},
  {701607976,
   "SFTSERVER_AggregateInfo returns .ld, *aggrInfop = {.s, .s, .lu,"},
  {701607977, "t.lu, .lu, .lu}"},
  {701607978, "SFTSERVER_Monitor(.#lx, OUT <entriesp>) entered"},
  {701607979,
   "SFTSERVER_Monitor returns .ld, *entriesp = {.lu, ftserver_transStatus_val[]}"},
  {701607980,
   "SFTSERVER_GetOneVolStatus(.#lx, .lu,,.lu, .lu, <spare1>, OUT .#lx) entered"},
  {701607981, "SFTSERVER_GetOneVolStatus(#.ld) returns .ld"},
  {701607982,
   "SFTSERVER_GetServerInterfaces(.#lx, OUT <serverInterfacesP>) entered"},
  {701607983,
   "SFTSERVER_GetServerInterfaces returns .lu, *serverInterfacesP = {.lu, <dfs_interfaceList_val[]>}"},
  {701607984, "SFTSERVER_SwapIDs(.#lx, .lu, .lu) entered"},
  {701607985, "SFTSERVER_SwapIDs(#.ld) returns .ld"},
  {701607986, "getOrigStatus({..., .ld, .ld, .lu,,.lu, .ld, ...}) entered"},
  {701607987, "getOrigStatus(#.ld) returns .ld"},
  {701607988, "DeleteTrans(.#lx, .lu, .ld) entered"},
  {701607989, "DeleteTrans(#.ld) returns .ld"},
  {701607990,
   "ftserver_DeleteVolume({..., .ld, .ld, .lu,,.lu, .ld, ...}) entered"},
  {701607991, "ftserver_DeleteVolume(#.ld) returns .ld"},
  {701607992, "forwardPull(.#lx, .#lx, .lu, OUT <outSizeP>) entered"},
  {701607993, "forwardPull returns void, *outSizeP = .lu"},
  {701607994, "forwardWriter(.#lx,"},
  {701607995, "t{.#lx, {.lu, .lu}, .lu,,.lu},"},
  {701607996, "t{..., .ld, .ld, .lu,,.lu, .ld, ...}) entered"},
  {701607997, "forwardWriter(#.ld) exits with .ld"},
  {701607998, "vols_Forward({..., .ld, .ld, .lu,,.lu, .ld, ...},"},
  {701607999, "t.#lx, .lu,"},
  {701608000, "t{.#lx, {.lu, .lu}, .lu,,.lu},"},
  {701608001, "t.#lx, .#lx, .lu) entered"},
  {701608002, "vols_Forward(#.ld) returns .ld"},
  {701608003, "ftserver_Clone({..., .ld, .ld, .lu,,.lu, .ld, ...},"},
  {701608004, "t.lu,,.lu, .s, .#lx) entered"},
  {701608005, "ftserver_Clone(#.ld) returns .ld"},
  {701608006, "vols_ReClone({..., .ld, .ld, .lu,,.lu, .ld, ...},"},
  {701608007, "t{..., .ld, .ld, .lu,,.lu, .ld, ...}) entered"},
  {701608008, "vols_ReClone(#.ld) returns .ld"},
  {701608009, "ftserver_UnClone({..., .ld, .ld, .lu,,.lu, .ld, ...},"},
  {701608010, "t{..., .ld, .ld, .lu,,.lu, .ld, ...}) entered"},
  {701608011, "ftserver_UnClone(#.ld) returns .ld"},
  {701608012,
   "vols_FillBaseType({..., .ld, .ld, .lu,,.lu, .ld, ...}) entered"},
  {701608013, "vols_FillBaseType(#.ld) returns .ld"},
  {701608014, "vol_syscall(.ld, .#lx, .#lx, .#lx,"},
  {701608015, "t.#lx) entered"},
  {701608016, "vol_syscall returns .ld"},
  {701608017, "ag_syscall(.ld, .#lx, .#lx, .#lx,"},
  {701608018, "t.#lx) entered"},
  {701608019, "ag_syscall returns .ld"},
  {701608020, "ftserver_NewTrans(.lu,,.lu, .lu, OUT <codep>)"},
  {701608021,
   "ftserver_NewTrans(#.ld) returns .#lx (t_transId = .lu), *codep = .ld"},
  {701608022, "ftserver_FindTrans(.ld) entered"},
  {701608023,
   "ftserver_FindTrans(#.ld) returns .#lx (t_aggrId = .lu, t_volId = .lu,,.lu)"},
  {701608024, "ftserver_DeleteTrans({..., .ld, .ld, .lu,,.lu, .ld, ...},"},
  {701608025, "t.ld) entered"},
  {701608026, "ftserver_DeleteTrans(#.ld) returns .ld"},
  {701608027, "ftserver_PutTrans({..., .ld, .ld, .lu,,.lu, .ld, ...}"},
  {701608028, "ftserver_PutTrans(#.ld) returns .ld"},
  {701608029, "ftserver_GCTrans(void) entered"},
  {701608030, "ftserver_GCTrans returns .ld"},
  {701608031,
   "ftserver_SwapTransStates({..., .ld, .ld, .lu,,.lu, .ld, ...},"},
  {701608032, "t{..., .ld, .ld, .lu,,.lu, .ld, ...}) entered"},
  {701608033, "ftserver_SwapTransStates returns .ld"},
  {701608034, "vols_Lock(.s) called"},
  {701608035,
   "vols_Lock(.s) disables cancels: old state=.ld, cancelCode=.ld"},
  {701608036, "vols_Unlock(.s) called: old state=.ld"},
  {701608037, "vols_Unlock(.s) has re-enabled cancels (code .ld)"},
  {701608038, ".s: Authorization failure, code .ld"},
  {701608039, ".s: caught exception (code .ld): .s"},
  {701608040, ".s: Need to drain the input pipe; code so far = .lu"},
  {701608041, ".s: Draining done, .ld bytes in .ld calls"},
  {701608042, "SFTSERVER_ConnectSock(.#lx, .ld, .#lx, .#lx)"},
  {701608043, "SFTSERVER_ConnectSock TCP clntAddr(.ld, .ld, .#lx)"},
  {701608044, "SFTSERVER_ConnectSock UNIX clntAddr(.ld, .s)"},
  {701608045, "SFTSERVER_ConnectSock Unsupported protocol(.ld)"},
  {701608046, "SFTSERVER_ConnectSock TCP srvrAddr(.ld, .ld, .#lx)"},
  {701608047, "SFTSERVER_ConnectSock UNIX srvrAddr(.ld, .s)"},
  {701608048, "SFTSERVER_ConnectSock returns .ld"},
  {701608049, "SFTSERVER_DisconnectSock(.#lx, .ld)"},
  {701608050, "SFTSERVER_DisconnectSock returns .ld"},
  {701608051, "SFTSERVER_ListenSock(.#lx, .ld, .#lx)"},
  {701608052, "SFTSERVER_ListenSock TCP srvrAddr(.ld, .ld, .#lx)"},
  {701608053, "SFTSERVER_ListenSock returns .ld"},
  {701608054, "SFTSERVER_AcceptSock(.#lx, .ld, .#lx)"},
  {701608055, "SFTSERVER_AcceptSock TCP srvrAddr(.ld, .ld, .#lx)"},
  {701608056, "SFTSERVER_AcceptSock returns .ld"},
  {701612033, "ftu_AggrGetInfo(.lu, OUT <aggrInfoP>) entered"},
  {701612034, "ftu_AggrGetInfo returns .ld, *aggrInfoP = {.s, .s, .ld,"},
  {701612035, "t.ld, .ld, .ld}"},
  {701612036, "ftu_AggrSync(.lu, .d) entered"},
  {701612037, "ftu_AggrSync returns .ld"},
  {701612038,
   "ftu_AggrCreateFsetWithStatus(.lu, .u,,.u, {..., .u,,.u, ..., .#lx"},
  {701612039, "t..., .s, ...}, .#lx) entered"},
  {701612040, "ftu_AggrCreateFsetWithStatus returns .ld"},
  {701612041, "ftu_AggrOpenFset(.lu, .u,,.u, .#lx,"},
  {701612042, "t.lu (.s), OUT <fsetDescP>) entered"},
  {701612043, "ftu_AggrOpenFset returns .ld, *fsetDescP = .ld"},
  {701612044, "ftu_AggrCloseFset(.ld) entered"},
  {701612045, "ftu_AggrCloseFset returns .ld"},
  {701612046, "ftu_AggrAbortFsetOpen(.ld) entered"},
  {701612047, "ftu_AggrAbortFsetOpen returns .ld"},
  {701612048,
   "ftu_AggrEnumerateFsets(.lu, INOUT *indexP = .u, .#lx, .u, OUT <numFsetsReturnedP>) entered"},
  {701612049,
   "ftu_AggrEnumerateFsets returns .ld, *indexP = .u, *numFsetsReturnedP = .u"},
  {701612050, "ftu_AggrLookupFset(.lu, .s, OUT <fsetIdP>) entered"},
  {701612051, "ftu_AggrLookupFset returns .ld, *fsetIdP = .u,,.u"},
  {701612052, "ftu_AggrLookupFset returns .ld"},
  {701612053, "ftu_FsetGetStatus(.ld, OUT <fsetStatusP>) entered"},
  {701612054,
   "ftu_FsetGetStatus returns .ld, *fsetStatusP = {.u,,.u, .u,,.u, ... .#lx,"},
  {701612055, "t.lu (.s), .lx, ..., .s}"},
  {701612056,
   "ftu_FsetSetStatus(.ld, .#lx, {.u,,.u, ... .#lx, ...}) entered"},
  {701612057, "ftu_FsetSetStatus returns .ld"},
  {701612058, "ftu_FsetBulkSetStatus(.u"},
  {701612059, "t, {.ld, .#lx, .u,,.u}"},
  {701612060, ") entered"},
  {701612061, "ftu_FsetBulkSetStatus returns .ld"},
  {701612062, "ftu_FsetPushStatus(.ld) entered"},
  {701612063, "ftu_FsetPushStatus returns .ld"},
  {701612064, "ftu_FsetSync(.ld, .ld) entered"},
  {701612065, "ftu_FsetSync returns .ld"},
  {701612066, "ftu_FsetClone(.ld, .u,,.u, .s, .#lx) entered"},
  {701612067,
   "ftu_FsetClone: Raising .s limit on fset .u,,.u to .u,,.u (was .u,,.u)"},
  {701612068,
   "ftu_FsetClone: Zeroing bogus back ID in fset .u,,.u (was .u,,.u)"},
  {701612069, "ftu_FsetClone returns .ld"},
  {701612070, "ftu_FsetReclone(.ld) entered"},
  {701612071, "ftu_FsetReclone returns .ld"},
  {701612072, "ftu_FsetRecloneInto(.ld, .u,,.u) entered"},
  {701612073, "ftu_FsetRecloneInto returns .ld"},
  {701612074,
   "RecloneIntoAdjacentFset: Raising .s limit on fset .u,,.u to .u,,.u (was .u,,.u)"},
  {701612075, "DestroyFset(.ld, .ld) entered"},
  {701612076,
   "DestroyFset: Ignoring bogus back ID in fset .u,,.u (was .u,,.u)"},
  {701612077,
   "DestroyFset: Ignoring bogus fwd. ID in fset .u,,.u (was .u,,.u)"},
  {701612078,
   "DestroyFset: Raising .s limit on fset .u,,.u to .u,,.u (was .u,,.u)"},
  {701612079, "DestroyFset returns .ld"},
  {701612080, "ftu_FsetDumpToPipe(.ld,"},
  {701612081, "t{.#lx, {.lu, .lu}, .lu,,.lu},"},
  {701612082, "t.#lx) entered"},
  {701612083, "ftu_FsetDumpToPipe returns .ld"},
  {701612084, "ftu_FsetRestoreFromPipe(.ld, .#lx, .#lx) entered"},
  {701612085, "ftu_FsetRestoreFromPipe returns .ld"},
  {701612086, "ftu_AggrSyscall(.ld, .#lx, .#lx, .#lx"},
  {701612087, "t.#lx) entered"},
  {701612088, "ftu_AggrSyscall returns .ld"},
  {701612089, "ftu_VolSyscall(.ld, .#lx, .#lx, .#lx,"},
  {701612090, "t.#lx) entered"},
  {701612091, "ftu_VolSyscall returns .ld"},
  {701612092,
   "ftu_FsetCloneWithKA: Failed to open (and thus destroy) .s (.u,,.u)"},
  {701612093, "vols_DumpVolume: Caught exception: .s"},
  {701612094, ".s(.ld, .ld, .#lx,"},
  {701612095, "t.#lx, .#lx) entered"},
  {701612096, ".s returns .ld"},
  {701612097, "ftutil_VolDepleteAux(.ld, .#lx, .#lx, .#lx) entered"},
  {701612098, "ftutil_VolDepleteAux returns .ld"},
  {701612099, "ftu_FsetSwapIds(.ld, .ld) entered"},
  {701612100, "ftu_FsetSwapIds returns .ld"},
  {701612101, "ftu_VolSyscall(.ld) returns .ld"},
  {701612102,
   "vols_RestoreVnode: can't set acl type .d in vnode .d: error .d"},
  {701612103, "vols_DumpData: reading at offset .#llx for length .#lx"},
  {701612104,
   "vols_DumpData: op returns .d, len .#lx; holeOff .#lx,,.lx, holeLen .#lx,,.lx"},
  {701931521, "FSHS fshs_GetHost, cookie .x"},
  {701931522, "FSHS fshs_FindHost, cookie .x"},
  {701931523, "FSHS find a prime host .x"},
  {701931524, "FSHS find a sec host : .x, its prime host : .x"},
  {701931525, "FSHS allocate a prime host .x"},
  {701931526, "FSHS allocate a sec host .x"},
  {701931527, "FSHS find a host from slow path .x"},
  {701931528, "FSHS find a down host from slow path .x"},
  {701931529, "FSHS callback fails with ipaddr .x"},
  {701931530, "FSHS find a host in fast path .x"},
  {701931531, "FSHS cannot find a host in fast path"},
  {701931532, "FSHS PutHost ref = .d"},
  {701931533, "FSHS fshs_GCHost .x ref .d"},
  {701931534, "FSHS GC a prime host"},
  {701931535, "FSHS MarkSecHostBad: prime .x sec .x"},
  {701931536, "FSHS fshs_UpdateHostList called"},
  {701931537, "FSHS fshs_AssignHost .x, ipaddr .x"},
  {701931538, "FSHS fshs_FreeHost .x"},
  {701931539, "FSHS fshs_CheckHost START .x"},
  {701931540, "FSHS fshs_CheckHost END"},
  {701931541, "FSHS CheckHost: stale princ .x ref .d"},
  {701931542, "FSHS fshs_HostCheckDaemon .."},
  {701931543, "FSHS fshs_Enumerate END"},
  {701931544, "FSHS fshs_Enumerate START"},
  {701931545, "FSHS fshs_SetRecoveryParam.. "},
  {701931546, "FSHS fshs_AllocPrincipal START.."},
  {701931547, "FSHS fshs_AllocPrincipal END.."},
  {701931548, "FSHS fshs_FreePrincipal .x"},
  {701931549, "FSHS fshs_FindPrincipal.. "},
  {701931550, "FSHS found a princ slow .x ref .d"},
  {701931551, "FSHS found a princ fast .x ref .d"},
  {701931552, "FSHS rock hits .d, misses .d, cache empty .d, repop .d"},
  {701931553, "FSHS fshs_GetPrincipal START"},
  {701931554, "FSHS fshs_GetPrincipal END .x, ref .d"},
  {701931555, "FSHS find a princ (fast path) .x, ref .d"},
  {701931556, "FSHS assign a princ (slow path) .x"},
  {701931557, "FSHS fshs_PutPrincipal .x ref .d"},
  {701931558, "FSHS fshs_GCPrinc from host .x"},
  {701931559, "FSHS fshs_GCPrinc found a stale princ .x"},
  {701931560, "FSHS fshs_GetStalePrincipals START"},
  {701931561, "FSHS fshs_GetStalePrincipals END"},
  {701931562, "FSHS fshs_getcred: princp .x, anonymous uid .d"},
  {701931563, "FSHS fshs_RevokeToken host .x"},
  {701931564, "FSHS fshs_AsyncGrant host .x"},
  {701931565, "FSHS tokenint_InitTokenState host .x"},
  {701931566, "FSHS TKN_TokenRevoke code = .d"},
  {701931567, "FSHS set callback binding host .x"},
  {701931568, "FSHS fshs_RevokeToken host .x: flags .#x, .d token(s)"},
  {701931569, "FSHS fshs_RevokeToken: host .x is down; succeeding vacuously"},
  {701931570,
   "FSHS fshs_RevokeToken: RPC timeout (.d secs) exceeded for host .x; marking it DOWN"},
  {701931571,
   "FSHS fshs_RevokeToken: lifetime (.d secs) exceeded for host .x; marking it DOWN"},
  {701931572,
   "FSHS fshs_GetHost: host .x, states .#lx, flags .#lx: forcing null return"},
  {701931573, "FSHS fshs_GetTSRCode: host .x, returning .#lx"},
  {701931574,
   "FSHS fshs_CreateHost: creating host .x, primary=.d, flags=.#lx; host states now .#lx"},
  {701931575, "FSHS     and host .x has fshost flags of .#lx"},
  {701931576, "FSHS fshs_CreateHost: clearing host .#lx"},
  {701931577,
   "FSHS fshs_CreateHost: calling TKN_InitTokenState on host .#lx (NOW OBSOLETE)"},
  {701931578,
   "FSHS fshs_CreateHost: host .x TKN_InitTokenState returned (NOW OBSOLETE) .ld"},
  {701931579,
   "FSHS fshs_CreateHost: host .x cleared: states now .#lx, returning .ld"},
  {701931580, "FSHS fshs_CreateHost: returning .ld"},
  {701931581,
   "FSHS fshs_RevokeToken: host .x refused .d HERE tokens for fileset .lu,,.lu; marking it DOWN"},
  {701931582, "FSHS entered fshs_SetupDelegationChain"},
  {701931583, "FSHS entering sec_cred_get_initiator"},
  {701931584, "FSHS entering sec_cred_initialize_cursor"},
  {701931585, "FSHS found pa: user .d, group .d, num_groups .d"},
  {701931586, "FSHS entering sec_cred_get_delegate"},
  {701931587,
   "FSHS CreateHost: BindingFromInBinding failed, host .x, code .d, try given binding"},
  {701931588,
   "FSHS CreateHost: Can't set rpc call timeout for host .x code .d"},
  {701931589,
   "FSHS CreateHost: Trying to call .x/.d rather than .x/.d (net byte order)"},
  {701931590, "FSHS CreateHost: Result (host .x) is .d"},
  {701931591,
   "FSHS fshs_getcred: princp .x is local: uid .d, gid .d, ngroups .d"},
  {701931592,
   "FSHS fshs_CheckAuthn: cookie .x, hostp .x, hostp->flags .x..."},
  {701931593, "FSHS ... minAuthn .d, maxAuthn .d, this .d: result .d"},
  {701931594,
   "FSHS fshs_InqContext: inq_auth_caller returns .d (authnLevel .d, authnSvc .d, authzSvc .d) (NOW OBSOLETE)"},
  {701931595,
   "FSHS fshs_InqContext: inq_auth_caller returns authz .d, principal name '.s' (NOW OBSOLETE)"},
  {701931596,
   "FSHS CreateHost: Authenticating host .x, reverse-binding, as self to .s: result .d"},
  {701931597,
   "FSHS CreateHost: Authenticating host .x, given binding, as self to .s: result .d"},
  {701931598,
   "FSHS CreateHost: Host .x, addr .x, changing port from .#x to .#x"},
  {701931599,
   "FSHS CreateHost: Authenticating host .x, new port binding, as self to .s: result .d"},
  {701931600,
   "FSHS fshs_RevokeToken, host .x marked DOWN: lifetime (.d secs) exceeded, err count .d too big, or time since OK rvk .d too big"},
  {701931601,
   "FSHS fshs_RevokeToken, Host .x skipping tokenID .lu,,.lu from clamped set."},
  {701931602,
   "FSHS fshs_RevokeToken, Host .x: all .d tokens in revoke request were clamped: skipped."},
  {701931603,
   "FSHS fshs_RevokeToken (host .x has address .x, rpcguarantee .d secs.)"},
  {701931604,
   "FSHS fshs_RevokeToken: host .x (addr .x) refused .d HERE tokens for fileset .lu,,.lu; marking it DOWN"},
  {701931605,
   "FSHS fshs_RevokeToken: host .x (addr .x) ignores forceflag .#x, refused types .x,,.x; marking it DOWN"},
  {701931606,
   "FSHS fshs_RevokeToken: we revoked .x,,.x from host .x, addr .x, but it refused to revoke .x,,.x"},
  {701931607,
   "FSHS fshs_RevokeToken host .x, addr .x: flags .#x, .d token(s)"},
  {701931608, "FSHS TKN_TokenRevoke to address .x: code = .d"},
  {701931609, "FSHS fshs_AsyncGrant host .x, addr .x"},
  {701931610, "FSHS fshs_AsyncGrant host .x, addr .x, RPC returned .d"},
  {701931611, "FSHS tokenint_InitTokenState host .x, addr .x, tsrCode .#x"},
  {701931612,
   "FSHS tokenint_InitTokenState host .x, addr .x: rpc returned .d"},
  {701931613, "FSHS find a prime host .x, addr .x"},
  {701931614, "FSHS     and host .x has fshost flags of .#lx, addr .x"},
  {701931615,
   "FSHS CreateHost: Authenticating host .x, addr .x, given binding, as self to .s: result .d"},
  {701931616,
   "FSHS CreateHost: Authenticating host .x, addr .x, reverse-binding, as self to .s: result .d"},
  {701931617,
   "FSHS fshs_loadContext: inq_auth_caller authnLevel .d, authnSvc .d, authzSvc .d"},
  {701931618,
   "FSHS fshs_loadContext: inq_auth_caller, caller is unauthenticated .d"},
  {701931619, "FSHS fshs_loadContext: inq_auth_caller failed, code .d"},
  {701931620,
   "FSHS CreateHost: Host .x: changing addr from type .d, ip .x, port .#x..."},
  {701931621, "... to type .d, ip .x, port .#x (authn .d)"},
  {701931622,
   "FSHS newSAddr: Host .x: adding IP .x, port .d; addr count now .d"},
  {701931623,
   "FSHS fshs_NewAddr: Host .x: killing IP .x; error .d; addr count now .d"},
  {701931624,
   "FSHS fshs_CreateHost: Host .x, addr count .d: changing port from .d to .d"},
  {701931625,
   "FSHS fshs_PickAddr: all addresses for host .x are dead (code .d, count .d)"},
  {701931626, "FSHS fshs_PickAddr: host .x: picking IP .x port .d"},
  {701931627,
   "FSHS fshs_ReviveAddrs: host .x: reviving IP .x with last error .d; error addr count now .d"},
  {701931628,
   "FSHS fshs_AddrReact: all addresses for host .x are dead (count .d)"},
  {701931629, "FSHS fshs_AddrReact: host .x: ip addr .x redirected to .x"},
  {701931630,
   "FSHS fshs_AddrReact: host .x: ip addr .x got err .d, no replacement"},
  {701931631,
   "FSHS fshs_AddrReact: host .x: ip addr .x got err .d, so moving to ip .x"},
  {701931632,
   "FSHS newSAddr: Host .x: reviving exising IP .x (killed at .d with .d)"},
  {701931633, "FSHS TKN_TokenRevoke to address .x rtns code .d in .d secs"},
  {702357505, "TKC gettoken start vcp 0x.x type 0x.x"},
  {702357506, "TKC gettoken back, code .d"},
  {702357507, "TKC revoke start vcp 0x.x, rights 0x.x"},
  {702357508, "TKC revoke back, code .d"},
  {702357509, "GLUE read vp 0x.x, off 0x.x len 0x.x"},
  {702357510, "GLUE read code .d, 0x.x bytes left"},
  {702357511, "GLUE write vp 0x.x, off 0x.x len 0x.x"},
  {702357512, "GLUE write code .d, 0x.x bytes left"},
  {702357513, "GLUE purge vp 0x.x"},
  {702357514, "GLUE getacl: start, vp .#x"},
  {702357515, "GLUE getacl: xvfs_GetVolume failed with .d"},
  {702357516, "GLUE getacl: tkc_Get failed; returning EINVAL"},
  {702357517, "GLUE getacl: vp .#x, returning .d"},
  {702357518, "GLUE setacl: start, vp .#x"},
  {702357519, "GLUE setacl: xvfs_GetVolume failed with .d"},
  {702357520, "GLUE setacl: tkc_Get failed; returning EINVAL"},
  {702357521, "GLUE setacl: vp .#x, returning .d"},
  {702357522, "tkc_Get(type=.x) called"},
  {702357523, "tkc_Get has tokens: .x"},
  {702357524, "tkc_Get fails to get tokens: code .d"},
  {702357525, "tkc_Get gets tokens: .x"},
  {702357526, "tkc_Put puts .x; dataHolds now .d"},
  {702357527, "tkc_Release puts .x; refCount now .d"},
  {702357528, "tkc_GetTokens(.x, .d) called"},
  {702357529, "tkc_GetTokens() terminates with code .d (returns 0)"},
  {702357530, "tkc_ReleaseTokens called, size of .d"},
  {702357531, "tkc_PutTokens called, size of .d"},
  {702357532, "tkchs_RevokeToken called with revokeLen = .d"},
  {702357533, "GLUE getxtdattr: start, vp .#x"},
  {702357534, "GLUE getxtdattr: xvfs_GetVolume failed with .d"},
  {702357535, "GLUE getxtdattr: tkc_Get failed; returning EINVAL"},
  {702357536, "GLUE getxtdattr: vp .#x, returning .d"},
  {702357537, "GLUE setxtdattr: start, vp .#x"},
  {702357538, "GLUE setxtdattr: xvfs_GetVolume failed with .d"},
  {702357539, "GLUE setxtdattr: tkc_Get failed; returning EINVAL"},
  {702357540, "GLUE setxtdattr: vp .#x, returning .d"},
  {702357541, "GLUE read vp 0x.x, off .#lx,,.lx len .#x"},
  {702357542, "GLUE write vp 0x.x, off .#lx,,.lx len 0x.x"},
  {702357543, "GLUE punch: start, vp .#x"},
  {702357544, "GLUE punch: xvfs_GetVolume failed with .d"},
  {702357545, "GLUE punch: tkc_Get failed; returning EINVAL"},
  {702357546, "GLUE punch: vp .#x, returning .d"},
  {702357547,
   "TKC getlocks vcp .#x, type .#x, range .lx,,.lx through .lx,,.lx"},
  {702357548, "TKC putlocks vcp .#x, range .lx,,.lx through .lx,,.lx"},
  {702357549, "GLUE x->v vp 0x.x, write=.d, off .#lx,,.lx len .#x"},
  {703262721, "PX .s"},
  {703262722, "PX in SetContext, Flag .x"},
  {703262723, "PX in LookupRoot Volume .x..x"},
  {703262724, "PX LookupRoot returning Vnode .x, Unique .x, code .d"},
  {703262725, "PX FetchData Fid .x..x..x..x, Pos .d, Len .d, Flags 0x.x"},
  {703262726, "PX FetchData returns code .d"},
  {703262727, "PX FetchACL Fid .x..x..x..x, aclType .d"},
  {703262728, "PX FetchACL returns .d"},
  {703262729, "PX FetchStatus Fid .x..x..x..x, Flags 0x.x"},
  {703262730, "PX FetchStatus returns .d"},
  {703262731,
   "PX StoreData fid .x..x..x..x, mask .x, position .d, length .d"},
  {703262732, "PX StoreData returns .d"},
  {703262733,
   "PX StoreACL Fid .x..x..x..x, acl type .d, acl fid .x..x..x..x"},
  {703262734, "PX StoreACL returns .d"},
  {703262735, "PX StoreStatus fid .x..x..x..x mask 0x.x"},
  {703262736, "PX StoreStatus returns .d"},
  {703262737, "PX RemoveFile dirfid .x..x..x..x name .s, retID .d..d"},
  {703262738, "PX RemoveFile returns .d"},
  {703262739, "PX CreateFile dir .x..x..x..x, name .s, mask 0x.x"},
  {703262740,
   "PX CreateFile returns fid .x..x..x..x, new token ID .d..d, code .d"},
  {703262741, "PX Rename from .x..x..x..x/.s to .x..x..x..x/.s"},
  {703262742, "PX Rename returns .d"},
  {703262743, "PX Symlink dir .x..x..x..x/.s points at .s, mask 0x.x"},
  {703262744, "PX Symlink returned .x..x..x..x code .d"},
  {703262745, "PX Link .x..x..x..x/.s points to fid .x..x..x..x"},
  {703262746, "PX Link returns .d"},
  {703262747, "PX MakeDir .x..x..x..x/.s, mask 0x.x"},
  {703262748, "PX Makedir returns .x..x..x..x (tid .d..d) code .d"},
  {703262749, "PX RemoveDir .x..x..x..x/.s retID .d..d"},
  {703262750, "PX RemoveDir returns .d"},
  {703262751, "PX Readdir .x..x..x..x offset .d, size .d"},
  {703262752, "PX Readdir returns next offset .d, code .d"},
  {703262753, "PX Lookup .x..x..x..x/.s, flags 0x.x"},
  {703262754, "PX Lookup returns fid .x..x..x..x (tid .d..d), code .d"},
  {703262755, "PX GetStatistics"},
  {703262756, "PX GetStatistics returned .d"},
  {703262757, "PX ReleaseTokens returning .d tokens"},
  {703262758, "PX ReleaseTokens returns .d"},
  {703262759, "PX GetToken fid .x..x..x..x type 0x.x, id .d..d, flags 0x.x"},
  {703262760, "PX GetToken returns id .d..d, rights 0x.x..x, code .d"},
  {703262761, "PX GetTime"},
  {703262762, "PX GetTime returns .d"},
  {703262763, "PX BulkFetchVV cell .x..x, .d vols, Flags .d"},
  {703262764, "PX BulkFetchVV returns code .d"},
  {703262765, "PX BulkKeepAlive .d fids, flags 0x.x"},
  {703262766, "PX BulkKeepAlive returns .d"},
  {703262767, "PX Quota Fid .x..x..x..x, quota .d, Flags .d"},
  {703262768, "PX Quota returns .d"},
  {703262769, "PX GetServerInterfaces"},
  {703262770, "PX SetParams"},
  {703262771, "PX SetParams returns .d"},
  {703262772, "PX in runTokens"},
  {703262773, "PX runTokens action .d, mid .d, fid .x..x..x..x flags 0x.x"},
  {703262774, "PX runTokens returned code .d, exp .d"},
  {703262775, "PX runTokens applies to .d"},
  {703262776, "PX runTokens can't return, code .d"},
  {703262777, "PX runTokens done, .d current entries"},
  {703262778, "PX runTokens deleting expired entries"},
  {703262779, "PX in bulk keepalive"},
  {703262780, "PX BKA growing from .d to .d"},
  {703262781, "PX BKA execs .d, now .d reads"},
  {703262782, "PX in PeriodicKA"},
  {703262783, "PX RevokeSet len .d"},
  {703262784, "PX RevokeSet found it (index .d)"},
  {703262785, "PX RevokeSet holding token"},
  {703262786, "PX Revokeset relinquishing token"},
  {703262787, "PX Revokeset abandoning tokens"},
  {703262788, "PX rdwr bad file type for op .d, type is .d (failing)"},
  {703262789, "PX checkflservers checking .d servers"},
  {703262790, "PX starting fls probe"},
  {703262791, "PX end fls probe, code .d"},
  {703262792, "PX in px_initFLServers"},
  {703262793, "PX leaving px_initFLServers, .d servers"},
  {703262794, "PX flgetentrybyid for id .d..d"},
  {703262795, "PX flgetentrybyid server down conn 0x.x"},
  {703262796, "PX calling flserver conn .x"},
  {703262797, "PX flserver call done, code .d"},
  {703262798, "PX RPC exception while pushing"},
  {703262799, "PX RPC exception while pulling"},
  {703262800, "PX in pxvc_Cleanups"},
  {703262801, "PX piping data for length .d"},
  {703262802, "PX end piping data"},
  {703262803, "PX GetToken output range: .lu,,.lu thru .lu,,.lu"},
  {703262804, "PX GetToken input range: .lu,,.lu thru .lu,,.lu"},
  {703262805,
   "PX CreateFile couldn't get token on new fid .x..x..x..x: code .d"},
  {703262806,
   "PX Symlink couldn't get token on new fid .x..x..x..x: code .d"},
  {703262807,
   "PX MakeDir couldn't get token on new fid .x..x..x..x: code .d"},
  {703262808, "PX RPC exception (.d) while pushing"},
  {703262809, "PX RPC exception (.d) while pulling"},
  {703262810,
   "PX px_SetSync found a R/W volume .lu,,.lu (states .#x) that claims to be repserver managed"},
  {703262811, "PX BKA gets new fid .x..x..x..x, exec .d, timeout .d"},
  {703262812,
   "PX BKA extends lifetime of fid .x..x..x..x, exec .d, timeout .d"},
  {703262813,
   "PX RevokeSet holding token .x,,.x on fid .x..x..x..x until .d, flags .x"},
  {703262814,
   "PX Revokeset relinquishing old token .x,,.x on fid .x..x..x..x, flags .x"},
  {703262815,
   "PX runTokens sees horrible tkm_GetToken error .d, fid .x..x..x..x, position .d"},
  {703262816,
   "PX StoreData from host without tokens fid .x..x..x..x, off .d len .d (getrights code = .d)"},
  {703262817,
   "PX px_ComputeTokenRecoveryTime: Bringing server UP after a crash  (now=.d, initRecTime=.d, endRecTime=.d, interval=.d)"},
  {703262818,
   "PX px_ComputeTokenRecoveryTime: Extending the recovery time (rpcRate=.d, endRecTime=.d, now=.d)"},
  {703262819,
   "PX px_ComputeTokenRecoveryTime: rpcRate is .d, as ((.d - .d) * 10) / .d"},
  {703262820,
   "PX px_RunCheckingDaemons: Bringing server UP after a crash (now=.d, endRecTime=.d)"},
  {703262821,
   "PX Pre DCE 1.1 client requesting fid .#x..#x, vp .#x, acl type .d"},
  {703262822, "PX BulkFetchStatus: fid .x..x..x..x, offset .d, size .d"},
  {703262823, "PX BulkFetchStatus: pipe broke while draining"},
  {703262824, "PX Bulkstat: bad flag parameter"},
  {703262825, "PX Bulkstat: called during post recovery"},
  {703262826, "PX Bulkstat: bad context"},
  {703262827, "PX Bulkstat: cannot get principal"},
  {703262828, "PX Bulkstat: lookup error on dir .x..x..x..x"},
  {703262829, "PX Bulkstat: attr on dir .x..x..x..x"},
  {703262830, "PX Bulkstat: cannot file file .s"},
  {703262831, "PX Bulkstat: no fid for vp .x"},
  {703262832, "PX Bulkstat: tkset relock: return"},
  {703262833, "PX Bulkstat: cannot stat vp .x"},
  {703262834, "PX Bulkstat: broken pipe: return"},
  {703262835, "PX BulkFetchStatus: fid .x..x..x..x, new offset .d, error .d"},
  {703262836, "PX Attempt to truncate via SETLENGTH, old .x, new .x"},
  {703262837,
   "PX StoreData: vp .x: Store of .d,,.u for .d will overrun new length of .d,,.u--returning EINVAL"},
  {703262838, "PX 64-bit host (.p) maxFileSize is .#x,,.#x"},
  {703262839, "PX 32-bit host (.p) maxFileSize is .#x,,.#x"},
  {703262840, "PX Lookup fid .x..x..x..x maps to volp .#x, vp .#x"},
  {703262841,
   "PX px_rdwr(rw=.d) decides on a big buffer (.d rather than .d)"},
  {703262842, "PX px_read asked vnop for .d bytes; got .d"},
  {703262843, "PX px_write asked PULL routine for .d bytes; got .d"},
  {703262844,
   "PX px_write calls VOPX_RDWR for .d bytes; resid .d, .d written; Length .d"},
  {703262845, "PX CheckFlags: inconsistent flags .#x: returning EINVAL."},
  {703262846, "PX CheckFlags: secondary call, flags .#x: returning EINVAL."},
  {703262847, "PX NameTagOK: tag .d nonzero (len .d, name `.s'); bad name."},
  {703262848, "PX FileNameOK: name ends with @sys (name `.s'); bad name."},
  {703262849, "PX FileNameOK: name contains slash (name `.s'); bad name."},
  {703262850,
   "PX SymLink: link codeset tag .d is not zero; returning EINVAL."},
  {703262851,
   "PX NameTagOK: file name has null first byte (tag .d, len .d); bad name."},
  {703262852, "PX FetchData Fid .x..x..x..x, Pos .d,,.u, Len .d, Flags .#x"},
  {703262853,
   "PX StoreData fid .x..x..x..x, mask .x, position .d,,.u, length .d"},
  {703262854,
   "PX StoreData from host without tokens fid .x..x..x..x, off .d,,.u len .d (getrights code = .d)"},
  {703262855, "PX Attempt to truncate via SETLENGTH, old .x,,.x, new .x,,.x"},
  {703262856,
   "PX Allowing FORCEDOWN revocations, princ .x, IP .x, ruid .d, flags .#x"},
  {703262857,
   "PX DIS-allowing FORCEDOWN revocations, princ .x, IP .x, ruid .d, flags .#x"},
  {703262858, "PX Quota Fid .x..x..x..x, op .d, Flags .x"},
  {703262859, "PX Quota returns .d"},
  {703262860, "PX SetContext returns .d"},
  {703262861, "PX Bulkstat: broken pipe (exception .d): return"},
  {703262862, "PX BulkFetchStatus: pipe broke (exception .d) while draining"},
  {703262863, "PX AFS_GetToken: returning volerr .d to somebody's TSR"},
  {703262864,
   "PX AFS_GetToken: returning volerr .d since they're new and not a renewal"},
  {703262865, "PX ClientHadFormerToken: too many tokens in tkset"},
  {703262866, "PX ClientHadFormerToken: error .d from GetFileRightsIgnoring"},
  {703262867,
   "PX ClientHadFormerToken: client .x had .x, and client asks for .x: return .d"},
  {703262868,
   "PX EvaluateWildcard: volp .x, turned fid .x..x..x..x into .x..x"},
  {703262869,
   "PX EvaluateWildcard: volp .x: failed on fid .x..x..x..x: code .d"},
  {703557633, "in .d"},
  {703557634, "Global mutex is initialized and locked"},
  {703557635, ".s: .s about to call rpc_register_dfs_server(tkn)"},
  {703557636, ".s: .s returned from rpc_register_dfs_server(tkn)"},
  {703557637, ".s: .s about to call rpc_register_dfs_server(rep)"},
  {703557638, ".s: .s returned from rpc_register_dfs_server(rep)"},
  {703557639, "Releasing the global mutex to allow background processing"},
  {703557640, "[.lu,,.lu: delay .lu secs: .s]"},
  {703557641, "[.lu,,.lu: renew .lu secs: .s]"},
  {703557642, "GetLVStatus  calling AGOPEN"},
  {703557643, "GetLVStatus calling GETSTATUS"},
  {703557644, "GetLVStatus calling CLOSE"},
  {703557645, ".s: .s"},
  {703557646, "Interpreted vldb entry for .s .d reps, mySite=.d"},
  {703557647, "NeedSetVol figuring VV"},
  {703557648, "NeedSetVol TRUE: no lvp"},
  {703557649, "NeedSetVol TRUE: lvp ID .lu,,.lu not .lu,,.lu"},
  {703557650, "NeedSetVol TRUE: don't have lv states"},
  {703557651, "NeedSetVol TRUE: need set bits .#lx -> .#lx"},
  {703557652, "NeedSetVol TRUE: new tknExp time .lu..06lu -> .lu..06lu"},
  {703557653, "NeedSetVol TRUE: new Curr time .lu..06lu -> .lu..06lu"},
  {703557654, "NeedSetVol TRUE: new PingCurr time .lu..06lu -> .lu..06lu"},
  {703557655, "NeedSetVol: no change needed"},
  {703557656, "SetOpenVol calling SETVV"},
  {703557657, "SetOpenVol calling SYNC"},
  {703557658, "SetOpenVol: Set VV for .lu,,.lu: .s"},
  {703557659, "SetOpenVol calling GETSTATUS"},
  {703557660, "UpdateLocal: calling SetOpenVol"},
  {703557661, "UpdateLocal: calling CLOSE"},
  {703557662, "SetOpenVol returning .lu"},
  {703557663, "CheckSetOpenVol: calling SetOpenVol"},
  {703557664, "CheckSetOpenVol: returning .lu"},
  {703557665, "UpdateLocal calling AGOPEN"},
  {703557666, "UpdateLocal: returning .lu"},
  {703557667, "SetLVStatus calling AGOPEN"},
  {703557668, "SetLVStatus calling SETSTATUS to .#lx"},
  {703557669, "SetLVStatus calling CheckSetOpenVol"},
  {703557670, "SetLVStatus calling SYNC"},
  {703557671, "SetLVStatus: Set states for LV .lu,,.lu: .#lx"},
  {703557672, "SetLVStatus returning .d"},
  {703557673, "Destroying volume .lu,,.lu...."},
  {703557674, "Destroyvolume calling GETSTATUS"},
  {703557675, "DestroyVolume calling SETSTATUS"},
  {703557676, "DestroyVolume about to loop"},
  {703557677, "DestroyVolume calling CLOSE"},
  {703557678, "DestroyVolume returning .lu"},
  {703557679, "LoseWVT signals actNowCond"},
  {703557680, ".s: STKN_Probe() called"},
  {703557681, ".s: STKN_InitTokenState() called"},
  {703557682, ".s: STKN_InitTokenState about to get global lock"},
  {703557683, ".s: STKN_InitTokenState got global lock"},
  {703557684, ".s: STKN_InitTokenState released global lock and returns"},
  {703557685, ".s: STKN_TokenRevoke() called with .ld revocations"},
  {703557686, "STKN_TokenRevoke: calling LoseWVT, fid .s"},
  {703557687, ".s: STKN_GetCellName() called"},
  {703557688, ".s: STKN_GetCellName() returning .s"},
  {703557689, ".s: STKN_GetCellName() returning no-name"},
  {703557690, ".s: STKN_GetLock() called"},
  {703557691, ".s: STKN_GetCE() called"},
  {703557692, ".s"},
  {703557693, "GetToken result: .ld"},
  {703557694, "CloneAVolume called"},
  {703557695, "AG_VOLCREATE returns .ld, errno .d"},
  {703557696, "CloneAVolume calling AGOPEN(.d)"},
  {703557697, "CloneAVolume calling SETSTATUS"},
  {703557698, "CloneAVolume calling PUSHSTATUS"},
  {703557699, "CloneAVolume calling VolClone"},
  {703557700, "CloneAVolume calling SYNC(1)"},
  {703557701, "CloneAVolume calling CLOSE(1)"},
  {703557702, "CloneAVolume calling SYNC(2)"},
  {703557703, "CloneAVolume calling CLOSE(2)"},
  {703557704, "Getting dump for vol .lu,,.lu"},
  {703557705, "Incremental from version .lu,,.lu"},
  {703557706, "CompleteNewVol calling GETSTATUS"},
  {703557707, "CompleteNewVol calling SETSTATUS"},
  {703557708, "CompleteNewVol calling CheckSetOpenVol"},
  {703557709, "CompleteNewVol calling SYNC"},
  {703557710, "CompleteNewVol calling CLOSE"},
  {703557711, "ClearBackingID calling SETSTATUS"},
  {703557712, "ClearBackingID calling SYNC"},
  {703557713, "ClearBackingID calling CLOSE"},
  {703557714, "EliminateJunkVolume calling AGOPEN(2)"},
  {703557715, "EliminateJunkVolume calling VolUnClone"},
  {703557716, "EliminateJunkVolume calling SYNC(1)"},
  {703557717, "EliminateJunkVolume calling CLOSE(1)"},
  {703557718, "EliminateJunkVolume calling VolDestroy"},
  {703557719, "EliminateJunkVolume calling CLOSE(2)"},
  {703557720, "EliminateJunkVolume returned from CLOSE(2)"},
  {703557721, "CompleteAndSwitch calling AGOPEN(2)"},
  {703557722, "CompleteAndSwitch calling SetOpenVol"},
  {703557723, "CompleteAndSwitch calling SWAPVOLIDS"},
  {703557724, "CompleteAndSwitch calling GETSTATUS"},
  {703557725, "CompleteAndSwitch calling SYNC(1)"},
  {703557726, "CompleteAndSwitch calling SYNC(2)"},
  {703557727, "CompleteAndSwitch calling CLOSE(1)"},
  {703557728, "CompleteAndSwitch calling CLOSE(2)"},
  {703557729, "CompleteAndSwitch: Got states for LV .lu,,.lu: .#lx"},
  {703557730, "CheckWithVLDB signals actNowCond"},
  {703557731, "Found incomplete volume .lu,,.lu"},
  {703557732, "ProcessBundle() handles .d Attns."},
  {703557733, "BulkFetchVV result: .ld"},
  {703557734, "StartImporting(): .d replicas want attention"},
  {703557735, "[.lu,,.lu] Refreshing primary's last-call time"},
  {703557736, "GetTime result: .ld"},
  {703557737, "CheckVLDBRelationship signals actNowCond"},
  {703557738, ".s: REP_Probe called"},
  {703557739, ".s: REP_CheckReplicationConfig called"},
  {703557740, ".s: REP_AllCheckReplicationConfig called"},
  {703557741, ".s: REP_GetServerInterfaces called"},
  {703557742, "BundleKeepAlives: .d on this pass"},
  {703557743,
   "BundleKeepAlives(.lu,,.lu): calling .s: .ld fexs, .ld executing"},
  {703557744, "BundleKeepAlives: retval .ld"},
  {703557745, "PruneAndCheckKA(.lu,,.lu): from .lu to .lu used"},
  {703557746, ".s: ForceKeepAlive() called"},
  {703557747, "[.lu,,.lu] Freeing volChanged .lu,,.lu -> .lu,,.lu, .ld fids"},
  {703557748, "Background thread spawned: checking initialization mutex"},
  {703557749,
   "Background thread passed check on initialization mutex.  Looping"},
  {703557750, "bkg: RenewTokens sleeps .ld secs"},
  {703557751, "bkg: StartImporting sleeps .ld secs"},
  {703557752, "bkg: ForceKeepAlives sleeps .ld secs"},
  {703557753, "bkg: DoWillCalls sleeps .ld secs"},
  {703557754, "bkg: ExpireVolChanges sleeps .ld secs"},
  {703557755, "Sleeping for .lu seconds (on actNowCond)"},
  {703557756, "bkg: now .lu, tgt .lu, .s: .s"},
  {703557757, ".s: REP_KeepFilesAlive called"},
  {703557758, "REP_KeepFilesAlive: got .lu fids, flags .lu"},
  {703557759, "Num/MaxKAs for .lu,,.lu: .lu, .lu (old max .lu)"},
  {703557760, "[.lu,,.lu] No vol for vsn .lu,,.lu"},
  {703557761,
   "[.lu,,.lu] Making a volChanged object from .lu,,.lu to .lu,,.lu"},
  {703557762, ".s: REP_GetRepStatus(.lu) called."},
  {703557763, "getVolChanged calling AGOPEN"},
  {703557764, "getVolChanged calling SCAN"},
  {703557765, "getVolChanged calling CLOSE"},
  {703557766, "getVolChanged after CLOSE"},
  {703557767, ".s: REP_GetVolChangedFiles called."},
  {703557768, ".s: REP_GetOneRepStatus called"},
  {703557769, ".s: REP_GetRepServerStatus called"},
  {703557770, "rep_doUpdate signals actNowCond"},
  {703557771, ".s: REP_UpdateSelf called"},
  {703557772, ".s: REP_Spare1 called"},
  {703557773, ".s: REP_Spare2 called"},
  {703557774, ".s: REP_Spare3 called"},
  {703557775, ".s"},
  {703557776, "Got an FLDB connection object"},
  {703557777, "can't deplete incomplete local vol .lu,,.lu: .s"},
  {703557778, "Found VLDB entry: .lu,,.lu"},
  {703557779, "...but we were already handling that one"},
  {703557780, "can't open local vol .lu,,.lu: .s"},
  {703557781, "can't get status for local vol .lu,,.lu: .s"},
  {703557782, "can't close local vol .lu,,.lu: .s"},
  {703557783, "can't destroy incomplete local vol .lu,,.lu: .s"},
  {703557784, "Got states for LV .lu,,.lu: .#lx"},
  {703557785, "can't close local vol .lu,,.lu after destroying it: .s"},
  {703557786, "LV .lu,,.lu is destroyed"},
  {703557787, ".s: .d aggregates to scan"},
  {703557788, ".s: skipping non-Episode aggregate .s, ID .ld, type .ld"},
  {703557789, ".s: scanning aggregate .s, ID .ld, type .ld"},
  {703557790,
   ".s: got a local volume to manage: id .lu,,.lu, name .s, states .#lx"},
  {703557791, ".s: done with scanning for local volumes.  Rationalizing..."},
  {703557792, ".s: done rationalizing local volumes"},
  {703557793, ".s: adding .lu,,.lu due to discovered JUNK."},
  {703557794, ".s: attaching junk .lu,,.lu to rep .lu,,.lu"},
  {703557795, ".s: adding .lu,,.lu (.lu,,.lu) due to a discovered volume."},
  {703557796, "This machine has .d net address(es)."},
  {703557797, ".s"},
  {703557798, "DoWillCalls: connecting to .s"},
  {703557799, "DoWillCalls: cannot connect to .s; errno=.d"},
  {703557800, "DoWillCalls, flags .d: exception .s"},
  {703557801, "DoWillCalls: .s (.s) failed: .s"},
  {703557802, "Listening for net calls (calling rpc_server_listen)"},
  {703557803, "Starting the token-revocation listener thread"},
  {703557804, "Revocation socket is: inet/.s/.d"},
  {703557805, ".s: .d binding(s)"},
  {703557806, ".lu,,.lu: .s"},
  {703557807, ".s: No R/W site for fileset .s"},
  {703557808,
   "Release-style replicated fileset .s, rw=.lu,,.lu, ro=.lu,,.lu, with no R/O on primary!"},
  {703557809, "Interpreted vldb entry for .lu,,.lu (.s): .d reps, mySite=.d"},
  {703557810,
   "STKN_TokenRevoke: calling LoseWVT, fid .lu/.lu/.lu/.lu, id .lu,,.lu, type .#lx"},
  {703557811, "repq_Init(.#x)"},
  {703557812, "repq_Enter(.#x, .#x, .lu)"},
  {703557813, "repq_Enter returning .#x"},
  {703557814, "repq_Delete(.#x, .#x)"},
  {703557815, "repq_Delete: item is in use--deferring the delete"},
  {703557816, "repq_Delete returning"},
  {703557817, "repq_Get(.#x)"},
  {703557818, "repq_Get: queue is empty--waiting indefinitely"},
  {703557819, "repq_Get: waiting until .lu"},
  {703557820, "repq_Get returning .#x, *outCookieP=.#x"},
  {703557821, "repq_Put(.#x, .#x, .lu)"},
  {703557822, "repq_Delete: performing deferred delete"},
  {703557823, "repq_Put: setting deadline to .lu"},
  {703557824, "repq_Delete returning"},
  {703557825, "repq_ResetDeadline(.#x, .#x, .lu)"},
  {703557826, "repq_ResetDeadline: item is in use"},
  {703557827, "repq_ResetDeadline returning"},
  {703557828, "repq: waking up waiters"},
  {703557829, "reph_GetHost(.s, .lu, .s)"},
  {703557830, "reph_GetHost returning .#x"},
  {703557831, "reph_PutHost(.#x [.s])"},
  {703557832, "reph_GetConn(.#x [.s], .lu)"},
  {703557833, "reph_GetConn returning .lu, *outConnPP=.#x"},
  {703557834, "reph_ResetConn(.#x [.s], .#x, .lu)"},
  {703557835, "reph_ResetConn: failed to refresh auth context, code=.ld"},
  {703557836, "reph_ResetConn: reset failed, code=.ld"},
  {703557837, "reph_ResetConn returning .lu, *callersConnPP=.#x"},
  {703557838, "reph_PutConn(.#x)"},
  {703557839, "reph_PutConn: losing last reference--destroying connection"},
  {703557840, "reph_MergeSuccess: last success at .lu"},
  {703557841, "SetNewConn(.#x [.s], .#x, .lu)"},
  {703557842, "SetNewConn: Waiting for racing set context"},
  {703557843, "SetNewConn returning .lu, *connPP=.#x"},
  {703557844, "SetNewConn: Trying another address (#.lu), reason=.lu"},
  {703557845, "SetContext(.#x [.s], .#x)"},
  {703557846, "SetContext returning .lu"},
  {703557847, "REP_KeepFilesAlive: cell .lu,,.lu, vol .lu,,.lu, [.d...d)"},
  {703557848, "REP_KeepFilesAlive: matched replica .#lx"},
  {703557849, "BundleKeepAlives: adding .x..x..x..x with dally .d, exec .d"},
  {703557850, "BundleKeepAlives: .d,,.d (.x, .x) sent, flags now .#lx"},
  {703557851,
   "BundleKeepAlives: .d,,.d (.x, .x) reduces next-call time to .d;"},
  {703557852, "....got req at .d, dally .d secs, last sent at .d"},
  {703557853, "StartImporting rp=.#lx look=.lu flags=.#lx"},
  {703557854, "WantsAdvance look=.lu now=.lu"},
  {703557855, "WantsAdvance know VLDB"},
  {703557856, "WantsAdvance junked, deleted or zapped done"},
  {703557857, "WantsAdvance eliminated junk"},
  {703557858, "WantsAdvance (A) P=.#lx"},
  {703557859, "WantsAdvance (B) B=.#lx"},
  {703557860, "WantsAdvance (F) (M) P=.lx"},
  {703557861, "WantsAdvance (I) (J) WVTLeft=.#lx,.#lx now=.lu look=.lu"},
  {703557862, "WantsAdvance have WVT, ok start P=.#lx B=.#lx"},
  {703557863, "WantsAdvance (G) next=.lu"},
  {703557864, "WantsAdvance maybe no WVT look=.lu next=.lu"},
  {703557865, "WantsAdvance bottom next=.lu"},
  {703557866, "CloneLocalReplica: opened R/W .lu,,.lu as .d: getting status"},
  {703557867,
   "CloneLocalReplica: got R/W .lu,,.lu status; problem states = .#lx"},
  {703557868,
   "CloneLocalReplica: R/W .lu,,.lu, Pub=.#lx; cloning/recloning."},
  {703557869,
   "CloneLocalReplica: R/W .lu,,.lu; clone/reclone done; getting stat of R/O .lu,,.lu"},
  {703557870,
   "CloneLocalReplica: fixing states of R/O .lu,,.lu, from .#lx to .#lx"},
  {703557871, "recordCaller(SREP_.s): inq_auth_caller failed with .d"},
  {703557872, "recordCaller(SREP_.s): called us .s, with svc .d, level .d"},
  {703557873, "getPrincName(.x): got .s (from primary for .s)."},
  {703557874, "getPrincName(.x): err .d from VL_GetSiteInfo."},
  {703557875, "getPrincName(.x): got .s from FLDB."},
  {703557876,
   "DoWillCalls: cannot connect to .s; cannot get correct principal"},
  {703557877,
   "DoWillCalls: cannot connect to .s with princ '.s'; auth code .d"},
  {703557878, "getPrincName(.x): re-validates old entry '.s'."},
  {703557879,
   "STKN_TokenRevoke: declining revocation, fid .lu/.lu/.lu/.lu, token id .lu,,.lu, attempted .#x, keeping .#x"},
  {703557880, "GetNewAuthn: host .x, .s, old level .d, code .d:"},
  {703557881, "GetNewAuthn: Authmask .#x -> .#x; no possible authn level!"},
  {703557882, "GetNewAuthn: Authmask .#x -> .#x; going from .d to .d."},
  {703557883, "(reph_GetConn conn at .#x has type .d, authn .d)"},
  {703705089, "ERR: .s"},
  {703705090, "INF: .s"},
  {703705091, ".s"},
  {703705092, "OSI cred to pag .x"},
  {703705093, "OSI cred to thread pag .x tid .x"},
  {703705094, "OSI setpag err .d, parm1 .x parm2 .x"},
  {703705095, "OSI install pag .x"},
  {703705096, "OSI install thread pag .x tid .x"},
  {703705097, "OSI set pag .x"},
  {703705098, "OSI set thread pag .x tid .x"},
  {703705099, "OSI set thread unauth tid .x"},
  {703705100, "OSI reset pag"},
  {703705101, "OSI reset thread pag, tid .x"},
  {703873025,
   "TKM gettoken fid .#x..#x..#x..#x flags .#x type .#x..#x for host .#x"},
  {703873026,
   "TKM return token fid .#x..#x..#x..#x TID ..#x..#x rights .#x..#x"},
  {703873027, "TKM async grant host .#x, TID .#x..#x, reqID .#x"},
  {703873028, "TKM async done, code .d"},
  {703873029, "TKM revoke start: conflictq .#x host .#x, .d tokens"},
  {703873030,
   "TKM revoke: hshost revoke returns conflictq .#x host .#x code .d"},
  {703873031,
   "TKM revoke refused, token id .#x..#x, revoke .#x,.#x, refused .#x,.#x, refused time .#x"},
  {703873032, "TKM revoke success, token id .#x..#x, revoke .#x..#x"},
  {703873033, "TKM revoke complete conflictq .#x, host .#x, code .#x"},
  {703873034, "TKM Started periodic token cleanup at .d"},
  {703873035, "TKM Finished periodic token cleanup at .d"},
  {703873036, "TKM Adjusting expiration time to .d"},
  {703873037, "TKM Started token GC at .d"},
  {703873038, "TKM GC ended with only .d tokens free"},
  {703873039, "TKM looking at GC candidate .#x..#x"},
  {703873040, "TKM will GC  .#x..#x expiration .d"},
  {703873041,
   "TKM GetRights host .#x fid .#x..#x..#x..#x (range .#x..#x -> .#x..#x)"},
  {703873042, "TKM gettoken back, code .d, type .#x..#x, TID .#x..#x"},
  {703873043, "TKM DeleteConflictQ(.#x)"},
  {703873044,
   "TKM Remove Conflict token id .#x..#x from Q .#x returns ix .d"},
  {703873045,
   "TKM Add Conflict 1 to Q .#x, token id .#x..#x, host .#x, revoke .#x"},
  {703873046,
   "TKM Add Conflict 2 token id .#x..#x, slice grant .#x, last refused rights .#x at time .#x"},
  {703873047, ""},
  {703873048, "TKM gettoken byte range is (.#x,,.#x -> .#x,,.#x)"},
  {703873049,
   "TKM getvoltoken volume .#x..#x, token type .#x, flags .#x, granted volume token mask .#x, granted file token mask .#x"},
  {703873050,
   "TKM parallel revoke start, conflictq .#x, revoke count .d, flags .d"},
  {703873051, "TKM parallel revoke empty conflictq .#x"},
  {703873052, "TKM parallel revoke preproceess conflictq .#x, code .d"},
  {703873053, "TKM parallel revoke after preprocess empty conflictq .#x"},
  {703873054, "TKM parallel revoke end, conflictq .#x, code .d"},
  {703873055,
   "TKM parallel revoke invoke revoke threads conflictq .#x, this revoke count .d"},
  {703873056,
   "TKM preprocess conflictq .#x, token id .#x..#x, to revoke .#x, revocation of .#x last denied at time .#x"},
  {703873057, "TKM gettoken endRange truncated to .#x,,.#x"},
  {703873058,
   "TKM AdjustAccepted: no internal token for client ID .#x..#x, bits .#x--dropping token"},
  {703873059,
   "TKM AdjustAccepted: client ID .#x..#x not internal .#x..#x (client bits .#x, our bits .#x)--dropping token"},
  {703873060,
   "TKM AdjustAccepted: ID .#x..#x: accepted bits .#x more than ours .#x--dropping extras"},
  {703873061, "TKM begin doGC"},
  {703873062, "TKM end doGC, reclaimed .d out of .d tkns in .d secs"},
  {703873063,
   "TKM TryAsyncGrantsOnList: Processing queued grants list .#x against revoked types .#x"},
  {703873064, "TKM AsyncGrantThread: Starting to process asyncTryQ .#x"},
  {703873065,
   "TKM ClearAsyncGrants: Clearing out async grants for volId .lu,,.lu"},
  {703873066,
   "TKM ClearAsyncGrants: Volume .#x: Cleared .d tokens on file lists and .d tokens on volume list"},
  {703873067, "TKM .s"},
  {703889409,
   "tpq_Init: minThreads=.d, medMaxThreads=.d, highMaxThreads=.d, threadEnnui=.d"},
  {703889410, "tpq_Init: returns pool pointer .x"},
  {703889411, "tpq_Adjust: poolHandle=.x, flags=.x . . ."},
  {703889412,
   "tpq_Adjust: minThreads=.d, medMaxThreads=.d, highMaxThreads=.d, threadEnnui=.d"},
  {703889413, "(tpq) CreatePoolEntry(.x) entered"},
  {703889414,
   "(tpq) CreatePoolEntry: created thread for thread pool .x, entry=.x"},
  {703889415, "tpq_GrowThreadPool(.x, .d, entryPP)"},
  {703889416, "tpq_GrowThreadPool: okay to create thread for pool .x"},
  {703889417, "tpq_ShutdownPool(.x) called"},
  {703889418, "tpq_ShutdownPool(.x) completed"},
  {703889419, "tpq_HelperDie(.x, .x) called"},
  {703889420, "tpq_GCThreads(.x) called"},
  {703889421, "tpq_GCThreads(.x): tell entry .x to die"},
  {703889422, "tpq_DispatcherThread(.x) started"},
  {703889423,
   "tpq_DispatcherThread(.x) ready to run .x, priority=.d, graceExpired=.d"},
  {703889424, "tpq_DispatcherThread(.x) has thread to run .x, thread=.x"},
  {703889425, "tpq_DispatcherThread(.x) sleep with interval=.d"},
  {703889426, "tpq_DispatcherThread(.x) awake!!"},
  {703889427, "tpq_DispatcherThread(.x) rest in peace"},
  {703889428, "tpq_WakeDispatcher(.x) called"},
  {703889429, "tpq_HelperThread(.x) for pool .x started"},
  {703889430, "tpq_HelperThread(.x) I'm dying <gasp>"},
  {703889431, "tpq_HelperThread(.x) found .x on my private queue (pool=.x)"},
  {703889432, "tpq_HelperThread(.x) .x done, reschedule interval = .d"},
  {703889433, "tpq_HelperThread(.x) checking queues"},
  {703889434, "tpq_HelperThread(.x) found .x to run"},
  {703889435, "tpq_HelperThread(.x) .x done, reschedule interval = .d"},
  {703889436, "tpq_HelperThread(.x) (pool .x) to sleep: perchance to dream"},
  {703889437,
   "(tpq) EnqueueEntry(.x, .x) called, priority = .d, grace period = .d"},
  {703889438, "tpq_QueueRequest(pool=.x, op=.x, arg=.x, priority=.d, ..."},
  {703889439, "                 gracePeriod=.d, resched=.d, dropDead=.d)"},
  {703889440, "tpq_DequeueRequest(pool=.x, entry=.x)"},
  {703889441, "(tpq) GCQueue(pool=.x, priority=.d, now=.d)"},
  {703889442, "tpq_FindQueue(pool=.x, priority=.d, now=.d, ...)"},
  {703889443,
   "tpq_FindQueue(pool=.x,...) returns nextExpired=.d, graceExpired=.d, entry=.x"},
  {703889444, "tpq_SetRescheduleInterval(entry=.x, old=.d, new=.d)"},
  {703889445, "tpq_HelperThread(.x) for pool .x: waiting for initial lock"},
  {703889446, "tpq_HelperThread(.x) for pool .x: lock released"},
  {704008193, "END .s .d"},
  {704008194, "ag_ufsHold(aggrp=0x.x refCount=.d)"},
  {704008195, "ag_ufsRele(aggrp=0x.x refCount=.d)"},
  {704008196, "IN ag_ufsLock(aggrp=0x.x type=.d)"},
  {704008197, "IN ag_ufsUnlock(aggrp=0x.x)"},
  {704008198, "IN ag_ufsStat(aggrp=0x.x)"},
  {704008199, "IN ag_ufsVolCreate(flags=0x.x)"},
  {704008200, "IN ag_ufsVolinfo(index=.d)"},
  {704008201, "IN ag_ufsDetach()"},
  {704008202, "IN ag_ufsAttach()"},
  {704008203, "   ag_ufsAttach: usa_mountedon='.s'"},
  {704008204, "ag_ufsSync() = 0"},
  {704008205, "IN vol_ufsHold(volp=0x.x v_count=.d)"},
  {704008206, "IN vol_ufsRele(volp=0x.x v_count=.d)"},
  {704008207, "IN vol_ufsLock(volp=0x.x type=.d)"},
  {704008208, "IN vol_ufsUnlock(volp=0x.x type=.d)"},
  {704008209, "IN vol_ufsOpen(volp=0x.x type=.d errorType=.d)"},
  {704008210, "   vol_ufsOpen(concurrency=.d)"},
  {704008211, "IN vol_ufsSeek(volp=0x.x position=.d)"},
  {704008212, "IN vol_ufsTell(volp=0x.x handlerp=ox.x)"},
  {704008213, "IN vol_ufsScan(volp=0x.x position=.d)"},
  {704008214, "IN vol_ufsClose(volp=0x.x isabort=.d)"},
  {704008215, "vol_ufsDeplete(volp=0x.x v_count=.d) = EINVAL"},
  {704008216, "vol_ufsDestroy(volp=0x.x v_count=.d) = EINVAL"},
  {704008217, "IN vol_ufsAttach(volp=0x.x ta=0x.x)"},
  {704008218, "IN vol_ufsDetach(volp=0x.x)"},
  {704008219, "IN vol_ufsGetStatus(volp=0x.x statusp=0x.x)"},
  {704008220, "IN vol_ufsSetStatus(volp=0x.x mask=0x.x)"},
  {704008221, "IN vol_ufsCreate(volp=0x.x position=.d xvattrp=0x.x)"},
  {704008222,
   "IN vol_ufsRead(volp=0x.x fid=.x..x..x..x position=.d,,.d len=.d)"},
  {704008223,
   "IN vol_ufsWrite(volp=0x.x fid=.x..x..x..x position=.d,,.d len=.d)"},
  {704008224, "IN vol_ufsReadHole(volp=0x.x fid=.x..x..x..x readHoleP=0x.x)"},
  {704008225, "IN vol_ufsTruncate(volp=0x.x fid=.x..x..x..x newsize=.d,,.d)"},
  {704008226, "IN vol_ufsDelete(volp=0x.x fid=.x..x..x..x)"},
  {704008227, "IN vol_ufsGetattr(volp=0x.x fid=.x..x..x..x xvattrp=0x.x)"},
  {704008228, "IN vol_ufsSetattr(volp=0x.x fid=.x..x..x..x xvattrp=0x.x)"},
  {704008229, "IN vol_ufsGetAcl(volp=0x.x fid=.x..x..x..x aclp=0x.x)"},
  {704008230, "IN vol_ufsSetAcl(volp=0x.x fid=.x..x..x..x aclp=0x.x)"},
  {704008231, "vol_ufsClone(volp=0x.x vol2_p=0x.x) = EINVAL"},
  {704008232, "vol_ufsReclone(volp=0x.x vol2_p=0x.x) = EINVAL"},
  {704008233, "vol_ufsUnclone(volp=0x.x vol2_p=0x.x) = EINVAL"},
  {704008234, "IN vol_ufsVget(volp=0x.x fid=.x..x..x..x)"},
  {704008235, "IN vol_ufsRoot(volp=0x.x)"},
  {704008236, "vol_ufsIsRoot(volp=0x.x fid=.x..x..x..x flag=.d)"},
  {704008237, "vol_ufsGetVV(volp=0x.x vv=.d,,.d)"},
  {704008238, "IN vol_ufsSetDyStat(volp=0x.x vsp=0x.x)"},
  {704008239, "vol_ufsSetNewVID(volp=0x.x newid=.d,,.d)"},
  {704008240,
   "vol_ufsCopyAcl(volp=0x.x Fid=.x..x..x..x destw=.d index=.d) = ENOTTY"},
  {704008241, "IN vol_ufsFreeDyStat(volp=0x.x fsDatap=0x.x)"},
  {704008242, "vol_ufsConcurr(volp=0x.x type=.d errorType=.d *concurr=.d)"},
  {704008243,
   "vol_ufsSwapIDs(vol1p=0x.x vol1->volID=.d,,.d vol2_p=0x.x vol2->volID=.d,,.d)"},
  {704008244, "vol_ufsSync(volp=0x.x volId=.d,,.d guarantee=.d)"},
  {704008245, "vol_ufsPushStatus(volp=0x.x volId=.d,,.d)"},
  {704008246, "vol_ufsReaddir(volp=0x.x volId=.d,,.d)"},
  {704008247, "vol_ufsAppenddir(volp=0x.x volId=.d,,.d)"},
  {704008248, "vol_ufsGetZLC(volp=0x.x volId=.d,,.d iterP=0x.x VpP=0x.x)"},
  {704008249, "IN vol_ufsGetNextHoles(volp=0x.x volId=.d,,.d)"},
  {704008250, "vol_ufsBulkSetStatus(arrayLen=.d statusArray=.x) = EINVAL"},
  {704008251, "END ag_ufsLock() .d"},
  {704008252, "END ag_ufsUnlock() .d"},
  {704008253, "END ag_ufsStat() .d"},
  {704008254, "END ag_ufsVolCreate() .d"},
  {704008255, "END ag_ufsVolInfo(): index != 1: .d"},
  {704008256, "END ag_ufsVolInfo(): no volume: .d"},
  {704008257, "END ag_ufsVolInfo(): .d"},
  {704008258, "END ag_ufsDetach(): .d"},
  {704008259, "END ag_ufsAttach(): code .d from osi_copyin()"},
  {704008260, "END ag_ufsAttach(): code .d from osi_lookupname()"},
  {704008261, "END ag_ufsAttach(): MOUNT_UFS (.d) != vfs_mtype (.d)"},
  {704008262, "END ag_ufsAttach(): returning EINVAL (.d)"},
  {704008263, "END ag_ufsAttach(): returning 0"},
  {704008264, "END vol_ufsHold()"},
  {704008265, "END vol_ufsRele()"},
  {704008266, "END vol_ufsLock(): .d"},
  {704008267, "END vol_ufsUnlock(): .d"},
  {704008268, "END vol_ufsOpen(): .d"},
  {704008269, "END vol_ufsSeek(): .d"},
  {704008270, "END vol_ufsTell(): 0"},
  {704008271, "END vol_ufsScan(): vol_ufsSeek returns .d"},
  {704008272, "END vol_ufsScan(): .d"},
  {704008273, "END vol_ufsClose(): 0"},
  {704008274, "END vol_ufsAttach(): no v_paggrp so returning .d"},
  {704008275, "END vol_ufsAttach(): 0"},
  {704008276, "END vol_ufsDetach(): .d"},
  {704008277, "END vol_ufsGetStatus(): ag_ufsStat returns .d"},
  {704008278, "END vol_ufsGetStatus(): 0"},
  {704008279, "END vol_ufsSetStatus(): .d"},
  {704008280, "END vol_ufsCreate(): vol_ufsDelete returns .d"},
  {704008281, "END vol_ufsCreate(): vol_ufsScan returns .d"},
  {704008282, "END vol_ufsCreate(): vol_ufsCreate_mach returns .d"},
  {704008283, "END vol_ufsRead(): VOL_VGET returns .d"},
  {704008284, "END vol_ufsRead(): .d"},
  {704008285, "END vol_ufsWrite(): VOL_VGET returns .d"},
  {704008286, "END vol_ufsWrite(): .d"},
  {704008287, "END vol_ufsReadHole(): .d"},
  {704008288, "END vol_ufsTruncate(): VOL_VGET returns .d"},
  {704008289, "END vol_ufsTruncate(): .d"},
  {704008290, "END vol_ufsDelete(): .d"},
  {704008291, "END vol_ufsGetattr(): VOL_VGET returns .d"},
  {704008292, "END vol_ufsGetattr(): .d"},
  {704008293, "END vol_ufsSetattr(): VOL_VGET returns .d"},
  {704008294, "END vol_ufsSetattr(): .d"},
  {704008295, "END vol_ufsGetAcl(): VOL_VGET returns .d"},
  {704008296, "END vol_ufsGetAcl(): .d"},
  {704008297, "END vol_ufsSetAcl(): VOL_VGET returns .d"},
  {704008298, "END vol_ufsSetAcl(): .d"},
  {704008299, "END vol_ufsVget(): .d"},
  {704008300, "END vol_ufsRoot(): VFSX_ROOT returns a null pointer: .d"},
  {704008301, "END vol_ufsRoot(): .d"},
  {704008302, "END vol_ufsSetDyStat(): 0"},
  {704008303, "END vol_ufsFreeDyStat(): 0"},
  {704008304, "END vol_ufsReaddir(): VOL_VGET returns .d"},
  {704008305, "END vol_ufsReaddir(): .d"},
  {704008306, "END vol_ufsAppenddir(): VOL_VGET returns .d"},
  {704008307, "END vol_ufsAppenddir(): .d"},
  {704008308, "END vol_ufsGetNextHoles(): VOL_VGET returns .d"},
  {704008309, "END vol_ufsGetNextHoles(): .d"},
  {704008310,
   "IN vol_ufsReadPurgeHole(volp=0x.x fid=.x..x..x..x readHoleP=.#x)"},
  {704008311, "END vol_ufsReadPurgeHole(): .d"},
  {704008312, "form GPFS fid: .#x, .#x, .#x"},
  {704028673,
   "ubik_ServerInit(myHost=0x.x, nsGroupP=.s, secGroupP=.s, pathName=.s) entered"},
  {704028674, "ubik_ServerInit returns (errorcode=.ld)"},
  {704028675,
   "ubik_GetServerList returns (groupName=.s, groupSize=.ld, errorcode=.ld)"},
  {704028676, "ContactQuorum (host=.s, func=0x.x, transPtr=0x.x)"},
  {704028677, "ContactQuorum(transPtr=0x.x) returns (errorcode=.ld)"},
  {704028678, "ubik_BeginTrans (transMode=.ld)"},
  {704028679, "ubik_BeginTrans returns (transPtr=0x.x, errorcode=.ld)"},
  {704028680, "ubik_AbortTrans (transPtr=0x.x)"},
  {704028681, "ubik_AbortTrans(transPtr=0x.x) returns( errorcode=.ld)"},
  {704028682, "ubik_EndTrans (transPtr=0x.x)"},
  {704028683, "ubik_EndTrans(transPtr=0x.x) returns (errorcode=.ld)"},
  {704028684, "ubik_Read (transPtr=0x.x, buffer=0x.x, length=.ld)"},
  {704028685, "ubik_Read(transPtr=0x.x) returns (errorcode=.ld)"},
  {704028686, "ubik_Write (transPtr=0x.x, buffer=0x.x, length=.ld)"},
  {704028687, "ubik_Write(transPtr=0x.x) returns (errorcode=.ld)"},
  {704028688, "ubik_Seek (transPtr=0x.x, fileid=.ld, position=.ld)"},
  {704028689, "ubik_Seek(transPtr=0x.x) returns (errorcode=.ld)"},
  {704028690, "ubik_Tell (transPtr=0x.x)"},
  {704028691, "ubik_Tell(transPtr=0x.x) returns (fileid=.ld, position=.ld)"},
  {704028692, "ubik_Truncate (transPtr=0x.x, length=.ld)"},
  {704028693, "ubik_Truncate(transPtr=0x.x) returns (errorcode=.ld)"},
  {704028694,
   "ubik_SetLock (transPtr=0x.x, position=.ld, length=.ld, type=.ld)"},
  {704028695, "ubik_SetLock(transPtr=0x.x) returns (errorcode=.ld)"},
  {704028696, "ubik_WaitVersion (our version .ld..ld, wait for .ld..ld)"},
  {704028697, "ubik_thrPoolLookup, use ubik thread pool"},
  {704028698, "ubik_thrPoolLookup, use default thread pool"},
  {704028699, "SUBIKDISK_GetServerInterfaces (handle=0x.x)"},
  {704028700,
   "SUBIKDISK_GetServerInterfaces(handle=0x.x) returns (errorcode=.ld)"},
  {704028701, "SUBIKDISK_Begin (handle=0x.x, transId .ld..ld)"},
  {704028702, "SUBIKDISK_Beginx(handle=0x.x) returns (errorcode=.ld)"},
  {704028703, "SUBIKDISK_Commit (handle=0x.x, transId .ld..ld)"},
  {704028704, "SUBIKDISK_Commit(handle=0x.x) returns (errorcode=.ld)"},
  {704028705, "SUBIKDISK_ReleaseLocks (handle=0x.x, transId .ld..ld)"},
  {704028706, "SUBIKDISK_ReleaseLocks(handle=0x.x) returns (errorcode=.ld)"},
  {704028707, "SUBIKDISK_Abort (handle=0x.x, transId .ld..ld)"},
  {704028708, "SUBIKDISK_Abort(handle=0x.x) returns (errorcode=.ld)"},
  {704028709, "SUBIKDISK_Lock (handle=0x.x, transId .ld..ld)"},
  {704028710, "SUBIKDISK_Lock (file=.ld, pos=.ld, len=.ld, type=.ld)"},
  {704028711, "SUBIKDISK_Lock(handle=0x.x) returns (errorcode=.ld)"},
  {704028712, "SUBIKDISK_Write (handle=0x.x, transId .ld..ld)"},
  {704028713, "SUBIKDISK_Write (file=.ld, pos=.ld, len=.ld, buffer=0x.x)"},
  {704028714, "SUBIKDISK_Write(handle=0x.x) returns (errorcode=.ld)"},
  {704028715, "SUBIKDISK_Truncate (handle=0x.x, transId .ld..ld)"},
  {704028716, "SUBIKDISK_Truncate (file=.ld, len=.ld)"},
  {704028717, "SUBIKDISK_Truncate(handle=0x.x) returns (errorcode=.ld)"},
  {704028718, "SUBIKDISK_GetVersion (handle=0x.x)"},
  {704028719,
   "SUBIKDISK_GetVersion(handle=0x.x) returns (version .ld..ld, errorcode=.ld)"},
  {704028720, "SUBIKDISK_GetFile (handle=0x.x, file=.ld, pipe=0x.x)"},
  {704028721,
   "SUBIKDISK_GetFile(handle=0x.x) returns (version .ld..ld, errorcode=.ld)"},
  {704028722,
   "SUBIKDISK_SendFile (handle=0x.x, file=.ld, len=.ld, pipe=0x.x)"},
  {704028723, "SUBIKDISK_SendFile (version .ld..ld)"},
  {704028724, "SUBIKDISK_SendFile(handle=0x.x) returns (errorcode=.ld)"},
  {704028725, "SUBIKDISK_Probe (handle=0x.x)"},
  {704028726, "SUBIKVOTE_GetServerInterfaces (handle=0x.x)"},
  {704028727, "SUBIKVOTE_Beacon (host=.s, state=.ld, start=.ld)"},
  {704028728, "SUBIKVOTE_Beacon (version .ld..ld, transId .ld..ld)"},
  {704028729, "SUBIKVOTE_Beacon host .s not found in configuration, vote=.d"},
  {704028730, "SUBIKVOTE_Beacon host .s not lowest, lowest host .s, vote=.d"},
  {704028731, "SUBIKVOTE_Beacon host .s not sync site, sync site .s,vote=.d"},
  {704028732, "SUBIKVOTE_Beacon(host=.s) returns (vote=.ld, errorcode=.ld)"},
  {704028733,
   "SUBIKVOTE_Beacon(handle=0x.x) returns (host=.s, errorcode=.ld)"},
  {704028734, "recovery running on host .s in state 0x.x"},
  {704028735, "recovery marking host .s as up"},
  {704028736, "recovery running on sync site, state 0x.x"},
  {704028737, "recovery got bad db version .ld..ld from server .s"},
  {704028738, "recovery failed to get version from server .s, errorcode=.ld"},
  {704028739, "recovery found best db version .ld..ld on server .s"},
  {704028740, "recovery failed to find best db, replies=.ld, errorcode=.ld"},
  {704028741, "recovery fetching database version .ld..ld from server .s"},
  {704028742, "recovery fetched db version .ld..ld, errorcode=.ld"},
  {704028743, "recovery already has latest db version .ld..ld, state 0x.x"},
  {704028744, "recovery labelling db .ld..ld, errocode=.ld"},
  {704028745, "recovery sending db to .s, errorcode=.ld"},
  {704028746, "recovery aborting all open transactions"},
  {704028747, "recovery noticed server going down, db to be sent on wake up"},
  {704028748,
   "recovery detected transaction mismatch; current transId.ld..ld, incoming transId .ld..ld, aborting current transaction"},
  {704028749, "received vote .ld from server .s, errorcode=.ld"},
  {704028750, "received .ld votes from .ld servers"},
  {704028751, "udisk_LogOpcode (opcode=.ld, sync=.ld)"},
  {704028752, "udisk_LogEnd (version .ld..ld)"},
  {704028753, "udisk_LogTruncate (file=.ld, length=.ld)"},
  {704028754, "udisk_LogWriteData (file=.ld, buffer=0x.x, pos=.ld, len=.ld)"},
  {704028755, "udisk_read (trans=0x.x)"},
  {704028756, "udisk_read (file=.ld, buffer=0x.x, pos=.ld, len=.ld)"},
  {704028757, "udisk_truncate (trans=0x.x, file=.ld, len=.ld)"},
  {704028758, "udisk_write (trans=0x.x)"},
  {704028759, "udisk_write (file=.ld, buffer=0x.x, pos=.ld, len=.ld)"},
  {704028760, "udisk_begin (type=.ld)"},
  {704028761, "udisk_begin returns (trans=0x.x)"},
  {704028762, "udisk_commit (trans=0x.x)"},
  {704028763, "udisk_abort (trans=0x.x)"},
  {704028764, "udisk_end (trans=0x.x)"},
  {704028765, "udisk_begin setting DBWRITING bit; flags 0x.x"},
  {704028766, "udisk_begin unsetting DBWRITING bit; flags 0x.x"},
  {704028767, "ulock_SetLock (trans=0x.x)"},
  {704028768, "ulock_SetLock (pos=.ld, len=.ld, type=.ld, wait=.ld)"},
  {704028769, "ulock_ReleaseAllLocks (trans=0x.x)"},
  {704028770, "ubik low level lock attempt to hold"},
  {704028771, "ubik low level lock held"},
  {704028772, "ubik low level lock attempt to release"},
  {704028773, "ubik low level lock released"},
  {704028774, "ubik version lock attempt to hold"},
  {704028775, "ubik version lock held"},
  {704028776, "ubik version lock attempt to release"},
  {704028777, "ubik version lock released"},
  {704028778, "ubik_sleep waiting for writer to finish; flags 0x.x"},
  {704028779, "upipe_FilePull reading=.ld, read=.ld, errorcode=.ld"},
  {704028780, "upipe_FilePush writing=.ld, wrote=.ld, errorcode=.ld"},
  {704028781, "ubik RPC generated exception .s, in file .s at line .ld"},
  {704028782, "upipe_FilePull entered"},
  {704028783, "upipe_FilePull exit, read .ld bytes"},
  {704028784, "upipe_FilePush entered, .ld bytes requested"},
  {704028785, "upipe_FilePush exit"},
  {704028786, "failed to queue a concurrent beacon RPC"},
  {704028787, "failed to begin concurrent beacons"},
  {704028788, "failed to queue a concurrent probe RPC"},
  {704028789, "failed to begin concurrent probes"},
  {704028790, "clock skew .ld between servers too high"},
  {704028791,
   "original server count .ld, tallied .ld, count from namespace .ld"},
  {704028792,
   "failed to queue request that keeps name space and configuration in sync"},
  {704028793, "caller not part of configuration, result of verification: .s"},
  {704028794, "bump tid counter by .d"},
  {704028795, "calling urecovery_CheckTid from .s"},
  {704028796, "write trans has to wait for existing writer"},
  {704028797, "writer has exited, go ahead and do the write"},
  {704028798, "wakeup the sleeping writer"},
  {704028799, "writer has exited, go ahead and propagate the database"},
  {704028800,
   "ShouldIRun: Yes; no known sync site (lastYes vote given at .lu)"},
  {704028801, "ShouldIRun: No; .#lx claimed to be sync (.ld) at time .ld"},
  {704028802, "ShouldIRun: No; .#lx is available and lower than us (.#lx)"},
  {704028803, "ShouldIRun: Yes; nobody better than us now"},
  {704028804, "uvote_ResetState: Resetting our configuration"},
  {704028805, "SUBIKDISK_Probe exit (code=.ld)"},
  {704028806, "sending probe to host .s"},
  {704028807, "probe to host .s failed, code= .ld"},
  {704028808, "ubik_Flush (transPtr=0x.x)"},
  {704028809, "ubik_Flush(transPtr=0x.x) returns (errorcode=.ld)"},
  {704028810, "SUBIKDISK_BulkUpdate (handle=0x.x, transId .ld..ld)"},
  {704028811, "SUBIKDISK_BulkUpdate (uop=.ld, arg1=.ld, arg2=.ld, arg3=.ld,"},
  {704028812, "                      arg4=.ld, length=.ld, data=0x.x)"},
  {704028813, "SUBIKDISK_BulkUpdate(handle=0x.x) returns (errorcode=.ld)"},
  {704028814, "DiskRpcCall (host=.s, func=0x.x, transPtr=0x.x)"},
  {704028815, "DiskRpcCall(transPtr=0x.x) returns (errorcode=.ld)"},
  {704028816,
   "ContactQuorum (func=0x.x, transPtr=0x.x, pver=.d, compat=0x.x)"},
  {704028817,
   "AsyncContactQuorum (func=0x.x, transPtr=0x.x, pver=.d, compat=0x.x)"},
  {704028818, "AsyncContactQuorum(transPtr=0x.x) returns (errorcode=.ld)"},
  {704028819, "WaitContactQuorum (transPtr=0x.x)"},
  {704028820, "WaitContactQuorum(transPtr=0x.x) returns (errorcode=.ld)"},
  {704028821, "PANIC: .s failed during commit (errorcode=.ld)"},
  {704028822,
   "SUBIKVOTE_Beacon(handle=0x.x) returns (host=.s, errorcode=.ld)"},
  {704196609, "vnl_alloc(flock=.lx, end=.lld): allocates .lx"},
  {704196610, "vnl_free(rlock=.x) called"},
  {704196611, "vnl_adjust(flock=.x, type=.d, start=.llx, end=.llx) called"},
  {704196612, "vnl_adjust: list .x, starting rlock .x, type .d, start=.llx"},
  {704196613, "vnl_adjust: element .x, next .x, elt start .llx, *end .llx"},
  {704196614,
   "vnl_adjust: skipping; element ID .d/.x differs from given .d/.x"},
  {704196615,
   "vnl_adjust: skipping; data end .llx less than given start .llx"},
  {704196616,
   "vnl_adjust: same type .d: deleting since elt start .llx > given start .llx; end now .llx"},
  {704196617,
   "vnl_adjust: same type .d: deleting since elt end .llx < given end .llx: given start now .llx"},
  {704196618,
   "vnl_adjust: same type .d: noop on rlock [.llx...llx], elt start .llx"},
  {704196619,
   "vnl_adjust: diff types, non-overlap (elt st .llx > given end .llx, or elt end .llx < given start .llx)"},
  {704196620,
   "vnl_adjust: elt end .llx > given end .llx, elt start .llx, new lock after .lx"},
  {704196621,
   "vnl_adjust: elt start .llx < given start .llx, so cutting elt end to .llx (given end .llx)"},
  {704196622, "vnl_adjust: deleting lock .lx, type .d, [.llx...llx]"},
  {704479233, "afscall_aggr(op=.ld)"},
  {704479234, "afscall_aggr returns .ld"},
  {704479235,
   "ag_volcreate(aggr .ld, id .lu,,.lu, flags .ld): calling AG_VOLCREATE"},
  {704479236, "ag_volcreate returns .ld"},
  {704479237, "ag_attach: params are .lx, .lx, .lx"},
  {704479238, "ag_attach: returns code .ld from osi_copyin()"},
  {704479239, "ag_attach: ag_GetAggr found the aggr; returning EEXIST"},
  {704479240, "unused"},
  {704479241, "unused"},
  {704479242, "ag_attach: osi_getvdev returns .ld"},
  {704479243, "ag_attach: AGGR_ATTACH_NOEXPORT set, so return .ld"},
  {704479244, "ag_attach: Already exported--returning .ld"},
  {704479245, "ag_attach: Registered after noexport--returning .ld"},
  {704479246, "ag_attach: unknown aggregate type: returning .ld"},
  {704479247, "ag_attach: .ld returned from dependent attach-op"},
  {704479248, "ag_attach: no ag-operations vector: returning .ld"},
  {704479249, "ag_attach: ag_NewAggr returned .ld"},
  {704479250, "ag_aggrInfo: for aggrid .ld"},
  {704479251, "ag_aggrInfo returns .ld"},
  {704479252, "ag_aggrEnumerate(.ld, .lx, .lx) called"},
  {704479253,
   "ag_aggrEnumerate: outlen .ld (for .ld aggrs) too small; return .ld"},
  {704479254, "ag_aggrEnumerate: returning .ld"},
  {704479255, "ag_volEnumerate(.ld, .lx, .lx, .lx) called"},
  {704479256, "ag_volEnumerate returns .ld from osi_copyin"},
  {704479257, "ag_volEnumerate can't store .ld bytes (.d vols): code .ld"},
  {704479258, "ag_volEnumerate: agid .lu, going for .lu vol(s)"},
  {704479259, "ag_volEnumerate: AG_VOLINFO, index .ld, gives code .ld"},
  {704479260, "ag_volEnumerate: index .ld, returning code .ld"},
  {704479261, "ag_volEnumerate: VOL_GETSTATUS for ix .ld returns code .ld"},
  {704479262, "ag_volEnumerate: batch done: returning code .ld"},
  {704479263,
   "ag_volEnumerate: ag_GetAggr(.ld) returns null; returning ENODEV"},
  {704479264, "ag_RegisterVolumes: registering on aggr .ld"},
  {704479265,
   "ag_RegisterVolumes: AG_VOLINFO ix .ld gives .lu,,.lu, code .ld"},
  {704479266,
   "ag_RegisterVolumes: vol_Attach(.lu,,.lu) gives states .x, code .ld"},
  {704479267, "ag_RegisterVolumes: finished code .d"},
  {704479268, "ag_UnRegisterVolumes: unregistering on aggr .ld"},
  {704479269,
   "ag_UnRegisterVolumes: AG_VOLINFO ix .ld gives .lu,,.lu, code .ld"},
  {704479270, "ag_UnRegisterVolumes: volreg_Lookup(.lu,,.lu) returns .ld"},
  {704479271, "ag_UnRegisterVolumes: vol .lu,,.lu is busy: returning .ld"},
  {704479272, "ag_UnRegisterVolumes: can't open vol .lu,,.lu: code .ld"},
  {704479273, "ag_UnRegisterVolumes: vol_Detach(.lu,,.lu) returns .ld"},
  {704479274, "ag_UnRegisterVolumes: after VOL_RELE(.lu,,.lu), code is .ld"},
  {704479275, "ag_NewAggr(.s, .ld, .#lx) called"},
  {704479276, "ag_NewAggr: .#lx already exists to match"},
  {704479277, "ag_NewAggr: aggr id .d, aggr structure .#lx, code .d"},
  {704479278, "ag_PutAggr: decreasing ref count on aggr .lx"},
  {704479279, "ag_PutAggr: FINAL decreasing of ref count on aggr .lx"},
  {704479280, "ag_PutAggr: returning code .ld"},
  {704479281, "ag_PutAggr: pointer .lx not in list: returning ENOENT"},
  {704479282,
   "ag_attach: ag_GetAggr found the aggr; returning .d from register-vols"},
  {704479283, "ag_fsHold: aggr .#x, ref now .d"},
  {704479284, "ag_fsRele: aggr .#x, ref now .d"},
  {704479285, "ag_fsLock: aggr .#x, type .d: obtaining lock"},
  {704479286, "ag_fsLock: returning code .d"},
  {704479287, "ag_fsUnlock: aggr .#x, type .d: releasing lock"},
  {704479288, "ag_fsUnlock: returning code .d"},
  {704479289, "ag_fsDMHold: aggr .#x"},
  {704479290, "ag_fsDMRele: aggr .#x"},
  {704479291, "ag_volcreate: vol_Attach for new volume returned code .d"},
  {704479292,
   "ag_volcreate: AG_VOLINFO failed for fresh volume with code .d"},
  {704479293, "ag_volcreate: AG_VOLCREATE failed with code .d"},
  {704479294, "ag_attach: resulting code .d"},
  {704479295, "ag_UnRegisterVolumes: starting system-wide DNLC purge"},
  {704479296, "ag_UnRegisterVolumes: finished system-wide DNLC purge"},
  {704565249, "vol syscall .lu: bit not set (accstatus .lu), line .lu"},
  {704565250, "afscall_volser: op .lu"},
  {704565251, "afscall_volser: no such volume as .lu: code .lu"},
  {704565252, "afscall_volser: no volume desc for .lu: code .lu"},
  {704565253, "afscall_volser: volop_close waking grabber for .lu"},
  {704565254, "afscall_volser: volop_close waking looker for .lu"},
  {704565255,
   "afscall_volser: cloneop: diff aggr for .lu (.lu) and .lu (.lu)"},
  {704565256, "afscall_volser: cloneop: diff volops for .lu and .lu"},
  {704565257,
   "afscall_volser: no volume desc for clone second .lu: code .lu"},
  {704565258, "afscall_volser: cloneop: diff volop vec for .lu and .lu"},
  {704565259, "afscall_volser: no volume desc for swap second .lu: code .lu"},
  {704565260, "vol_open: vid .lu,,.lu, accstat .lu, accerr .lu"},
  {704565261, "vol_open: no such volume as .lu,,.lu: code .lu"},
  {704565262,
   "vol_open: volume .lu,,.lu is busy (states .#lx, accerror .lu)"},
  {704565263,
   "vol_open: volume .lu,,.lu: WAITING; concur .lu, ref .lu, vnops .lu"},
  {704565264, "vol_open: volume .lu,,.lu: awake from waiting"},
  {704565265, "vol_open: volume .lu,,.lu: err .lu from VOL_OPEN"},
  {704565266, "vol_open: volume .lu,,.lu: err .lu from copyout()"},
  {704565267, "vol_open: volume .lu,,.lu: vol_open SUCCEEDS"},
  {704565268, "vol_RCZero: waking grabber for .lu"},
  {704565269, "vol_RCZero: waking looker for .lu"},
  {704565270, "vol_GCDesc: GCed .d structs"},
  {704565271, "vol_GetDesc: ALL ENTRIES FULL"},
  {704565272, "vol_GetDesc: returning entry .d"},
  {704565273, "vol_FindDesc: slot .d out of bounds"},
  {704565274, "vol_FindDesc: slot .d empty"},
  {704565275, "vol_FindDesc: diff procs (cdp: .d vs. current: .d)"},
  {704565276, "vol_FindDesc: diff descIds (cdp: .d vs. given: .d)"},
  {704565277, "vol_FindDesc: cdp .#lx, descId .d Deleted"},
  {704565278, "vol_FindDesc: returning cdp .#lx, slot .d"},
  {704565279, "vol_Init called"},
  {704565280, "vol_Attach: volId=.lu,,.lu, aggrid=.lu"},
  {704565284, "afscall_volser: VOLOP_AGOPEN"},
  {704565285, "afscall_volser: VOLOP_FCLOSE"},
  {704565286, "afscall_volser: VOLOP_FCLOSE: .lu,,.lu"},
  {704565287, "afscall_volser: VOLOP_BULKSETSTATUS: .lu status blocks"},
  {704565288, "afscall_volser: op .lu on volp .#lx, id .lu,,.lu"},
  {704565289, "vol_Detach(.#lx): also freeing tpq .#lx"},
  {704565290,
   "vol_SwapIdentities: swapping .#lx (.lu,,.lu) and .#lx (.lu,,.lu)"},
  {704565291,
   "vol_doMoveTimeout(.#lx), id .lu,,.lu: states .#lx: timeout .lu expired"},
  {704565292, "vol_doMoveTimeout: incomplete target fileset timed out"},
  {704565293,
   "vol_doMoveTimeout: TARGET timeout: setting OOS and timeout to .lu"},
  {704565294,
   "vol_doMoveTimeout: SOURCE timeout: setting OOS and timeout to .lu"},
  {704565295,
   "vol_doMoveTimeout: SOURCE|OFFLINE timeout: setting OOS and timeout to .lu"},
  {704565296, "vol_doMoveTimeout: TARGET|OOS timeout: returning to service"},
  {704565297, "vol_doMoveTimeout: SOURCE|OOS timeout: returning to service"},
  {704565298, "vol_doMoveTimeout: SOURCE|OFFLINE|OOS timeout: setting ZAPME"},
  {704565299, "vol_doMoveTimeout: incomplete source fileset timed out"},
  {704565300,
   "vol_doMoveTimeout(.#lx), id .lu,,.lu: unrecognized status .#lx!"},
  {704565301,
   "vol_advanceMove(.#lx), id .lu,,.lu: timeout .lu, calling doMoveTimeout"},
  {704565302, "vol_DriveMove(.#lx), id .lu,,.lu called"},
  {704565303, "vol_DriveMove(.lu,,.lu) called: volreg_Lookup returns .ld"},
  {704565304,
   "vol_DriveMove(.#lx): states .#lx, includes VOL_BUSY, so skipping"},
  {704565305, "vol_DriveMove(.#lx): rescheduling for .ld seconds from now"},
  {704565306, "vol_DriveMove(.#lx): states .#lx, timeout .lu, so no resched"},
  {704565307, "vol_DriveMove(.#lx): clearing tpq .#lx and freeing argp .#lx"},
  {704565308,
   "vol_SetMoveTimeoutTrigger(.#lx), id .lu,,.lu, states .#lx, timeout .lu:"},
  {704565309, "      id arg at .#lx, reschedule is .ld, request ptr is .#lx"},
  {704565310, "CheckAndLinkZLC(volp=.x, states=.#lx) called"},
  {704565311, "LinkZLCList(volp=.x, exported=.d, replicated=.d) called"},
  {704565312, "LinkZLCList at iter .d: getzlc got vp .x, code .d"},
  {704565313, "LinkZLCList got fid .x..x..x..x, code .d"},
  {704565314, "LinkZLCList returns .d"},
  {704565315,
   "vol_StartInactiveVnodeOp: volp .x busy; vp .x; vol has concurr .d"},
  {704565316, "vol_StartInactiveVnodeOp: holding vp .x in element .x"},
  {704565317, "vol_ProcessDeferredReles: releasing vp .x from element .x"},
  {704565318, "vol_fsHold: volp .x: ref count now .d"},
  {704565319, "vol_fsRele: volp .x: ref count starts at .d"},
  {704565320, "vol_fsLock: volp .x type .d: about to lock"},
  {704565321, "vol_fsLock: locked, returning code .d"},
  {704565322, "vol_fsUnlock: volp .x type .d: about to unlock"},
  {704565323, "vol_fsUnlock: returning code .d"},
  {704565324, "vol_fsDMWait: volp .x, blobp .x"},
  {704565325, "vol_fsDMFree: volp .x, blobp .x"},
  {704565326, "vol_FindDesc: cdp .#lx, descId .d: volp is NULL"},
  {704565327,
   "volo_ClearOpener: volp .#x closed while thread .d still running"},
  {704565328, "vol_open: id .lu,,.lu: code .lu"},
  {704565329, "vol_GetDesc: returning slot .d, desc .d"},
  {704851969, "zlc_TryRemove(.#lx, .x..x..x..x, .ld, .ld) entered"},
  {704851970,
   "zlc_TryRemove: tokenID=.u,,.u, flags=.#lx, refCount=.ld, wait=.ld"},
  {704851971, "zlc_TryRemove returning"},
  {704851972,
   "zlc_GetDeleteToken(tokenID=.u,,.u, flags=.#lx, refCount=.ld, wait=.ld) entered"},
  {704851973, "zlc_GetDeleteToken: volreg_Lookup failed, code=.ld"},
  {704851974, "zlc_GetDeleteToken: volume being moved, volstates=.#lx"},
  {704851975,
   "zlc_GetDeleteToken: volume being moved, volstates=.#lx, wait=.ld"},
  {704851976, "zlc_GetDeleteToken: volume being moved locally, wait=.ld"},
  {704851977, "zlc_GetDeleteToken: remove granted"},
  {704851978, "zlc_GetDeleteToken: request queued"},
  {704851979, "zlc_GetDeleteToken returning"},
  {704851980, "zlc_CleanVolume(.u,,.u) entered"},
  {704851981, "zlc_CleanVolume returning"},
  {704851982, "zlc_Mgr: pruning remove queue"},
  {704851983, "zlc_Mgr: waiting for .ld seconds"},
  {704851984, "zlc_PruneQueue() entered"},
  {704851985, "zlc_PruneQueue: .x..x..x..x: token granted--returning token"},
  {704851986, "zlc_PruneQueue: .x..x..x..x: freeing clean trp"},
  {704851987, "zlc_PruneQueue: .x..x..x..x: trying for delete token"},
  {704851988, "zlc_PruneQueue: .x..x..x..x: waiting until .ld"},
  {704851989,
   "zlc_PruneQueue: .x..x..x..x: waiting until .ld for tsr on replicated ft"},
  {704851990, "zlc_PruneQueue: .x..x..x..x: waiting until .ld"},
  {704851991, "zlc_PruneQueue: .x..x..x..x: trying for delete token"},
  {704851992, "zlc_PruneQueue returning .ld"},
  {704851993, "zlc_WakeupMgr() entered"},
  {704851994, "[zlc]FreeDownToQuota() entered, list size=.ld"},
  {704851995, "[zlc]FreeDownToQuota: .x..x..x..x: moribund"},
  {704851996,
   "[zlc]FreeDownToQuota: adding entry to async list: tokenID=.u,,.u, flags=.#lx, refCount=.ld, wait=.ld"},
  {704851997,
   "[zlc]FreeDownToQuota: adding entry to dally list: tokenID=.u,,.u, flags=.#lx, refCount=.ld, wait=.ld"},
  {704851998,
   "[zlc]FreeDownToQuota: adding entry to wait list: tokenID=.u,,.u, flags=.#lx, refCount=.ld, wait=.ld"},
  {704851999,
   "[zlc]FreeDownToQuota: skipping entry: tokenID=.u,,.u, flags=.#lx, refCount=.ld, wait=.ld"},
  {704852000, "[zlc]FreeDownToQuota returning, vnodes held=.ld"},
  {704852001, "zlc_SetRestartState(.ld) entered"},
  {704852002, "zlc_SetRestartState returning"},
  {704852003, "zlc_AsyncGrant(.#lx, .#lx, .#lx) entered"},
  {704852004,
   "zlc_AsyncGrant: found entry: tokenID=.u,,.u, flags=.#lx, refCount=.ld, wait=.ld"},
  {704852005, "zlc_AsyncGrant: volreg_Lookup failed, code=.ld"},
  {704852006, "zlc_AsyncGrant: volume being moved, volstates=.#lx"},
  {704852007, "zlc_AsyncGrant: volume being moved, volstates=.#lx, wait=.ld"},
  {704852008, "zlc_AsyncGrant: .x..x..x..x: token granted"},
  {704852009, "zlc_AsyncGrant: entry not found"},
  {704852010, "zlc_RevokeToken(list-len=.ld, first-fid=.x..x..x..x) entered"},
  {704852011, "zlc_AsyncGrant: found entry: fid=.x..x..x..x, state=.ld"},
  {704852012,
   "zlc_AsyncGrant: fid=.x..x..x..x, from-state=.ld, to-state=.ld"},
  {704852013, "zlc_AsyncGrant returning"},
  {704852014,
   "zlc_CleanVolume: fid=.x..x..x..x, from-state=.ld, to-state=.ld"},
  {704852015, "zlc_GetDeleteToken(fid=.x..x..x..x) entered"},
  {704852016, "zlc_GetDeleteToken: fid=.x..x..x..x, OFD granted"},
  {704852017, "zlc_GetDeleteToken: fid=.x..x..x..x, OFD queued"},
  {704852018,
   "zlc_GetDeleteToken: fid=.x..x..x..x, tkm_GetToken error, code=.ld"},
  {704852019,
   "zlc_GetDeleteToken: fid=.x..x..x..x, tkm_ReturnToken error, code=.ld"},
  {704852020,
   "zlc_GetDeleteToken: fid=.x..x..x..x, from-state=.ld, to-state=.ld"},
  {704852021, "zlc_TryRemove(.#lx, .x..x..x..x) entered"},
  {704852022, "zlc_TryRemove: fid=.x..x..x..x, init-state=.ld"},
  {704852023,
   "zlc_GotoNextState: fid=.x..x..x..x, volreg_Lookup failed, code=.ld"},
  {704852024, "[zlc]FreeDownToTarget(vnodes-held=.ld) entered"},
  {704852025,
   "[zlc]FreeDownToTarget: fid=.x..x..x..x, from-state=.ld, to-state=.ld"},
  {704852026, "[zlc]FreeDownToTarget(vnodes-held=.ld) returning"},
  {704852027, "[zlc]PruneQueue() entered"},
  {704852028,
   "[zlc]PruneQueue: fid=.x..x..x..x, from-state=.ld, to-state=.ld"},
  {704852029, "[zlc]PruneQueue() returning .lu"},
  {704852030, "zlc_WakeupMgr(.lu) entered"},
  {704852031, "[zlc]MgrThread: sleeping until time .lu"},
  {704852032, "zlc_Init() returning .ld"},
  {0, NULL}
};
